Démarrage de New PC Studio

Bienvenue dans New PC Studio!
New PC Studio est un programme qui vous aide à mieux gérer les données de votre PC et de votre téléphone cellulaire. New PC Studio vous permet de gérer non seulement vos fichiers de musique, vos photos et vos vidéos sur votre PC, mais également vos données personnelles importantes, telles que vos carnets d’adresses, vos messages et vos calendriers, sur votre téléphone cellulaire en les exportant sur votre PC.
Gestion facile des données de votre téléphone cellulaire
New PC Studio possède une fonction permettant la gestion facile des « données » de votre téléphone cellulaire.
Vos données personnelles importantes telles que votre carnet d’adresses, vos messages et vos calendriers qui sont stockées sur votre téléphone cellulaire peuvent être aisément transférées et gérées sur votre PC. Vos contacts et vos calendriers peuvent être synchronisés avec MS Outlook afin que vos données personnelles sur votre téléphone cellulaire soient toujours à jour.
Lecture de contenus multimédias
New PC Studio peut lire divers types de contenus multimédias, dont les photos, les vidéos et les fichiers de musique, stockés sur votre PC. Il possède des fonctions pratiques telles que la création de vos propres listes de lectures ou d’albums et plus encore.
Les fichiers multimédias stockés sur un téléphone cellulaire peuvent être facilement transférés sur votre PC.
Diverses fonctions d’édition de contenu aident également l’utilisateur à créer son propre contenu.
Démarrage de New PC Studio
  1. Double-cliquez sur l’icône [image] New PC Studio sur votre bureau.
  2. Connectez le téléphone cellulaire au PC.
    Utilisez un câble USB ou la fonction Bluetooth pour le connecter au PC.
    Consultez la rubrique Connexion du téléphone cellulaire pour plus de détails.
  3. Sélectionnez le mode PC Studio à l’écran du téléphone cellulaire.
  4. Le programme lance Easy Start lorsqu’un téléphone cellulaire est connecté.
    Avec Easy Start, les photos, les vidéos, les numéros de téléphone et les calendriers stockés dans votre téléphone cellulaire peuvent être transférés sur le PC.
    Consultez la rubrique Utilisation de Easy Start pour plus de détails.
Le téléphone cellulaire est connecté au PC.
Vous avez maintenant accès à toute la richesse des fonctions offertes par New PC Studio.
Fonctions principales de New PC Studio
Rubriques connexes
Configuration minimale requise pour New PC Studio
Installation de New PC Studio


Fonctions principales de New PC Studio
New PC Studio est un programme qui vous aide à gérer et à utiliser de manière pratique les contenus de votre téléphone cellulaire sur un PC.
Les fonctions sont brièvement décrites sur cette page. Pour en savoir plus, cliquez sur « Détails ».
Les fonctions principales de New PC Studio sont décrites ci-dessous.
Fonctions principales de New PC Studio
Gestion du Répertoire, du Calendrier, des Tâches et des Messages
New PC Studio vous permet de gérer le contenu de votre carnet d’adresses, de vos calendriers et de vos messages stockés dans votre téléphone cellulaire en les exportant sur votre PC. Les informations enregistrées peuvent être retransférées vers un téléphone cellulaire ou synchronisées avec MS Outlook.
Détails
Gestion des photos sur un téléphone cellulaire
Vous pouvez gérer vos photos dans votre téléphone cellulaire et sur votre PC. Il est aussi possible de les transférer du PC au téléphone cellulaire ou l'inverse.
Détails
Gestion des vidéos sur un téléphone cellulaire
Vous pouvez gérer et modifier vos fichiers vidéo dans votre téléphone cellulaire et sur votre PC. Il est aussi possible de les transférer du PC au téléphone cellulaire ou l'inverse.
Détails
Transfert et lecture de fichiers de musique sur un PC
Vous pouvez lire les fichiers de musique de la bibliothèque et ceux de la liste de lecture. Les fichiers de musique sur le PC peuvent être transférés vers le téléphone cellulaire.
Détails
Téléchargement de photos et de vidéos vers le Web
Les fichiers photo et vidéo peuvent être aisément téléversés sur le Web à l’aide de la fonction glisser-déposer.
Détails
Mise à niveau du téléphone cellulaire
Le téléphone cellulaire peut être mis à niveau afin d’obtenir le micrologiciel le plus récent.
Détails


Gestion du Réptertoire, du Calendrier, des Tâches et des Messages

Gestion du Répertoire, du Calendrier, des Tâches et des Messages
Le contenu de votre carnet d’adresses, de vos calendriers, de vos listes de tâches et de vos messages stockés dans votre téléphone cellulaire peut être enregistré et géré sur votre PC.
Gestion du Répertoire
Le Répertoire du téléphone cellulaire peut être enregistré et géré sur votre PC. De nouveaux contacts peuvent y être ajoutés et les informations peuvent y être gérées afin qu’elles soient toujours à jour sur votre téléphone cellulaire.
Importation du carnet d’adresses du téléphone cellulaire
Création d’un nouveau contact
Gestion du Calendrier et des Tâches
New PC Studio vous permet de gérer le contenu de votre calendrier quotidiennement, hebdomadairement ou mensuellement. Il est possible de synchroniser les calendriers du PC et du téléphone cellulaire.
Vous pouvez gérer vos calendriers et vos listes de tâches en les synchronisant avec MS Outlook.
Importation du calendrier du téléphone cellulaire
Importation des tâches du téléphone cellulaire
Synchronisation du téléphone et de MS Outlook
Gestion des messages
Les messages SMS et MMS stockés dans votre téléphone cellulaire peuvent être importés dans New PC Studio à l'aide du Gestionnaire de messages. Les messages importés peuvent ensuite être stockés dans la Boîte de messages ou supprimés.
Importation des messages
Stockage des messages
Retour au début


Gestion des photos sur le téléphone cellulaire
Vous pouvez gérer les photos dans votre téléphone cellulaire et sur votre PC à l’aide de New PC Studio. Il est aussi possible de les transférer du PC au téléphone cellulaire ou l'inverse.
Importer des photos à partir du téléphone cellulaire
Les photos stockées dans le téléphone cellulaire peuvent être enregistrées et gérées sur votre PC.
Enregistrement des photos du téléphone cellulaire sur le PC
Gestion des photos
Vous pouvez gérer les photos stockées sur votre PC. Vous pouvez y ajuster les dimensions des photos ou les modifier. Vous pouvez aussi y visualiser un diaporama avec une trame musicale.
Gestion des photos sur le PC
Édition de photos
Lecture d’une diapositive
Envoi de photos vers un téléphone cellulaire
Vous pouvez envoyer vos photos vers votre téléphone cellulaire à partir de votre PC.
Envoi de photos vers un téléphone cellulaire
Retour au début


Gestion des fichiers vidéo sur le téléphone cellulaire
Vous pouvez gérer vos fichiers vidéo dans votre téléphone cellulaire et sur votre PC. Il est aussi possible de les transférer du PC au téléphone cellulaire ou l'inverse. Vous pouvez également modifier les fichiers vidéo et y ajouter des sous-titres, puis les convertir dans un format compatible et les transférer vers un téléphone cellulaire.
Importer des vidéos à partir du téléphone cellulaire
Les vidéos stockées dans un téléphone cellulaire peuvent être enregistrées et gérées sur votre PC.
Enregistrement des vidéos du téléphone cellulaire sur le PC
Gestion de fichiers vidéo
Vous pouvez gérer les fichiers vidéo stockés sur votre PC.
Gestion des fichiers vidéo sur un PC
Envoi de vidéos vers un téléphone cellulaire
Vous pouvez convertir les fichiers vidéo sur votre PC dans un format compatible, puis les envoyer vers un téléphone cellulaire.
Conversion de vidéos
Envoi de vidéos vers un téléphone cellulaire
Retour au début


Transfert et lecture de fichiers de musique
Vous pouvez lire les fichiers de musique de la bibliothèque et ceux de la liste de lecture. Les fichiers de musique sur le PC peuvent être transférés vers le téléphone cellulaire.
Gestion des fichiers de musique
Vous pouvez gérer les fichiers de musique stockés sur votre PC. Les fichiers de musique peuvent aussi être triés par catégories à l’aide des informations intégrées dans ces fichiers afin de faciliter leur gestion.
Gestion des fichiers de musique sur un PC
Affichage par albums similaires
Création d’une liste de lecture
Gestion des CD de musique
Vous pouvez graver les fichiers de musique d’un PC sur un CD ou convertir la musique d’un CD audio en fichiers de musique.
Gravure d’un CD audio
Conversion d’un CD audio en fichiers de musique
Retour au début


Téléchargement de photos et de vidéos vers le Web
Les fichiers photo et vidéo peuvent être aisément téléchargés sur le Web à l’aide de la fonction glisser-déposer.
Téléchargement sur le Web
Vous pouvez ajouter le compte de services Web nécessaire au transfert de fichiers photo et vidéo vers le Web.
Configuration d’un compte de téléchargement Téléchargement sur le Web
Retour au début


Mettre à niveau le téléphone cellulaire
Vous pouvez effectuer la mise à niveau du micrologiciel de votre téléphone cellulaire à l’aide de New PC Studio afin d’obtenir la version la plus récente.
Mettre à niveau le téléphone cellulaire
Vous pouvez mettre à niveau le téléphone cellulaire afin d’obtenir le micrologiciel le plus récent. Si une erreur se produit pendant la mise à niveau, la fonction de récupération d’urgence permet de rétablir le système.
Mettre à niveau le téléphone cellulaire
Récupération d’urgence d’un téléphone cellulaire
Retour au début


Utilisation de la scène
La scène est le premier écran qui s'affiche lorsque New PC Studio est lancé.
À partir de la scène, vous pouvez gérer votre carnet d'adresses, vos photos et vos vidéos grâce à une série de widgets, de même que gérer les fichiers sur votre PC. Vous pouvez aussi y connecter votre téléphone cellulaire, effectuer une recherche parmi les fichiers qu'il contient ou télécharger des fichiers vers le Web.
<Aperçu de la scène dans New PC Studio>
1) Poste de travail
C’est là où se trouvent les fichiers sur votre PC. Glissez et déposez des fichiers dans la barre de l'Explorateur afin de les publier sur le Web ou de les transférer dans votre téléphone cellulaire connecté.
Utilisation du Poste de travail
2) Connecter le téléphone cellulaire
Affiche le téléphone cellulaire connecté au PC. Dès qu’un téléphone cellulaire est connecté au PC à l’aide d’un câble USB ou d’une connexion Bluetooth, il apparaît sous forme d’icône.
Lancez l’Explorateur de téléphone cellulaire afin de consulter le contenu du téléphone.
Connexion d’un téléphone cellulaire
 Affichage de fichiers sur le téléphone cellulaire
3) Station d’accueil des widgets
C’est à partir d’ici que vous pouvez lancer les widgets qui gèrent les multiples fonctions offertes par New PC Studio.
Vous pouvez également ajouter ou supprimer des widgets dans la Station d’accueil.
Utilisation des widgets
4) Mettre à niveau le téléphone cellulaire
Si des mises à niveau sont disponibles, vous pouvez les installer facilement sur votre téléphone cellulaire.
Mise à niveau du téléphone cellulaire
5) Vers le Web
Vous pouvez transférer des photos et des vidéos vers un service Web. Pour envoyer un fichier multimédia vers le Web, vous n’avez qu’à le glisser sur l’icône « Vers le Web » de la scène.
Téléchargement de fichiers vers le Web
Paramètres
Les paramètres de New PC Studio peuvent être modifiés selon vos préférences.
Paramètres


Utilisation des widgets
Un widget est un petit programme qui permet à l’utilisateur d’utiliser les multiples fonctions de New PC Studio. Si vous cliquez sur l’icône d’un widget au bas de la scène, le widget en question s’affiche au centre de l’écran. Vous pouvez ensuite utiliser ce widget afin de gérer le contenu de votre téléphone cellulaire et de votre PC.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
<Aperçu de la scène dans New PC Studio>
1) Station d’accueil des widgets
Vous pouvez ajouter les widgets dont vous vous servez le plus souvent à la Station d’accueil afin d’y accéder aisément et rapidement. À l’inverse, vous pouvez également supprimer les widgets les moins utilisées,
ou ceux qui ne vous servent pas, de la Station d’accueil. De nombreuses fonctions offertes par New PC Studio peuvent être facilement exécutées à partir de la Station d’accueil des widgets.
2) Paramètres des widgets
Vous pouvez ajouter ou supprimer des widgets dans la Station d’accueil.
Démarrage des widgets
Cliquez sur l’icône d’un widget dans la Station d’accueil au bas de la scène. Exécutez le widget.
À partir de la Station d’accueil, vous pouvez voir quels widgets sont actuellement en cours d’utilisation et réduire tout widget actif.
Le widget s’arrêtera dès que vous cliquerez sur le bouton Fermer dans le coin supérieur droit de l’écran du widget.
Ajout d’un widget
  1. Cliquez sur l’icône Paramètres des widgets au bas de la scène.
  2. Sélectionnez le widget à ajouter à la Station d’accueil. Le widget sélectionné sera ajouté à la Station d’accueil.
  3. Cliquez sur OK afin d’ajouter le widget.
Suppression d’un widget
Les widgets ajoutés à la Station d’accueil peuvent être retirés à partir de la fenêtre des paramètres des widgets.
Le widget supprimé sera retiré de la Station d’accueil uniquement. Le widget n’est pas définitivement supprimé de New PC Studio. Un widget supprimé peut être ajouté de nouveau à la Station d’accueil à l’aide de l’icône Ajouter un widget.
Widgets ne pouvant pas être supprimés
Les widgets par défaut tels que le Répertoire et le Calendrier ne peuvent pas être supprimés de la Station d’accueil des widgets.


Description des widgets
Les données stockées dans votre téléphone cellulaire et sur votre PC peuvent être gérées aisément à l’aide de diverses widgets à l’intérieur de New PC Studio. Les widgets dans New PC Studio sont regroupées en trois catégories : les widgets de données personnelles, le Gestionnaire multimédia et les widgets utilitaires.
Widgets de données personnelles
Ces widgets servent à gérer les données du téléphone cellulaire.
Widget | Description
 | Répertoire Permet de gérer les carnets d’adresses stockés dans votre téléphone cellulaire et sur votre PC. Vous pouvez gérer vos contacts et les synchroniser avec MS Outlook.
 | Calendrier Permet de gérer vos calendriers dans votre téléphone cellulaire et sur votre PC. Vous pouvez aussi synchroniser vos calendriers avec MS Outlook.
 | Tâches Permet de transférer votre liste de tâches de votre téléphone cellulaire à votre PC.
 | Mémo Permet de rédiger de nouveaux mémos, de les modifier ou de les envoyer vers votre téléphone cellulaire. Les mémos enregistrés dans votre téléphone cellulaire peuvent aussi y être transférés sur votre PC.
 | Jour-J Permet de créer de nouveaux « Jours-J », de les modifier ou de les envoyer vers votre téléphone cellulaire. Les Jours-J enregistrés dans votre téléphone cellulaire peuvent aussi y être transférés sur votre PC.
 | Répertoire SIM Permet de gérer le carnet d’adresses stocké sur la carte SIM de votre téléphone cellulaire.
 | Gestionnaire de messages Permet de transférer les messages de votre téléphone cellulaire à votre PC. Vous pouvez ensuite y classer vos messages par catégories et les gérer séparément par boîte de réception et boîte d'envoi.
 | Envoyer SMS Permet d’envoyer un SMS vers un autre téléphone cellulaire. Vous pouvez uniquement utiliser ce widget lorsqu’un téléphone cellulaire est connecté.
 | Envoyer MMS Permet d’envoyer un MMS vers un autre téléphone cellulaire. Vous pouvez uniquement utiliser ce widget lorsqu’un téléphone cellulaire est connecté.
Gestionnaire multimédia
Ce widget permet de gérer les fichiers de musique, les photos et les vidéos.

Widget | Description
 | Gestionnaire multimédia Permet de gérer les fichiers de musique, les photos et les vidéos stockés sur votre PC à partir d’un seul endroit. Vous pouvez y lire des fichiers de musique et des vidéos. Vous pouvez également créer une liste de lecture ou un album, peu importe l'emplacement des fichiers. Vous pouvez y modifier des photos et des vidéos. Vous pouvez aussi convertir ou enregistrer un CD audio sur votre PC.
Widgets utilitaires
Ces widgets offrent diverses fonctions pratiques, comme la gravure de CD ou la conversion de vidéos.

Widget | Description
 | Ripping de disque Permet d’extraire et d’enregistrer les sources audio à partir d’un CD de musique en format de fichier de musique, tel que le format MP3, sur votre PC.
 | Gravure de disque Permet d’enregistrer sur un CD inscriptible des fichiers de musique, des photos et des vidéos stockés sur votre PC.
 | Sauvegarde et restauration Permet de transférer et de sauvegarder toutes les données stockées dans votre téléphone cellulaire vers votre PC. Les données ainsi sauvegardées peuvent ensuite être renvoyées vers le téléphone cellulaire avec la fonction de restauration.
 | Convertisseur vidéo Permet de convertir aisément divers formats de fichiers vidéo dans un format compatible avec votre téléphone cellulaire.
 | Connecteur Internet Permet de vous connecter à Internet à l’aide de la fonction de communication de votre téléphone cellulaire.
 | Installer/Désinstaller Permet d’installer ou de désinstaller une application sur votre téléphone cellulaire.
 | Synchronisation avec MS Outlook Synchronise les contacts, les calendriers, les tâches et les mémos Outlook de votre ordinateur et ceux de votre téléphone cellulaire.


Utilisation du Poste de travail
Vous pouvez consulter les fichiers contenus sur votre PC à l’aide du Poste de travail dans la scène. Vous pouvez déplacer ou copier des fichiers sur votre PC et les renommer. Vous pouvez transférer des fichiers d'un téléphone cellulaire à votre PC en les glissant sur l'icône du Poste de travail dans l’Explorateur de téléphone cellulaire.
<Aperçu de l’écran de l’explorateur Poste de travail>
1) Vérifier l’espace disponible sur la zone de stockage dans Poste de travail.
2) Accéder au dossier précédent ou suivant, ou revenir au niveau supérieur.
3) Changer le mode d’affichage de la liste des fichiers.
[Liste] – Affiche les fichiers contenus dans le dossier sous forme de liste.
[Photos] – Affiche un aperçu du fichier dans le dossier.
4) Envoyer le fichier au téléphone cellulaire.
[Envoyer vers le téléphone mobile] – Envoie le fichier sélectionné vers le téléphone cellulaire.
5) Une liste des dossiers contenus dans le Poste de travail s’affiche. Sélectionnez le dossier contenant les fichiers que vous voulez examiner.
6) Trier les fichiers.
Les fichiers peuvent être triés par nom ou par taille.
Les fichiers peuvent être triés par type.
Les fichiers peuvent être triés par date et heure de création.
Envoi de fichiers vers un téléphone cellulaire
  1. Sélectionnez des fichiers à partir de l’explorateur Poste de travail.
    Vous pouvez sélectionner un ou plusieurs fichiers.
  2. Envoyez les fichiers vers le téléphone cellulaire à l’aide de l’une des méthodes ci-dessous.
    Cliquez sur le bouton Envoyer les fichiers du téléphone cellulaire vers le PC en haut droite de l’écran de l’explorateur.
    Cliquez sur le ou les fichier(s) avec le bouton droit de la souris et sélectionnez [Envoyer vers le téléphone mobile].
  3. Les fichiers seront envoyés.
    Vérifiez que les fichiers ont bien été transférés dans l’Explorateur de téléphone cellulaire une fois le transfert terminé.
Conversion automatique de fichiers
S'il est impossible pour le téléphone cellulaire de stocker le fichier à envoyer, ce dernier sera automatiquement converti dans un format compatible afin qu'il puisse être lu sur le téléphone cellulaire.
Si le téléphone cellulaire peut stocker le fichier, vous pouvez choisir d’envoyer le fichier original ou de le convertir dans un format qui peut être lu par le téléphone cellulaire avant de l’envoyer.
Rubriques connexes
Téléchargement de fichiers vers le Web


Connexion d’un téléphone cellulaire
Vous pouvez connecter votre téléphone cellulaire à New PC Studio. Une fois le téléphone connecté, il vous sera possible de transférer des données entre le PC et le téléphone cellulaire.
La méthode de connexion peut changer selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire que vous désirez connecter.
<Aperçu de la scène dans New PC Studio>
1) Connecter le téléphone mobile
Affiche les informations à propos du téléphone cellulaire en cours de connexion.
Si le téléphone cellulaire ne se connecte pas automatiquement une fois branché, cliquez sur cette icône afin de le connecter.
Affiche l’état actuel de la connexion et connecte le téléphone cellulaire à New PC Studio.
2) Téléphone cellulaire connecté
Une icône de téléphone cellulaire s'affiche lorsqu'un téléphone est connecté.
Cliquez sur l’icône du téléphone cellulaire afin de lancer l’Explorateur de téléphone cellulaire et gérer les fichiers qui s’y trouvent.
Gérer la connexion du téléphone cellulaire

Ce bouton affiche un menu permettant de gérer la connexion du téléphone cellulaire.
À l’aide de ce menu, vous pouvez ouvrir l’Explorateur de téléphone cellulaire ou lancer Easy Start.
Déconnecter le téléphone cellulaire

Ce bouton met fin à la connexion du téléphone cellulaire.


Connexion d’un téléphone cellulaire
Vous pouvez connecter votre téléphone cellulaire à New PC Studio. Une fois le téléphone connecté, il vous sera possible de transférer des données entre le PC et le téléphone cellulaire.
La méthode de connexion peut changer selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire que vous désirez connecter.
Connexion à l’aide d’un câble USB
  1. Branchez le téléphone cellulaire sur le PC à l’aide d’un câble USB.
  2. Sélectionnez le mode PC Studio (PC Manager) comme mode de connexion sur le téléphone cellulaire.
    New PC Studio identifie automatiquement le téléphone cellulaire et établit la connexion.
  3. Une fois la connexion établie, le téléphone cellulaire apparaît sous forme d’icône dans le coin supérieur droit de la scène, selon l’ordre de connexion s’il y a plus d’un téléphone connecté.
  4. L'écran de Easy Start s’affiche une fois la connexion terminée. Vous pouvez maintenant envoyer les données vers le PC.
    Détails sur Easy Start
Connexion à l’aide de la fonction Bluetooth
  1. Activez la fonction Bluetooth sur le téléphone cellulaire.
  2. Cliquez sur l’icône « Connecter le téléphone mobile » dans le coin supérieur droit de la scène. New PC Studio détectera les appareils Bluetooth à proximité.
    La détection des appareils Bluetooth peut prendre un certain temps.
    Si votre téléphone cellulaire n’est pas détecté, cliquez sur « Rechercher à nouveau ».
  3. Sélectionnez un téléphone cellulaire à connecter dans la liste et cliquez sur « Connecter ».
  4. Entrez un numéro quelconque pour le numéro temporaire, puis cliquez sur « Suivant ».
  5. Entrez ce même numéro sur le téléphone cellulaire.
    Si le téléphone a déjà été connecté auparavant, il pourra être connecté directement sans mot de passe.
  6. Une fois la connexion établie, le téléphone cellulaire apparaît sous forme d’icône dans le coin supérieur droit de la scène, selon l’ordre de connexion s’il y a plus d’un téléphone connecté.
  7. L'écran de Easy Start s’affiche une fois la connexion terminée. Vous pouvez maintenant envoyer les données vers le PC.
    Détails sur Easy Start
Rubriques connexes
Utilisation de Easy Start


Mode de connexion du téléphone cellulaire
Vous pouvez choisir le mode de connexion du téléphone cellulaire à New PC Studio à utiliser. Les fonctions disponibles peuvent varier selon le mode de connexion sélectionné sur le téléphone cellulaire.
Sélectionnez le mode PC Studio (PC Manager) comme mode de connexion afin d’accéder à toutes les fonctions de New PC Studio.
Mode de connexion du téléphone cellulaire
Mode de connexion | Description
Mode PC Studio (PC Manager) | Permet d’accéder à toutes les fonctions de New PC Studio. Vous pouvez gérer vos données personnelles, telles que votre carnet d’adresses et vos calendriers, et vos fichiers photo ou vidéo stockés sur votre téléphone cellulaire. Il s’agit du mode de connexion recommandé pour New PC Studio.
Mode Lecteur multimédia | Permet de gérer facilement et rapidement les fichiers de musique, les photos et les vidéos enregistrés sur le téléphone cellulaire. La fonction de gestion des données personnelles, telles que les contacts et les carnets d'adresses, sera limitée.
Mode Mémoire mobile | Permet d’utiliser le téléphone cellulaire comme dispositif de mémoire mobile. Lancez l’Explorateur de téléphone cellulaire afin de rechercher des fichiers et de gérer les fichiers qui se trouvent sur le téléphone cellulaire. La fonction de gestion des données personnelles, telles que les carnets d’adresses et les calendriers, sera limitée.
Mode modem/mise à niveau | Permet d’utiliser le téléphone cellulaire comme un modem à l’aide du widget Connecteur Internet ou d’obtenir la plus récente mise à niveau. La fonction de gestion des données personnelles et des fichiers sur le téléphone cellulaire sera limitée.


Utilisation de Easy Start
Easy Start vous permet de sauvegarder facilement les données de votre téléphone cellulaire sur votre PC. Easy Start est lancé automatiquement lorsqu’un téléphone cellulaire est connecté. Vous pouvez également cliquer sur l’icône du téléphone cellulaire connecté afin de lancer Easy Start.
<Aperçu de l’écran de Easy Start>
1) Affiche les téléphones cellulaires connectés.
2) Fonctions de Easy Start
Enregistrer les données du téléphone cellulaire sur le PC.
Enregistrement des photos du téléphone cellulaire sur le PC
Cette fonction vous permet d’envoyer les photos sauvegardées sur le téléphone cellulaire vers un PC.
1. Cliquez sur [Importer des photos du téléphone mobile vers le PC] dans Easy Start.
2. Sélectionnez l’emplacement des photos sur le téléphone cellulaire.
3. Sélectionnez le dossier de destination sur le PC et cliquez sur Enregistrer .
Enregistrement des vidéos du téléphone cellulaire sur le PC
Cette fonction vous permet d’envoyer des fichiers vidéo enregistrés sur le téléphone cellulaire vers un PC.
1. Cliquez sur [Importer des vidéos du téléphone mobile vers le PC] dans Easy Start.
2. Sélectionnez l’emplacement des vidéos sur le téléphone cellulaire.
3. Sélectionnez le dossier de destination sur le PC et cliquez sur Importer.
Exporter des fichiers de musique à partir du PC vers le téléphone cellulaire
Cette fonction vous permet d’envoyer les fichiers de musique du PC vers le téléphone cellulaire.
1. Cliquez sur [Exporter des fichiers de musique du PC vers le téléphone mobile] dans Easy Start.
2. Sélectionnez le dossier de destination pour les fichiers de musique sur le téléphone cellulaire.
3. Sélectionnez l’emplacement des fichiers de musique sur le PC et cliquez sur Suivant
Le fichier ne sera pas envoyé si sa taille est supérieure à l’espace disponible dans le téléphone cellulaire.
Synchronisation du carnet d’adresses du téléphone cellulaire
Cette fonction vous permet de synchroniser le carnet d’adresses du téléphone cellulaire avec celui du PC ou de MS Outlook.
1. Cliquez sur [Synchroniser le répertoire du téléphone mobile] dans Easy Start.
2. Sélectionnez la cible à synchroniser.
Synchronisez le carnet d’adresses du PC avec celui du téléphone cellulaire, ou le carnet d’adresses de MS Outlook et du PC avec celui du téléphone cellulaire.
Synchronisation avec MS Outlook
Compare les contacts, les calendriers, les tâches et les mémos Outlook à ceux de votre téléphone cellulaire et les synchronise.
1. Cliquez sur [Synchronisation du téléphone et de MS Outlook] à partir de Easy Start.
2. Sélectionnez un élément à synchroniser.
Vous pouvez sélectionner et synchroniser les contacts, les calendriers, les tâches et les mémos d'Outlook.
Utilisation de Easy Start
Si vous devez utiliser Easy Start, cliquez sur [image] sur l’icône du téléphone cellulaire dans le coin supérieur droit de la scène afin de lancer Easy Start à partir du menu.
Le téléphone cellulaire doit être connecté afin d’utiliser Easy Start.
Rubriques connexes
Connexion d’un téléphone cellulaire
Synchronisation du répertoire
Utilisation du Gestionnaire multimédia


Affichage de fichiers sur le téléphone cellulaire
Vous pouvez parcourir les fichiers stockés sur un téléphone cellulaire connecté à New PC Studio à l’aide de l’Explorateur de téléphone cellulaire. Vous pouvez transférer des fichiers d'un téléphone cellulaire à votre PC en les glissant sur l'icône du Poste de travail dans l’Explorateur de téléphone cellulaire.
Vous pouvez uniquement utiliser cette fonction une fois le téléphone cellulaire connecté.
<Aperçu de l’Explorateur de téléphone cellulaire – New PC Studio (mode PC Manager)>
1) Vérifier l’espace disponible dans la zone de stockage du téléphone cellulaire.
2) Accéder au dossier précédent ou suivant, ou revenir au niveau supérieur.
3) Changer le mode d’affichage de la liste des fichiers.
[Liste] – Affiche les fichiers contenus dans le dossier sous forme de liste.
[Photos] – Affiche un aperçu du fichier dans le dossier.
La fonction « photos » peut ne pas être prise en charge par certains téléphones cellulaires.
4) Envoyer le fichier vers le PC.
[Envoyer le fichier du téléphone mobile vers le PC] – Envoie le ou les fichier(s) sélectionné(s) vers le PC.
5) Affiche la liste des dossiers dans le téléphone cellulaire. Sélectionnez le dossier contenant les fichiers que vous voulez examiner.
6) Trier les fichiers.
Les fichiers peuvent être triés par nom ou par taille.
Les fichiers peuvent être triés par type.
Les fichiers peuvent être triés par date et heure de création.
L’apparence de la fenêtre peut varier selon le mode de connexion du téléphone cellulaire.
Envoyer des fichiers vers le PC
  1. Sélectionnez des fichiers à partir de l’Explorateur de téléphone cellulaire.
    Vous pouvez sélectionner un ou plusieurs fichiers.
  2. Envoyez les fichiers vers le PC à l’aide de l’une des méthodes ci-dessous.
    Cliquez sur [image] [Envoyer le fichier du téléphone mobile vers le PC] en haut à droite de l’écran de l’explorateur.
    Cliquez sur le ou les fichier(s) avec le bouton droit de la souris et sélectionnez [Envoyer vers le téléphone mobile].
  3. Les fichiers seront envoyés.
    Vérifiez que les fichiers ont bien été transférés dans l’Explorateur de téléphone cellulaire une fois le transfert terminé.
Rubriques connexes
Connexion d’un téléphone cellulaire
Téléchargement de fichiers vers le Web


Mettre à niveau le téléphone cellulaire

Mettre à niveau le téléphone mobile
Vous pouvez vérifier si la version du micrologiciel de votre téléphone cellulaire est à jour et obtenir la version la plus récente à partir de votre PC à l'aide de New PC Studio, sans avoir à vous déplacer dans un centre de services.
Certaines données risquent d’être perdues pendant la mise à niveau.
Il est recommandé d’effectuer une copie de sauvegarde de la mémoire du téléphone cellulaire, car les données et les programmes stockés risquent d’être supprimés.
<Aperçu de la Mise à niveau du téléphone mobile>
1) Sélectionner le téléphone cellulaire connecté.
2) La version actuelle du micrologiciel de votre téléphone cellulaire ainsi que la version de la mise à niveau la plus récente s'affichent.
3) Vous pouvez également voir les détails de la version de la mise à niveau.
4) Mettre à niveau.


Mettre à niveau le téléphone cellulaire
Vous pouvez mettre à niveau le téléphone cellulaire afin d’obtenir le micrologiciel le plus récent.
Veuillez lire les avertissements ci-dessous attentivement avant de mettre à niveau le téléphone cellulaire.
Avertissements
Certaines données risquent d’être perdues pendant la mise à niveau.
Il est recommandé d’effectuer une copie de sauvegarde de la mémoire du téléphone cellulaire, car les données et les programmes stockés risquent d’être supprimés.
La pile du téléphone cellulaire doit avoir une charge suffisante pour effectuer la mise à niveau.
Pendant le processus de mise à niveau, n’appuyez sur aucun bouton du téléphone cellulaire et ne déconnectez pas le câble USB.
Assurez-vous que le rabat du téléphone cellulaire est ouvert durant le processus de mise à niveau.
Les fichiers protégés par gestion des droits numériques (GDN) seront supprimés à moins d’effectuer une copie de sauvegarde des droits.
Vous ne pouvez pas répondre à un appel sur votre téléphone cellulaire pendant le processus de mise à niveau.
La mise à niveau prend en général de 10 à 30 minutes. La durée peut être plus longue si le réseau est lent.
Mise à niveau du téléphone cellulaire
  1. Vous pouvez mettre à niveau le téléphone cellulaire à l’aide de l’une des méthodes ci-dessous.
    Cliquez sur [Mettre à niveau le téléphone mobile] en bas à droite de la fenêtre de New PC Studio.
    Cliquez sur [Menu > Mettre à niveau le téléphone mobile] en haut à droite de la fenêtre de New PC Studio.
  2. Vérifiez le nom de modèle du téléphone cellulaire, puis cliquez sur [Mettre à niveau] .
  3. Étapes de la mise à niveau du téléphone cellulaire :
    Étape 1. Lisez les avertissements, puis cliquez sur [Suivant] .
    Étape 2. Le micrologiciel est téléchargé automatiquement à partir du Web.
    Étape 3. Le téléphone cellulaire est automatiquement mis à niveau.
    Étape 4. La mise à niveau est complétée.
  4. Cliquez sur [Terminer] afin de mettre fin au processus de mise à niveau du téléphone cellulaire.
Le processus et les étapes peuvent varier selon le téléphone cellulaire.
Sauvegarde et restauration
Vous pouvez sauvegarder sans risque les fichiers stockés sur le téléphone cellulaire à l’aide de la fonction de sauvegarde de New PC Studio. Les données sauvegardées pourront ensuite être restaurées sur le téléphone cellulaire.
La sauvegarde de données n’est disponible que pour certains téléphones cellulaires.
Détails >>


Récupération d’urgence
Si le téléphone cellulaire ne fonctionne pas correctement une fois le câble USB débranché ou si une erreur s’est produite pendant la mise à niveau, la fonction de récupération d’urgence peut rétablir la fonctionnalité du téléphone cellulaire.
Utilisation de la Récupération d’urgence
  1. Vous pouvez lancer la Récupération d’urgence du téléphone cellulaire à l’aide de l’une des méthodes ci-dessous.
    Cliquez sur [Mettre à niveau le téléphone mobile] en bas à droite de la fenêtre de New PC Studio.
    Cliquez sur [Menu > Mettre à niveau le téléphone mobile] en haut à gauche de la fenêtre de New PC Studio.
  2. Cliquez sur [Détails] .
  3. Vérifiez le nom de modèle du téléphone cellulaire, puis cliquez sur [Rétablir] .
  4. Étapes de la restauration du téléphone cellulaire :
    Étape 1. Définissez les paramètres selon les directives de changement de mode sur le téléphone cellulaire.
    Étape 2. Lisez les avertissements, puis cliquez sur [Suivant] .
    Étape 3. Le micrologiciel est téléchargé automatiquement à partir du Web.
    Étape 4. La Récupération d’urgence du téléphone cellulaire s’effectue automatiquement.
    Étape 5. La Récupération d’urgence est complétée.
  5. Cliquez sur [Terminer] afin de mettre fin au processus de Récupération d’urgence du téléphone cellulaire.
Le processus et les paramètres de changement de mode peuvent varier selon le téléphone cellulaire.
Si le téléphone cellulaire ne fonctionne toujours pas correctement après avoir effectué la Récupération d’urgence, veuillez vous rendre dans un centre de service certifié de Samsung Electronics.


Téléchargement de fichiers vers le Web
Vous pouvez télécharger des fichiers multimédias, tels que des photos et des vidéos, vers un site Web à l'aide du Poste de travail ou de l'Explorateur de téléphone cellulaire. Vous pouvez également glisser et déposer les fichiers gérés par le Gestionnaire multimédia afin de les transférer aisément.
Sites Web compatibles : flickr.com, youtube.com .
<Aperçu de la scène dans New PC Studio>
1) Vers le Web (Envoi de fichiers vers le Web)
Vous pouvez glisser et déposer des fichiers sur l’icône Vers le Web à partir du Poste de travail ou de l’Explorateur de téléphone cellulaire afin d’envoyer ces fichiers vers le Web.
2) Paramètres
Cliquez sur l’icône « Vers le Web » afin de préciser le service Web vers lequel envoyer les fichiers photo ou vidéo.
Téléchargement de fichiers vers le Web
  1. Sélectionnez les fichiers à envoyer à partir du Poste de travail ou de l'Explorateur de téléphone cellulaire.
  2. Glissez et déposez les fichiers sélectionnés sur l’icône Vers le Web en bas à droite de l’écran.
  3. Sélectionnez le service vers lequel vous désirez envoyer les fichiers.
    S’il n’y a pas de service pour le transfert, vous pouvez en sélectionner un dans les Paramètres.
  4. Envoyez les fichiers.
    Si la case Lancer automatiquement le navigateur Web au terme du téléchargement est cochée, votre navigateur Web s’ouvrira afin que vous puissiez vérifier que le fichier a été transféré correctement.
Formats de fichier pris en charge
New PC Studio permet d’envoyer des fichiers vers les sites Web suivants : flickr.com, youtube.com .
Le tableau ci-dessous indique les types de fichiers transférables compatibles avec chaque service Web.
Service Web ouvert | Formats de fichier pris en charge
Flickr.com | Fichiers photo Jpg, gif, png et TIF
Youtube.com | Fichiers vidéo ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Contrat d’utilisation
Lorsque vous envoyez des fichiers vers un service Web, certaines informations, telles que votre région de résidence et l’adresse de votre terminal, peuvent être transmises au fournisseur de services.
Le consentement de l’utilisateur est nécessaire lors de la première utilisation du transfert de fichiers vers le Web. Le consentement n’est pas demandé par la suite.
Connexion aux services
L'ouverture d'une session sur le service Web est nécessaire pour envoyer des fichiers photo ou vidéo.
 Selon le service, vous pouvez ouvrir une session dans New PC Studio ou à partir de la page d’ouverture de session du site du service Web.
Ouverture de session par un site Web
Cliquez sur le bouton d’ouverture de session du service à utiliser à partir des Paramètres de la Publication sur le Web.
 Le navigateur Web s’ouvre et l’écran d’ouverture de session s’affiche.
Ouvrez une session dans le navigateur (authentification) en suivant les directives du service.
Cette méthode s’applique à l’ouverture de session sur Flickr.com.
Changement de compte
Pour vous connecter à l’aide d’un compte différent après l’ouverture d’une session, cliquez sur « Fermer la session » et ouvrez une nouvelle session avec l’autre compte.
Lancer le navigateur Web au terme du téléchargement
Si cette option est sélectionnée, votre navigateur Web s’ouvrira afin que vous puissiez ouvrir une session sur le service Web vers lequel vous avez envoyé les fichiers une fois le transfert complété.


Paramètres
Les paramètres de New PC Studio peuvent être modifiés selon vos préférences. Choisissez la langue du programme, l’image d'arrière-plan pour la scène et d'autres paramètres.
<Aperçu des paramètres de New PC Studio>
1) Les paramètres sont regroupés sous les types Normal, Section et Option. Cliquez sur l’onglet correspondant pour afficher l'écran désiré.
2) Les configurations pour chaque type de paramètres s’affichent.
3) [OK] – Compléter la configuration et enregistrer les modifications.


Paramètres
Vous pouvez configurer les paramètres de New PC Studio selon les types Normal, Section et Option. Vous pouvez choisir la langue du programme, l’image d'arrière-plan pour la scène et d’autres paramètres de configuration. Cliquez sur le menu dans le coin en haut à gauche de la fenêtre de la scène et sélectionnez Paramètres.
Configuration des paramètres généraux
Sous la catégorie Normal, vous pouvez choisir la langue du programme, activer les sons et gérer les téléphones cellulaires.
Choisir la langue
Vous pouvez modifier la langue de New PC Studio.
Vous devrez redémarrer New PC Studio après avoir changé la langue.
Activer / Désactiver les effets de son
Vous pouvez activer ou désactiver les sons dans New PC Studio.
Gérer les téléphones mobiles
Vous pouvez supprimer les données de connexion des téléphones cellulaires dans New PC Studio.
Seules les données de connexion du téléphone cellulaire seront supprimées. Les données comme le carnet d’adresses ou les photos ne seront pas supprimées.

Vous ne pouvez pas modifier le pays. (Le pays choisi lors de l’installation s’affiche).

Configuration des paramètres de la scène (Section)
Vous pouvez définir les paramètres d’affichage de la scène (Section).
Couleur de police/Couleur d’arrière-plan
Modifiez la couleur du texte ou de l’arrière-plan de la scène.
Cliquez sur [image] afin de changer la couleur.
Image d’arrière-plan
Changez l’image d’arrière-plan de la scène. Vous pouvez ajouter vos propres images d’arrière-plan personnalisées aux images par défaut.
Seules vos images personnelles peuvent être modifiées ou supprimées.
Afficher les infobulles pour l'icône Section
Activer ou désactiver l’affichage des infobulles qui apparaissent lorsque vous survolez une icône de la scène avec le curseur de la souris, telles Poste de travail ou Téléphone mobile.
Configuration des paramètres optionnels
Vous pouvez modifier les paramètres de démarrage de New PC Studio.
Exécuter New PC Studio au démarrage de Windows
Définit si New PC Studio sera lancé automatiquement à l'ouverture de Windows.
Exécuter la surveillance de la connexion du téléphone mobile au démarrage de Windows
Indique si la fonction de détection de connexion de téléphone cellulaire sera démarrée automatiquement à l'ouverture de Windows.
Exécuter New PC Studio lorsqu’un téléphone mobile est connecté
New PC Studio sera lancé automatiquement dès qu’un téléphone cellulaire est connecté si ce paramètre est activé.
Ouvrir le guide rapide au démarrage du programme
Indique si le Guide éclair, lequel contient des descriptions des fonctions de New PC Studio, s’ouvrira automatiquement.
Lancer Easy Start lorsqu'un téléphone cellulaire est connecté
Indique si Easy Start s’exécutera automatiquement dès qu’un téléphone cellulaire est connecté.


Alarmes de New PC Studio
New PC Studio communique certaines informations par le biais de sa fonction Alarme.
Il s'agit d'alertes concernant les calendriers ou d'alertes de mise à niveau du téléphone cellulaire.
Messages d’alerte
Un message d’alerte s’affiche dans le coin droit de la fenêtre de New PC Studio si de nouvelles informations à l’intention des utilisateurs sont disponibles.
Alarmes de Calendrier, de Tâches et de Jour-J
Un message d’alerte concernant les informations entrées par l’utilisateur dans le Calendrier, les Tâches et le Jour-J s’affiche.
Program update and mobile phone upgrade notices
Alarmes de mise à jour logicielle ou de mise à niveau du téléphone cellulaire Un message d’alerte s’affiche si une nouvelle version du logiciel New PC Studio est disponible ou s’il existe de nouvelles informations de mise à niveau
concernant le téléphone cellulaire connecté.
Consultation d’alarmes antérieures
Vous pouvez relire ou supprimer des alarmes antérieures.
Cliquez sur le menu en haut à droite de la fenêtre de New PC Studio et sélectionnez « Avertir ».
Consultez la liste d’alarmes et leur contenu. Vous pouvez supprimer une alarme à l’aide de la fonction « Supprimer ».


Utilisation des widgets de données personnelles
Vos données personnelles, telles que votre carnet d’adresses, vos messages textes et vos calendriers, peuvent être aisément gérées à l’aide des widgets de données personnelles de New PC Studio.
Il est aussi possible de transférer les données du PC au téléphone cellulaire ou l'inverse.
Widgets de données personnelles
Widget | Description
 | Répertoire Permet de gérer les carnets d’adresses stockés dans votre téléphone cellulaire et sur votre PC. Vous pouvez aisément gérer et synchroniser vos contacts avec MS Outlook.
 | Calendrier Permet de gérer vos calendriers dans votre téléphone cellulaire et sur votre PC. Vous pouvez aussi synchroniser vos calendriers avec MS Outlook.
 | Tâches Permet de transférer votre liste de tâches de votre téléphone cellulaire à votre PC.
 | Mémo Permet de rédiger de nouveaux mémos, de les modifier ou de les envoyer vers votre téléphone cellulaire. Les mémos enregistrés dans votre téléphone cellulaire peuvent aussi y être transférés sur votre PC.
 | Jour-J Permet de créer de nouveaux « Jours-J », de les modifier ou de les envoyer vers votre téléphone cellulaire. Les Jours-J enregistrés dans votre téléphone cellulaire peuvent aussi y être transférés sur votre PC.
 | Répertoire SIM Permet de gérer le carnet d’adresses stocké sur la carte SIM de votre téléphone cellulaire.
 | Gestionnaire de messages Permet de transférer les messages de votre téléphone cellulaire à votre PC. Vous pouvez ensuite y classer vos messages par catégories et les gérer séparément par boîte de réception et boîte d'envoi.
 | Envoyer SMS Permet d’envoyer un SMS vers un autre téléphone cellulaire. Vous pouvez uniquement utiliser ce widget lorsqu’un téléphone cellulaire est connecté.
 | Envoyer MMS Permet d’envoyer un MMS vers un autre téléphone cellulaire. Vous pouvez uniquement utiliser ce widget lorsqu’un téléphone cellulaire est connecté.


Répertoire
Le widget Répertoire vous permet de gérer vos contacts et vos groupes de contacts stockés dans votre téléphone cellulaire et dans New PC Studio. Vous pouvez aussi importer le carnet d’adresses stocké dans votre téléphone cellulaire afin de le modifier et de l’enregistrer sur votre PC. Vos carnets d’adresses peuvent être synchronisés avec MS Outlook.
<Aperçu de le widget Répertoire>
1) Le Réptertoire vous permet de relier vos carnets d’adresses dans votre téléphone cellulaire, dans New PC Studio et dans MS Outlook.
Synchroniser le carnet d’adresses du téléphone cellulaire avec celui du PC.
Envoyer le carnet d’adresses du téléphone cellulaire vers le PC.
Envoyer le carnet d’adresses du PC vers le téléphone cellulaire.
2) Vous pouvez gérer vos groupes de contacts.
Ajouter ou supprimer des groupes.
3) Vous pouvez rechercher des contacts, en ajouter ou en supprimer.
Parcourir les contacts.
Ajouter ou supprimer des contacts.
4) Entrer un nom et un numéro de téléphone dans la fenêtre d’édition de le widget Répertoire et ajouter le contact à la liste.
5) Consulter les contacts dans le groupe « Tout » ou dans un groupe de votre choix.


Démarrage du Répertoire
Si vous lancez le widget Répertoire pour la première fois, connectez le téléphone cellulaire et importez son carnet d’adresses à l’aide de la fonction « Envoyer des données vers le PC ».
Envoi du carnet d’adresses vers le PC
Cette fonction vous permet d’envoyer le carnet d’adresses sauvegardé sur le téléphone cellulaire vers un PC.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur l’icône [Importer des données du téléphone mobile vers le PC] .
    Si plusieurs téléphones cellulaires sont connectés, choisissez-en un afin d’envoyer le carnet d’adresses vers le PC.
  3. Cliquez sur [OK] une fois le transfert terminé.
    Vous pouvez voir le nombre de contacts ajoutés sur le PC ou modifiés pendant que le transfert est en cours.
Rubriques connexes
Enregistrement du carnet d’adresses sur le PC


Gestion des contacts
Vous pouvez créer de nouveaux contacts ou modifier/supprimer les détails de contacts existants.
Ajout ou suppression de contacts
  1. Ajoutez des contacts avec l'une des méthodes suivantes.
    Cliquez sur l’icône [Ajouter un contact] dans le coin supérieur droit de la fenêtre.[Ajouter un contact]
    Cliquez sur la liste de contacts avec le bouton droit de la souris, puis sélectionnez [Ajouter un contact].
    Cliquez sur [Menu > Contact > Ajouter].
    Double-cliquez sur un emplacement vide dans la liste de contacts.
  2. Entrez les détails du contact dans la fenêtre d’ajout d’un contact.
  3. Cliquez sur [OK].
Ajout rapide de contacts
Vous pouvez ajouter un contact plus rapidement en cliquant sur [Cliquez ici pour ajouter un nouveau contact] .
Qu’est-ce que l’ajout rapide d’un contact?
Il s’agit d’ajouter un contact en entrant les détails du contact dans la liste de contacts de la fenêtre du Répertoire sans activer la fenêtre d’ajout d’un contact.
Suppression de contacts
Vous pouvez supprimer des contacts en les sélectionnant dans la liste et en appuyant sur la touche [Supprimer] du clavier ou en cliquant sur le bouton [Supprimer le contact] .
Modification des informations d’un contact
Modification des informations d’un contact
Vous pouvez modifier les détails d’un contact en double-cliquant sur ce contact dans la liste ou en cliquant sur le contact avec le bouton droit de la souris et en sélectionnant [Modifier le contact] dans le menu contextuel.
Ajout d’une photo de contact
Pour ajouter une photo aux détails d’un contact, sélectionnez l’image à partir du Poste de travail ou de l’Explorateur de téléphone cellulaire, puis glissez-la et déposez-la sur la zone de photo du contact.
Formats d’images compatibles pour les photos de contact
Les fichiers images dont l’extension est *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP ou *.TIF peuvent être ajoutés comme photo de contact.
Changement de groupe de contact
Vous pouvez déplacer un contact vers un autre groupe à l’aide de l’une des méthodes ci-dessous.
Sélectionnez un contact, puis cliquez sur ce contact avec le bouton droit et sélectionnez [Déplacer le contact > Nom du groupe] dans le menu contextuel.
Sélectionnez un contact, puis glissez-le et déposez-le sur la liste du groupe.
Accédez à la fenêtre de modification des détails du contact et changez le groupe.
Cas où le déplacement d’un contact n’est pas autorisé
Il est impossible de déplacer un contact vers le groupe [Tout] .
Il est impossible de déplacer un contact vers un autre groupe avec la fonction glisser-déposer à partir du groupe [Tout] .
Remarques concernant l'entrée des détails d’un contact
Seuls les éléments pouvant être stockés dans votre téléphone cellulaire peuvent être entrés.
Vous pouvez remplir tous les détails en sélectionnant [Tous les champs] .
Consultez la rubrique Sélection d’un modèle de champ sous Rubriques connexes.
Rubriques connexes
Gestion des groupes
Glossaire – Sélection d’un modèle de champ


Gestions des groupes
Vous pouvez ajouter, modifier ou supprimer des groupes de contacts.
Ajout et suppression de groupes
  1. Ajoutez des groupes avec l'une des méthodes suivantes.
    Cliquez sur l’icône [Ajouter un groupe] dans le coin droit de la fenêtre.
    Cliquez sur la liste de contacts avec le bouton droit de la souris, puis sélectionnez [Ajouter un groupe] .
    Cliquez sur [Menu > Groupes > Ajouter] dans le coin supérieur droit de la fenêtre.
  2. Entrez le nom du groupe et cliquez sur [OK] .
Ajout rapide de groupes
Cliquez sur [Ajouter un nouveau groupe] afin d’ajouter le groupe plus rapidement.
Suppression de groupes
Sélectionnez un groupe et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le bouton [Supprimer le groupe] dans le coin supérieur droit de la fenêtre afin de supprimer le groupe sélectionné.
Groupes ne pouvant pas être supprimés
Les groupes [Non défini] ne peuvent pas être supprimés.
Modification d’un groupe
Double-cliquez sur un groupe ou cliquez sur le groupe avec le bouton droit de la souris, puis sélectionnez [Afficher/Modifier] dans le menu contextuel.
Gestion de groupes avec le service Two phone
Si vous avez effectué la synchronisation en vous connectant au service Two phone, la méthode de gestion des groupes peut varier.
Lorsqu’un téléphone compatible avec le service Two phone est connecté, un groupe bureau non défini est créé automatiquement.
Pour ajouter un groupe bureau, ajoutez un groupe, puis sélectionnez [Bureau] .
Lorsqu’un nouveau groupe est créé avant la création d’un groupe [Bureau non défini] , un groupe [Bureau non défini] est créé en même temps.
Les groupes [Non défini] et [Bureau non défini] ne peuvent pas être supprimés ensemble.
Si vous n’utilisez plus le téléphone cellulaire lié au service Two phone, veuillez supprimer ce téléphone de la scène en cliquant sur [Menu > Paramètres > Général > Gérer les téléphones mobiles] .


Importer/exporter des fichiers de carnet d’adresses
Vous pouvez enregistrer les contacts stockés dans le carnet d’adresses de New PC Studio dans un fichier sur un ordinateur. Vous pouvez aussi importer dans le carnet d’adresses de New PC Studio des fichiers stockés sur un ordinateur ou des fichiers créés par un autre programme.
Importer à partir du PC
Importer des fichiers de carnet d’adresses (*.NPF)
Permet d’importer des fichiers NPF, le format de carnet d’adresses de New PC Studio.
  1. Cliquez sur [Menu>Importer à partir du PC].
  2. Sélectionnez un fichier NPF à partir de l’explorateur, puis cliquez sur [Ouvrir].
  3. Spécifiez une méthode de traitement des éléments en double, puis cliquez sur [OK].
Importer à partir d’un fichier CSV (*.CSV)
  1. Cliquez sur [Menu>Importer à partir du PC].
  2. Sélectionnez un fichier CSV à partir de l’explorateur, puis cliquez sur [Ouvrir].
  3. Spécifiez une méthode de traitement des éléments en double, puis cliquez sur [OK].
  4. Reliez les éléments d’information des contacts, puis cliquez sur [OK].
    L’utilisation de la méthode d’encodage par défaut est recommandée.
    Dans le cas des fichiers CSV exportés à partir de New PC Studio, l’établissement de correspondances entre les champs n’est pas nécessaire.
Importer d’autres formats de fichiers
New PC Studio peut également importer des carnets d’adresses en formats *.LEF, *.WAB, *.MDB ou *.VCF.

Récupérer des fichiers *.LEF, *.WAB, *.MDB
Cliquez sur [Menu > Importer à partir du PC].
Sélectionnez un fichier à partir de l’explorateur, puis cliquez sur [Importer].
Récupérer des fichiers *.VCF (vCard)
Cliquez sur [Menu > Importer à partir du PC].
Au bas de l’explorateur, sélectionnez Fichiers vCard (*.VCF) comme format de fichier.
Sélectionnez un fichier à importer dans le carnet d'adresses, puis cliquez sur [Importer]. (Vous pouvez aussi sélectionner plusieurs fichiers.)
Critères relatifs aux éléments en double et méthodes d’importation
Deux contacts dont le nom, le numéro de téléphone et l’adresse courriel dans le carnet d’adresses concordent sont traités comme un même contact.
Il existe trois manières d’importer des éléments en double.
1. Importation de tous les éléments : Tous les éléments existants sont conservés et tous les éléments du fichier importé sont ajoutés.
 2. Fusion des éléments : Tous les éléments en double sont remplacés par ceux du fichier importé et tous les éléments nouveaux sont ajoutés.
 3. Remplacement des éléments existants : Tous les éléments existants sont supprimés et remplacés par les éléments du fichier importé.
Exporter vers le PC
Exporter dans un fichier de carnet d’adresses (*.NPF)
NPF est le format de fichier propre à New PC Studio. À l’aide de ce format, New PC Studio peut récupérer tous les éléments sans perte de données. (Il est recommandé d’utiliser le format de fichier NPF.)
  1. Cliquez sur [Menu > Exporter vers le PC].
  2. Au bas de l’explorateur, sélectionnez Fichiers de carnet d’adresses New PC Studio (*.NPF). (Il s’agit du format d’exportation par défaut.)
  3. Dans l’explorateur, sélectionnez l’emplacement (dossier) vers lequel exporter, puis cliquez sur [Enregistrer].
  4. L’exportation du fichier s’effectue automatiquement.
Exporter au format CSV (*.CSV)
Vous pouvez utiliser ce format pour enregistrer des données dans un fichier texte. Vous pourrez ensuite ouvrir et modifier le fichier à l’aide d’autres programmes comme MS Excel.
  1. Cliquez sur [Menu > Exporter vers le PC].
  2. Au bas de l’explorateur, sélectionnez Fichiers CSV (*.CSV).
  3. Sélectionnez ensuite le dossier de destination, puis cliquez sur [Enregistrer].
  4. Sélectionnez la méthode d’encodage et le séparateur. Cliquez sur [OK].
    L’utilisation des paramètres par défaut est recommandée.
Exporter dans d’autres formats de fichiers (*.LEF ou *.VCF)
New PC Studio peut également exporter des carnets d’adresses en formats *.LEF ou *.VCF.
Exporter au format *.LEF
Cliquez sur [Menu > Exporter vers le PC], puis, dans l’explorateur, sélectionnez Fichiers de carnet d'adresses PC Manager Plus (*.LEF).
Sélectionnez ensuite dans l’explorateur l'emplacement (dossier) de destination, puis cliquez sur [Enregistrer].
Exporter au format *.VCF (vCard)
Cliquez sur [Menu > Exporter vers le PC], puis, dans l’explorateur, sélectionnez Fichiers vCard (*.VCF).
Sélectionnez ensuite le dossier de destination, puis cliquez sur [Enregistrer].
Remarque au sujet de l’exportation au format LEF
Les fichiers LEF sont compatibles avec PC Manager Plus. Certaines données risquent d’être perdues lorsque des fichiers LEF sont exportés à partir de New PC Studio pour ensuite être importés dans le même programme.


Transfert de fichiers entre New PC Studio et le téléphone cellulaire
Vous pouvez transférer les carnets d’adresses entre un PC et un téléphone cellulaire.
Envoi du carnet d’adresses vers le PC
Cette fonction vous permet d’envoyer le carnet d’adresses sauvegardé sur le téléphone cellulaire vers un PC.
Les groupes et les contacts qui ne sont pas déjà sur le PC sont ajoutés et les groupes ou les contacts en double sont remplacés.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Importer des données du téléphone mobile vers le PC] en haut à droite de la fenêtre.
    Si plusieurs téléphones cellulaires sont connectés, choisissez-en un afin d’envoyer le carnet d’adresses vers le PC.
  3. Cliquez sur [OK] une fois le transfert terminé.
    Vous pouvez voir le nombre de contacts ajoutés sur le PC ou modifiés pendant que le transfert est en cours.
Envoi du carnet d’adresses d'un PC vers un téléphone cellulaire
Vous pouvez envoyer le carnet d’adresses de votre PC vers un téléphone cellulaire.
Les groupes et les contacts qui ne sont pas déjà sur le téléphone cellulaire sont ajoutés, et les groupes ou les contacts en double sont remplacés.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Exporter des données du PC vers le téléphone mobile] en haut à droite de la fenêtre.
    Si plusieurs téléphones cellulaires sont connectés, choisissez-en un vers lequel envoyer le carnet d’adresses à partir du PC.
  3. Cliquez sur [OK] une fois le transfert terminé.
    Vous pouvez voir le nombre de contacts ajoutés ou remplacés sur le téléphone cellulaire pendant que le transfert est en cours.
Traitement d’un même contact
S’il existe une entrée dont le nom, le numéro de téléphone et l’adresse courriel sont identiques sur le PC et le téléphone cellulaire, New PC Studio considérera qu’il s’agit du même contact.
Les contacts en double sont remplacés.
Si une partie du nom, du numéro de téléphone ou de l’adresse courriel de l’entrée est différente, aucun contact ne sera remplacé et une nouvelle entrée sera créée. (Un contact en double risque d’être créé.)
Lorsque vous envoyez le carnet d’adresses du PC vers un téléphone cellulaire, les détails des contacts sont remplacés par les informations sur le PC.
Lorsque vous envoyez le carnet d’adresses d’un téléphone cellulaire vers le PC, les détails des contacts sont remplacés par les informations sur le téléphone cellulaire.
Rubriques connexes
Gestion des contacts
Gestion des groupes


Synchronisation de New PC Studio et du téléphone cellulaire
Les carnets d’adresses dans New PC Studio et sur le téléphone cellulaire sont comparés afin d’uniformiser les données.
Si plusieurs téléphones cellulaires sont connectés, vous pouvez synchroniser jusqu’à trois téléphones.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation] , puis cliquez sur [OK] .
  4. Cliquez sur [Synchroniser] après avoir vérifié les éléments suivants :
    Cliquez sur [Afficher les détails >>] afin de voir les informations de contact non prises en charge par le téléphone cellulaire.
    Cliquez sur [Exporter >>] afin d’enregistrer les contacts dans un fichier.
    Utilisez cette fonction s’il y a un risque de perte de donnés.
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en double
S’il existe une entrée dont le nom, le numéro de téléphone et l’adresse courriel sont identiques sur le PC et le téléphone cellulaire, New PC Studio considérera qu’il s’agit du même contact. Le cas échéant, une fenêtre s’affichera afin que vous puissiez sélectionner l’élément en double.
Sélectionnez l’élément sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser le contact, cliquez sur [Passer] .
Synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Cliquez sur [Synchroniser] après avoir vérifié les informations.
  4. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en conflit
Si un même contact synchronisé a été modifié dans le téléphone cellulaire et dans New PC Studio, une fenêtre s’affichera afin que vous puissiez traiter l’élément en conflit.
Sélectionnez l’élément sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser le contact, cliquez sur [Passer] .
Remarque sur la perte de données durant la synchronisation
Les informations des contacts peuvent être modifiées ou supprimées dans les cas ci-dessous. Un élément supprimé ne peut pas être récupéré.
Lorsqu’un contact ou un groupe est supprimé du PC ou du téléphone cellulaire et que la synchronisation est effectuée à partir de celui-ci par la suite, le contact ou le groupe sera supprimé sur l’autre support également.
Vous pouvez exporter le carnet d’adresses vers un PC aux fins de sauvegarde afin d'éviter la perte de données. Vous pourrez restaurer ces informations par la suite au besoin.
Si un contact qui n’est pas dans le téléphone cellulaire à synchroniser est ajouté sur le PC, ce dernier sera exclu de la synchronisation.
Synchronisation d'un téléphone cellulaire abonné au service Two phone
Lorsque vous synchronisez un téléphone cellulaire abonné au service Two phone, le groupe [Domicile] sera synchronisé avec le carnet d’adresses domicile du téléphone cellulaire, tandis que le groupe [Bureau] sera synchronisé avec le carnet d’adresses d’affaires, peu importe le mode de connexion du téléphone cellulaire.
Paramètres de synchronisation
Vous pouvez changer le téléphone cellulaire à synchroniser.
Les informations modifiées demeureront valides jusqu’à la prochaine modification.
  1. Cliquez sur [Menu > Paramètres de synchronisation] .
  2. Changez le téléphone cellulaire à synchroniser, puis cliquez sur [OK] .


Calendrier
Le widget Calendrier vous permet d’ajouter et de gérer vos calendriers stockés dans votre téléphone cellulaire et dans New PC Studio. Vous pouvez consulter vos horaires quotidiens, hebdomadaires, mensuels ou tous vos horaires à la fois. Les calendriers dans MS Outlook, sur le téléphone cellulaire et sur le PC peuvent être synchronisés afin de faciliter la gestion de vos horaires personnels.
<Aperçu du widget Calendrier>
1) Vous pouvez gérer vos horaires quotidiens, hebdomadaires, mensuels ou tous vos horaires à la fois. Cliquez sur un onglet afin d’accéder à cette page.
2) Synchroniser les données dans New PC Studio et sur le téléphone cellulaire.
Synchroniser les calendriers du téléphone cellulaire et du PC.
Envoyez les données vers le PC.
Vous pouvez envoyer des données du PC vers le téléphone cellulaire.
3) Vous pouvez gérer la liste de calendriers.
Ajouter ou supprimer un horaire.
3) Changer l’année, le mois et la date du calendrier et atteindre la page voulue.
Atteindre la page précédente ou suivante.
5) Atteindre l’horaire pour aujourd’hui.
6) Vous pouvez voir vos horaires quotidiens, hebdomadaires, mensuels ou tous vos horaires à la fois.


Démarrage du Calendrier
Vous pouvez importer un calendrier se trouvant sur un téléphone cellulaire lorsque le widget Calendrier est lancé.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation] , puis cliquez sur [OK] .
  4. Cliquez sur [Synchroniser] .
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir le nombre d’horaires ajoutés, modifiés ou supprimés sur le PC ou le téléphone cellulaire pendant la synchronisation.


Gestion du Calendrier
Vous pouvez ajouter un nouvel horaire ou modifier/supprimer les horaires existants.
Ajout d’un horaire
  1. Vous pouvez ajouter un horaire à l’aide de l’une des méthodes ci-dessous.
    Cliquez sur l’icône [Ajouter un planning] dans le coin supérieur droit de la fenêtre.
    Cliquez sur un emplacement vide avec le bouton droit de la souris, puis sélectionnez [Ajouter un planning] .
    Cliquez sur [Menu > Ajouter un planning] dans le coin gauche de la fenêtre.
    Double-cliquez sur un emplacement vide dans le calendrier.
  2. Entrez les détails de l’horaire dans la fenêtre Ajouter un planning.
  3. Cliquez sur [OK].
Modification et suppression d’un horaire
Modification d’un horaire
Double-cliquez sur un horaire dans le calendrier ou cliquez avec le bouton droit de la souris, puis sélectionnez [Modifier le planning] dans le menu contextuel.
Suppression d’un horaire
Sélectionnez un horaire et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le bouton [Supprimer le planning] afin de supprimer l’horaire sélectionné.
Déplacement d’un horaire
Sélectionnez un horaire, puis glissez-le et déposez-le sur une autre date.
Trop d’horaires
S’il y a trop d’horaires, l’icône [image] s’affiche. Cliquez sur [image] afin de voir plus d’horaires.

Remarques concernant l'entrée d’informations dans le Calendrier
Seuls les éléments pouvant être stockés dans votre téléphone cellulaire peuvent être entrés.
Vous pouvez remplir tous les détails en sélectionnant [Tous les champs] .
Consultez la rubrique Sélection d’un modèle de champ sous Rubriques connexes.
Rubriques connexes
Glossaire – Sélection d’un modèle de champ


Importer/exporter des fichiers de calendrier
Vous pouvez enregistrer des calendriers stockés dans New PC Studio Scheduler dans un fichier sur un ordinateur. Vous pouvez aussi importer dans un Calendrier New PC Studio des fichiers stockés sur un PC ou des fichiers créés par un autre programme.
Importer à partir du PC
Importer des fichiers de calendrier (*.NSF, *.DIF, *.MDB)
  1. Cliquez sur [Menu>Importer à partir du PC].
  2. Sélectionnez un fichier dans l’explorateur, puis cliquez sur [Ouvrir].
  3. Le processus d’importation démarrera automatiquement. Cliquez sur [Terminer].
Importer des fichiers vCalendar (*.VCS)
  1. Cliquez sur [Menu>Importer à partir du PC].
  2. Au bas de l’explorateur, sélectionnez Fichiers vCalendar (*.VCS).
  3. Sélectionnez un fichier VCS dans l’explorateur, puis cliquez sur [Ouvrir].
  4. Le processus d’importation démarrera automatiquement. Cliquez sur [Terminer].
Critères relatifs aux éléments en double et méthodes d’importation
Deux calendriers dont le titre (ou le contenu), la date de début et la date de fin concordent sont traités comme un seul calendrier.
Il existe trois manières d’importer des éléments en double.
1. Importation de tous les éléments : Tous les éléments existants sont conservés et tous les éléments du fichier importé sont ajoutés.
 2. Fusion des éléments : Tous les éléments en double sont remplacés par ceux du fichier importé et tous les éléments nouveaux sont ajoutés.
 3. Remplacement des éléments existants : Tous les éléments existants sont supprimés et remplacés par les éléments du fichier importé.
Exporter vers le PC
Exporter dans un fichier de calendrier (*.NSF)
  1. Cliquez sur [Menu > Exporter vers le PC].
  2. Au bas de l’explorateur, sélectionnez Fichiers de calendrier New PC Studio (*.NSF). (Il s’agit du format d’exportation par défaut.)
  3. Sélectionnez ensuite le dossier de destination, puis cliquez sur [Enregistrer].
  4. Une fois l’exportation effectuée, cliquez sur [Terminer].
Exporter dans un fichier vCalendar (*.VCS)
  1. Cliquez sur [Menu > Exporter vers le PC].
  2. Au bas de l’explorateur, sélectionnez Fichiers vCalendar (*.VCS).
  3. Sélectionnez un fichier [vCalendar], puis cliquez sur [OK].
  4. Sélectionnez ensuite le dossier de destination, puis cliquez sur [Enregistrer].
  5. Une fois l’exportation effectuée, cliquez sur [Terminer].
Vous pouvez aussi exporter le fichier en format DIF ou MDB.


Synchronisation de New PC Studio et du téléphone cellulaire
Les calendriers dans New PC Studio et sur le téléphone cellulaire sont comparés afin d’uniformiser les données.
Si plusieurs téléphones cellulaires sont connectés, vous pouvez synchroniser jusqu’à trois téléphones.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation], puis cliquez sur [OK] .
  4. Cliquez sur [Synchroniser] après avoir vérifié les éléments suivants :
    Cliquez sur [Afficher les détails >>] afin de voir les informations de calendrier non prises en charge par le téléphone cellulaire.
    Cliquez sur [Exporter >>] afin d’enregistrer les horaires dans un fichier.
    Utilisez cette fonction s’il y a un risque de perte de données.
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en double
S’il existe un horaire dont le titre (ou le contenu), la date de début et la date de fin sont identiques sur le PC et le téléphone cellulaire, New PC Studio considérera qu’il s’agit du même horaire. Le cas échéant, une fenêtre s’affichera afin que vous puissiez sélectionner l’élément en double.
Sélectionnez l’élément sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser cet horaire, cliquez sur [Passer] .
Synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
    Vous pouvez définir une plage de temps à synchroniser ou synchroniser tous les horaires.
  3. Cliquez sur [Synchroniser] après avoir vérifié les informations.
  4. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en conflit
Si un même horaire synchronisé a été modifié dans le téléphone cellulaire et dans New PC Studio, une fenêtre s’affichera afin que vous puissiez traiter l’élément en conflit.
Sélectionnez l’élément sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser cet horaire, cliquez sur [Passer] .
Remarque sur la perte de données durant la synchronisation
Les informations des horaires peuvent être modifiées ou supprimées dans les cas ci-dessous. Un élément supprimé ne peut pas être récupéré.
Lorsqu’un élément de l’horaire est supprimé du PC ou du téléphone cellulaire et que la synchronisation est effectuée à partir de celui-ci par la suite, l’élément sera supprimé sur l’autre support également.
Vous pouvez exporter le calendrier vers un PC aux fins de sauvegarde afin d'éviter la perte de données. Vous pourrez restaurer ces informations par la suite au besoin.
Si un horaire qui n’est pas dans le téléphone cellulaire à synchroniser est ajouté sur le PC, ce dernier sera exclu de la synchronisation.
Paramètres de synchronisation
Vous pouvez changer le téléphone cellulaire à synchroniser.
Les informations modifiées demeureront valides jusqu’à la prochaine modification.
  1. Cliquez sur [Menu > Paramètres de synchronisation] .
  2. Changez le téléphone cellulaire à synchroniser, puis cliquez sur [OK] .


Tâches
Le widget Tâches vous permet de gérer les tâches stockées dans votre téléphone cellulaire et dans New PC Studio.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
<Aperçu du widget Tâches>
1) Vous pouvez relier vos listes de tâches dans votre téléphone cellulaire, dans New PC Studio et dans MS Outlook.
Synchroniser le PC et le téléphone cellulaire.
Envoyez les données vers le PC.
Vous pouvez envoyer des données du PC vers le téléphone cellulaire.
2) Affiche la date de début et la date de fin d’une tâche sélectionnée.
3) [image] Ajouter ou supprimer des tâches.
4) La liste des tâches ajoutées.


Démarrage de la Liste de tâches

Démarrage des Tâches
Importez les tâches de votre téléphone cellulaire si vous lancez les Tâches pour la première fois.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation] , puis cliquez sur [OK] .
  4. Cliquez sur [Synchroniser] .
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir le nombre de tâches ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.


Gestion des Tâches
Vous pouvez créer de nouvelles tâches ou modifier/supprimer les détails d’une tâche existante.
Ajout et suppression de tâches
  1. Ajoutez des tâches avec l'une des méthodes suivantes.
    Cliquez sur l’icône [Ajouter une tâche] dans le coin supérieur droit de la fenêtre.
    Cliquez sur la liste de tâches avec le bouton droit de la souris, puis sélectionnez [Ajouter une tâche].
    Cliquez sur [Menu > Ajouter une tâche] .
    Double-cliquez sur un emplacement vide dans la liste de tâches.
  2. Entrez les détails de la tâche dans la fenêtre d’ajout d’une tâche.
  3. Cliquez sur [OK] .
Suppression d’une tâche
Vous pouvez supprimer une tâche en la sélectionnant dans la liste et en appuyant sur la touche [Supprimer] du clavier ou en cliquant sur le bouton [Supprimer la tâche] .
Modifier la tâche
Double-cliquez sur une tâche ou cliquez avec le bouton droit de la souris, puis sélectionnez [Modifier la tâche] dans le menu contextuel.
Marquer une tâche comme Terminée
Lorsqu’une tâche a été terminée, cochez Terminée devant celle-ci. Un élément s’affichera comme étant terminé lorsque la case Terminée est cochée.
Remarques concernant l'entrée des détails d’une tâche
Seuls les éléments pouvant être stockés dans votre téléphone cellulaire peuvent être entrés.
Vous pouvez remplir tous les détails en sélectionnant [Tous les champs] .
Consultez la rubrique Sélection d’un modèle de champ sous Rubriques connexes.
Rubriques connexes
Glossaire – Sélection d’un modèle de champ


Importation à partir d'un PC/exportation vers un PC
Vous pouvez enregistrer les tâches d’une liste de tâches dans New PC Studio dans un fichier sur le PC ou importer un fichier sauvegardé ou une liste de tâches créée par un autre programme dans la Liste de tâches de New PC Studio.
Importer à partir du PC
Importation à partir d’un fichier de Liste de tâches (*.NTF)
  1. Cliquez sur [Menu > Importer du PC] .
  2. Sélectionnez [New PC Studio Tâches] et cliquez sur [OK] .
  3. Sélectionnez un fichier NTF à partir de l’explorateur et cliquez sur [Ouvrir] .
  4. Sélectionnez une méthode d’importation d’éléments en double, puis cliquez sur [OK] .
Importation à partir d’un fichier vCalendar (*.VCS)
  1. Cliquez sur [Menu > Importer du PC] .
  2. Sélectionnez [Fichier vCalendar] et cliquez sur [OK] .
  3. Sélectionnez un fichier VCS à partir de l’explorateur et cliquez sur [Ouvrir] .
  4. Sélectionnez une méthode d’importation d’éléments en double, puis cliquez sur [OK] .
Critères relatifs aux éléments en double et comment les importer
Le titre de la tâche (ou son contenu) et la date de début sont comparés. Si les deux éléments sont identiques, New PC Studio considérera qu’il s’agit d’une même tâche.
Il existe trois manières d’importer des éléments en double.
1. Importation de tous les éléments : Tous les éléments existants sont conservés et tous les éléments dans le fichier importé sont ajoutés.
 2. Fusion des éléments : Tous les éléments en double sont remplacés par ceux du fichier importé et tous les éléments nouveaux sont ajoutés.
 3. Remplacement des éléments existants : Tous les éléments existants sont supprimés et remplacés par les éléments dans le fichier importé.
Exportation vers le PC
Exportation dans un fichier Liste de tâches (*.NTF)
  1. Cliquez sur [Menu > Exporter vers le PC] .
  2. Sélectionnez [New PC Studio Tâches] et cliquez sur [OK] .
  3. Sélectionnez un emplacement à partir de l’explorateur et cliquez sur [Enregistrer] .
  4. L’exportation se fait automatiquement. Cliquez ensuite sur [Terminer] .
Exportation dans un fichier vCalendar (*.VCS)
  1. Cliquez sur [Menu > Exporter vers le PC] .
  2. Sélectionnez [Fichier vCalendar] et cliquez sur [OK] .
  3. Sélectionnez un emplacement à partir de l’explorateur et cliquez sur [Enregistrer] .
  4. L’exportation se fait automatiquement. Cliquez ensuite sur [Terminer] .


Synchronisation de New PC Studio et du téléphone cellulaire
Les tâches dans New PC Studio et sur le téléphone cellulaire sont comparées afin d’uniformiser les données.
Si plusieurs téléphones cellulaires sont connectés, vous pouvez synchroniser jusqu’à trois téléphones.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation] , puis cliquez sur [OK] .
  4. Cliquez sur [Synchroniser] après avoir vérifié les éléments suivants :
    Cliquez sur [Afficher les détails >>] afin de voir les informations de tâche non prises en charge par le téléphone cellulaire.
    Cliquez sur [Exporter >>] afin d’enregistrer les tâches dans un fichier.
    Utilisez cette fonction s’il y a un risque de perte de données.
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en double
S’il existe une tâche dont le titre (ou le contenu) et la date de début sont identiques dans la liste de tâches de New PC Studio et sur le téléphone cellulaire, New PC Studio considérera qu’il s’agit de la même tâche. Le cas échéant, une fenêtre s’affichera afin que vous puissiez sélectionner l’élément en double.
Sélectionnez l’élément sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser cette tâche, cliquez sur [Passer] .
Synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Cliquez sur [Synchroniser] après avoir vérifié les informations.
  4. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Paramètres de synchronisation
Vous pouvez changer le téléphone cellulaire à synchroniser.
Les informations modifiées demeureront valides jusqu’à la prochaine modification.
  1. Cliquez sur [Menu > Paramètres de synchronisation] .
  2. Changez le téléphone cellulaire à synchroniser, puis cliquez sur [OK] .
Traitement des éléments en conflit
Si une même tâche synchronisée a été modifiée dans le téléphone cellulaire et dans New PC Studio, une fenêtre s’affichera afin que vous puissiez traiter l’élément en conflit.
Sélectionnez l’élément sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser cette tâche, cliquez sur [Passer] .
Remarque sur la perte de données durant la synchronisation
Les informations des tâches existantes peuvent être modifiées ou supprimées dans les cas ci-dessous. Un élément supprimé ne peut pas être récupéré.
Lorsqu’un élément d’une tâche est supprimé du PC ou du téléphone cellulaire et que la synchronisation est effectuée à partir de celui-ci par la suite, l’élément sera supprimé sur l’autre support également.
Vous pouvez exporter la liste de tâches vers un PC aux fins de sauvegarde afin d'éviter la perte de données. Vous pourrez restaurer ces informations par la suite au besoin.
Si une tâche qui n’est pas dans le téléphone cellulaire à synchroniser est ajoutée sur le PC, cette dernière sera exclue de la synchronisation.
Paramètres de synchronisation
Vous pouvez changer le téléphone cellulaire à synchroniser.
Les informations modifiées demeureront valides jusqu’à la prochaine modification.
  1. Cliquez sur [Menu > Paramètres de synchronisation] .
  2. Changez le téléphone cellulaire à synchroniser, puis cliquez sur [OK] .


Mémo
Le widget Mémo vous permet de gérer vos mémos stockés dans votre téléphone cellulaire et dans New PC Studio.
<Aperçu du widget Mémo>
1) Vous pouvez relier vos mémos dans votre téléphone cellulaire, dans New PC Studio et dans MS Outlook.
Synchroniser le PC et le téléphone cellulaire.
Envoyez les données vers le PC.
Vous pouvez envoyer des données du PC vers le téléphone cellulaire.
2) [image] Ajouter ou supprimer des mémos.
3) La liste des mémos ajoutés est affichée.


Démarrage de Mémo
Importez les mémos de votre téléphone cellulaire après avoir lancé Mémo pour la première fois.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation] , puis cliquez sur [OK] .
  4. Cliquez sur [Synchroniser] .
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir le nombre de mémos ajoutés, modifiés ou supprimés sur le PC ou le téléphone cellulaire pendant la synchronisation.


Gestion du Mémo
Vous pouvez créer un nouveau mémo ou modifier/supprimer les mémos existants.
Ajout et suppression d’un mémo
  1. Ajoutez des mémos avec l'une des méthodes suivantes.
    Cliquez sur [Ajouter un mémo].
    Cliquez sur la liste de mémos avec le bouton droit de la souris, puis sélectionnez [Ajouter un mémo] .
    Cliquez sur [Menu > Ajouter un mémo] .
    Entrez les détails du mémo dans la fenêtre d’ajout d’un mémo.
  2. Entrez les détails du contact dans la fenêtre d’ajout d’un contact.
  3. Cliquez sur [OK] .
Suppression de mémos
Vous pouvez supprimer des mémos en les sélectionnant dans la liste et en appuyant sur la touche [Supprimer] du clavier ou en cliquant sur le bouton [Supprimer le mémo] .
Modifier le mémo
Double-cliquez sur un mémo ou cliquez avec le bouton droit de la souris, puis sélectionnez [Modifier le mémo] dans le menu contextuel.
Remarques concernant l'entrée des détails d’un mémo
Seuls les éléments pouvant être stockés dans votre téléphone cellulaire peuvent être entrés.
Vous pouvez remplir tous les détails en sélectionnant [Tous les champs] .
Consultez la rubrique Sélection d’un modèle de champ sous Rubriques connexes.
Rubriques connexes
Glossaire – Sélection d’un modèle de champ


Importation à partir d'un PC/exportation vers un PC
Vous pouvez enregistrer les mémos stockés dans le carnet d’adresses de New PC Studio dans un fichier sur le PC. New PC Studio peut importer des fichiers PC ou des fichiers mémos créés par un autre programme.
Importer à partir du PC
Importation d’un fichier mémo (*.NMF *.DIF ou *.MDB)
  1. Cliquez sur [Menu > Importer du PC].
  2. Sélectionnez [New PC Studio Mémo] ou [Autre mémo] et cliquez sur [OK].
  3. Sélectionnez un fichier NMF à partir de l’explorateur et cliquez sur [Ouvrir] .
  4. L’importation se fait automatiquement. Cliquez ensuite sur [Terminer] .
Critères relatifs aux éléments en double et comment les importer
Si les éléments des mémos sont identiques, New PC Studio considérera qu’il s’agit d’un même mémo.
Il existe trois manières d’importer des éléments en double.
  1. Importation de tous les éléments : Tous les éléments existants sont conservés et tous les éléments dans le fichier importé sont ajoutés.
  2. Fusion des éléments : Tous les éléments en double sont remplacés par ceux du fichier importé et tous les éléments nouveaux sont ajoutés.
  3. Remplacement des éléments existants : Tous les éléments existants sont supprimés et remplacés par les éléments dans le fichier importé.
Exportation vers le PC
Exportation dans un fichier mémo (*.NMF)
  1. Cliquez sur [Menu > Exporter vers le PC] .
  2. Sélectionnez un emplacement à partir de l’explorateur et cliquez sur [Enregistrer] .
  3. L’exportation se fait automatiquement. Cliquez ensuite sur [Terminer] .


Synchronisation de New PC Studio et du téléphone cellulaire
Les mémos dans New PC Studio et sur le téléphone cellulaire sont comparés afin d’uniformiser les données.
Si plusieurs téléphones cellulaires sont connectés, vous pouvez synchroniser jusqu’à trois téléphones.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Sélectionnez les téléphones cellulaires à synchroniser dans la fenêtre [Paramètres de synchronisation] , puis cliquez sur [OK].
  4. Cliquez sur [Synchroniser] après avoir vérifié les éléments suivants :
    Cliquez sur [Afficher les détails >>] afin de voir les informations de mémo non prises en charge par le téléphone cellulaire.
    Cliquez sur [Exporter >>] afin d’enregistrer les mémos dans un fichier.
    Utilisez cette fonction s’il y a un risque de perte de données.
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en double
S’il existe des mémos dont le contenu est identique sur le PC et le téléphone cellulaire, New PC Studio considérera qu’il s’agit du même mémo. Le cas échéant, une fenêtre s’affichera afin que vous puissiez sélectionner l’élément en double.
Sélectionnez le mémo sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer].
Si vous ne souhaitez pas synchroniser ce mémo, cliquez sur [Passer] .
Synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser] en haut à droite de la fenêtre.
  3. Cliquez sur [Synchroniser] après avoir vérifié les informations.
  4. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Traitement des éléments en conflit
Si un même mémo synchronisé a été modifié dans le téléphone cellulaire et dans New PC Studio, une fenêtre s’affichera afin que vous puissiez traiter l’élément en conflit.
Sélectionnez le mémo sur le téléphone cellulaire ou sur le PC à synchroniser, puis cliquez sur [Appliquer] .
Si vous ne souhaitez pas synchroniser ce mémo, cliquez sur [Passer] .
Remarque sur la perte de données durant la synchronisation
Les informations des mémos peuvent être modifiées ou supprimées dans les cas suivants. Un élément supprimé ne peut pas être récupéré.
Lorsqu’un mémo est supprimé du PC ou du téléphone cellulaire et que la synchronisation est effectuée à partir de celui-ci par la suite, le mémo sera supprimé sur l’autre support également.
Vous pouvez exporter le fichier mémo vers un PC aux fins de sauvegarde afin de vous prémunir de la perte de données. Vous pourrez restaurer ces informations par la suite au besoin.
Si un mémo qui n’est pas dans le téléphone cellulaire à synchroniser est ajouté sur le PC, ce dernier sera exclu de la synchronisation.
Paramètres de synchronisation
Vous pouvez changer le téléphone cellulaire à synchroniser.
Les informations modifiées demeureront valides jusqu’à la prochaine modification.
  1. Cliquez sur [Menu > Paramètres de synchronisation] .
  2. Changez le téléphone cellulaire à synchroniser, puis cliquez sur [OK] .


Jour-J
Vous pouvez gérer les Jours-J enregistrés sur votre téléphone cellulaire et dans New PC Studio grâce au widget Jour-J.
<Écran du widget Jour-J>
1) [image] Synchronise les Jours-J dans New PC Studio et sur votre téléphone cellulaire.
Envoyez les données vers le PC.
Vous pouvez envoyer des données du PC vers le téléphone cellulaire.
2) Affiche le nombre de jours restants pour le Jour-J sélectionné.
3) [image] Ajoute ou supprime un Jour-J.
4) Affiche la liste des Jours-J que vous avez ajoutés.
5) Affiche la liste des messages.


Démarrage de Jour-J
Veuillez importer les tâches de votre téléphone cellulaire si vous lancez Jour-J pour la première fois.
Première synchronisation
  1. Connectez le téléphone cellulaire au PC.
  2. Cliquez sur [image] [Synchroniser le PC et le téléphone cellulaire] en haut à droite de la fenêtre.
  3. Sélectionnez le téléphone cellulaire à synchroniser dans la fenêtre [Paramètres de synchronisation], puis cliquez sur [OK].
  4. Cliquez sur [Synchroniser].
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir le nombre de Jours-J ajoutés, modifiés ou supprimés sur le PC et le téléphone cellulaire pendant la synchronisation.


Gestion de Jour-J
Créez un nouveau Jour-J ou modifiez/supprimez un Jour-J existant.
Ajout et suppression d’un Jour-J
  1. Les Jours-J peuvent être ajoutés de la manière suivante.
    Cliquez sur [Ajouter] dans le coin supérieur droit de la fenêtre.
    Cliquez sur la liste Jour-J avec le bouton droit de la souris et sélectionnez [Ajouter] dans le menu.
    Ciquez sur [Menu > Ajouter].
    Double-cliquez sur un emplacement vide dans la liste de Jours-J.
  2. Entrez le contenu dans la fenêtre Ajouter Jour-J qui s’ouvre.
  3. Cliquez sur [OK].
Suppression d’un Jour-J
Sélectionnez un Jour-J dans la liste, puis appuyez sur la touche [Suppr.] de votre clavier ou sur [Supprimer] pour supprimer le Jour-J.
Modification d’un Jour-J
Double-cliquez sur un Jour-J dans la liste ou cliquez dessus avec le bouton droit de la souris et sélectionnez [Modifier] dans le menu contextuel pour modifier le Jour-J sélectionné.
Avertissement sur l’entrée de contenu Jour-J
Seuls les éléments pouvant être enregistrés sur le téléphone cellulaire peuvent être entrés.
Si vous sélectionnez [Tous les champs], vous pouvez entrer tous les éléments.
Rubriques connexes
Terminologie – Sélection d’un modèle de champ


Importation d’un fichier Jour-J/Exportation d’un Jour-J dans un fichier
Vous pouvez enregistrer les éléments stockés comme Jour-J de New PC Studio dans un fichier sur votre PC et importer un fichier enregistré ou un fichier Jour-J créé par un autre programme comme Jour-J de New PC Studio.
Importation à partir du PC
Importation d’un fichier Jour-J (*.NAF, *.DIF, *.MDB)
  1. Cliquez sur [Menu > Importer du PC].
  2. Sélectionnez un fichier Jour-J de New PC Studio ou tout autre fichier au format Jour-J, puis cliquez sur [OK].
  3. Sélectionnez un fichier dans l’explorateur, puis cliquez sur [Ouvrir].
  4. Sélectionnez comment traiter les éléments en double, puis cliquez sur [OK].
Exportation vers le PC
Exportation d’un fichier Jour-J (*.NAF)
  1. Cliquez sur [Menu > Exporter vers le PC].
  2. Dans l’explorateur, sélectionnez l’emplacement (dossier) vers lequel effectuer l’exportation, puis cliquez sur [Enregistrer].
  3. Une fois le processus d’exportation terminé, cliquez sur [Terminé].


Synchronisation du PC avec le téléphone cellulaire
Compare les Jours-J enregistrés dans New PC Studio et ceux enregistrés sur votre téléphone cellulaire pour les synchroniser.
Si plusieurs téléphones cellulaires sont connectés, vous pouvez synchroniser jusqu’à trois téléphones.
Première synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser le PC et le téléphone cellulaire] dans le coin supérieur droit de la fenêtre.
  3. Sélectionnez le téléphone cellulaire à synchroniser dans la fenêtre [Paramètres de synchronisation], puis cliquez sur [OK].
  4. Cliquez sur [Synchroniser] après avoir vérifié les renseignements suivants :
    Cliquez sur [Afficher les détails >>] afin de voir les éléments Jours-J non pris en charge par votre téléphone cellulaire.
    Cliquez sur [Exporter >>] pour enregistrer un Jour-J comme fichier.
  5. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Gestion des éléments en double
Si un Jour-J créé à l’aide de New PC Studio et un Jour-J créé sur votre téléphone cellulaire ont un contenu et des dates identiques, ils sont considérés comme étant des éléments en double. Une fenêtre s’ouvrira et vous permettra de choisir comment les traiter.
Sélectionnez le PC ou le téléphone cellulaire avec lequel effectuer la synchronisation, puis cliquez sur [Appliquer].
Si vous préférez ne pas synchroniser un Jour-J particulier, cliquez sur [Omettre].
Synchronisation
  1. Connectez le téléphone cellulaire à votre PC.
  2. Cliquez sur [image] [Synchroniser le PC et le téléphone cellulaire] dans le coin supérieur droit de la fenêtre.
  3. Vérifiez tous les renseignements pertinents, puis cliquez sur [Synchroniser].
  4. Cliquez sur [OK] une fois la synchronisation terminée.
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur le PC ou le téléphone cellulaire pendant la synchronisation.
Résolution des conflits
Si vous avez modifié des Jours-J identiques (créés par la synchronisation) dans New PC Studio et sur le téléphone cellulaire, une fenêtre s’ouvrira et vous permettra de choisir comment résoudre le conflit.
Sélectionnez le PC ou le téléphone cellulaire avec lequel effectuer la synchronisation, puis cliquez sur [Appliquer].
Si vous préférez ne pas synchroniser un Jour-J particulier, cliquez sur [Omettre].
Avertissement sur la perte de données due à la synchronisation
Dans les cas suivants, le contenu des Jours-J existants pourrait être modifié ou supprimé. Un élément supprimé ne peut pas être récupéré.
Lorsqu’un Jour-J est supprimé du PC ou du téléphone cellulaire, le Jour-J sera également supprimé de l’autre emplacement pendant la synchronisation.
Pour protéger les fichiers Jour-J contre la perte de données, vous pouvez les sauvegarder sur le PC, puis les récupérer au besoin.
Si vous entrez un élément Jour-J sur un PC non pris en charge par le téléphone cellulaire sélectionné comme cible de la synchronisation, l’élément ne sera pas synchronisé durant la synchronisation.
Paramètres de synchronisation
Vous pouvez changer le téléphone cellulaire à synchroniser.
Les paramètres demeurent en vigueur tant qu’ils ne sont pas modifiés.
  1. Cliquez sur [Menu > Paramètres de synchronisation].
  2. Changez le téléphone cellulaire à synchroniser, puis cliquez sur [OK].


Répertoire SIM
Avec le widget Répertoire SIM, vous pouvez gérer en temps réel le carnet d’adresses stocké sur la carte SIM de votre téléphone cellulaire.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
Vous ne pourrez pas utiliser ce widget si vous avez choisi la Corée comme pays durant l’installation.
<Aperçu du widget Répertoire SIM>
1) Sélectionnez un téléphone cellulaire pour lequel vous souhaitez gérer le contenu du carnet d’adresses sur la carte SIM.
2) Vous pouvez effectuer une recherche sur vos contacts, ajouter et supprimer des contacts et vérifier si vos contacts ont été enregistrés correctement sur le téléphone cellulaire.
Parcourir les contacts.
Si certaines informations ont été modifiées dans le téléphone cellulaire pendant que ce dernier est connecté, cliquez sur le bouton « Actualiser » afin d’actualiser la liste.
Ajouter ou supprimer des contacts.
3) La liste des contacts sur la carte SIM.


Gestion des contacts
Vous pouvez gérer les contacts enregistrés sur la carte SIM de votre téléphone cellulaire.
Vous pouvez créer de nouveaux contacts ou modifier/supprimer les détails de contacts existants.
Ajout ou suppression de contacts
  1. Ajoutez des contacts avec l'une des méthodes suivantes.
    Cliquez sur l’icône [Ajouter un contact] dans le coin supérieur droit de la fenêtre.
    Cliquez sur la liste de contacts avec le bouton droit de la souris, puis sélectionnez [Ajouter un contact] .
    Cliquez sur [Menu > Ajouter un contact] .
    Double-cliquez sur un emplacement vide dans la liste de contacts.
  2. Entrez les détails du contact dans la fenêtre d’ajout d’un contact.
  3. Cliquez sur [OK] .
Suppression de contacts
Vous pouvez supprimer des contacts en les sélectionnant dans la liste et en appuyant sur la touche [Supprimer] du clavier ou en cliquant sur le bouton [Supprimer le contact] .
Modification des informations d’un contact
Double-cliquez sur un contact ou cliquez avec le bouton droit de la souris, puis sélectionnez [Modifier le contact] dans le menu contextuel.


Gestionnaire de messages
Le widget Gestionnaire de messages vous permet d’importer les messages SMS et MMS stockés dans votre téléphone cellulaire et de les gérer sur le PC à l’aide de New PC Studio.
Cela s'avère particulièrement utile lorsque l’espace commence à manquer sur votre téléphone cellulaire ou si vous désirez sauvegarder des messages importants.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
Vous pouvez importer les données du téléphone cellulaire ou les relier avec les messages stockés temporairement dans les widgets Envoyer SMS et Envoyer MMS. Vous ne pouvez pas envoyer les messages vers le téléphone cellulaire.
<Aperçu du widget Gestionnaire de messages>
1) Les messages SMS et MMS sont gérés séparément. Cliquez sur l’onglet correspondant pour afficher l'écran désiré.
2) [image] Envoyer les messages (SMS ou MMS) du téléphone cellulaire vers le PC.
3) Les messages SMS et MMS peuvent ensuite être enregistrés et gérés.
Boîte de réception : Vous pouvez lire et gérer les messages reçus.
Boîte d’envoi : Vous pouvez définir une date et une heure à laquelle envoyer un message défini.
Envoyé : Vous pouvez gérer les messages à envoyer.
Brouillon : Vous pouvez enregistrer temporairement des messages pendant que vous les rédigez.
Les messages temporaires enregistrés dans Envoyer SMS et dans Envoyer MMS sont enregistrés dans Brouillons.
Mon dossier : Les messages reçus et envoyés sont redirigés dans Mon dossier.
4) [image] Supprimer les messages.
5) La liste des messages.


Gestion des messages
Les messages SMS et MMS stockés dans votre téléphone cellulaire peuvent être envoyés vers le Gestionnaire de messages.
Cette fonction n’est disponible que pour les téléphones cellulaires à partir desquels les messages peuvent être importés.
Envoi des messages vers le PC
Les messages SMS et MMS stockés dans le téléphone cellulaire connecté peuvent être envoyés vers le Gestionnaire de messages.
  1. Cliquez sur [image] [Importer des données du téléphone mobile vers le PC] en haut à droite de la fenêtre.
  2. Cliquez sur [OK] une fois le transfert terminé.
Gestion des messages
Les messages SMS et les messages MMS sont traités séparément dans Boîte de réception, Boîte d'envoi, Envoyé, Brouillon et Mon dossier.
Les boîtes de message peuvent varier selon le pays choisi lors de l’installation et selon le téléphone cellulaire connecté.
Lecture des messages
Double-cliquez sur un message ou cliquez avec le bouton droit de la souris, puis sélectionnez [Ouvrir le message] dans le menu contextuel afin de voir les détails du message.
Suppression de messages
Sélectionnez un message et appuyez sur la touche [Supprimer] sur le clavier.


Gestion de Mon dossier
Les messages SMS et MMS enregistrés dans le Gestionnaire de messages peuvent être transférés vers Mon dossier. Créez des dossiers dans Mon dossier, puis enregistrez-les dans le dossier approprié.
Gestion des dossiers dans Mon dossier
Ajout d’un dossier
Cliquez avec le bouton droit de la souris et sélectionnez [Ajouter à Mon dossier] dans le menu contextuel.
Vous pouvez renommer le dossier.
Suppression d’un dossier
Cliquez avec le bouton droit de la souris et sélectionnez [Supprimer de Mon dossier] dans le menu contextuel.
Enregistrement de messages dans Mon dossier
  1. Sélectionnez un message à enregistrer dans Mon dossier.
  2. Cliquez avec le bouton droit de la souris et sélectionnez [Copier] dans le menu contextuel.
  3. Cliquez sur [Mon dossier].
  4. Cliquez sur le dossier dans lequel enregistrer le message.
  5. Cliquez avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.
Vous pouvez aussi glisser et déposer les messages vers Mon dossier.


Envoyer SMS
Vous pouvez facilement rédiger et envoyer un message à l’aide du widget Envoyer SMS.
Vous pouvez relier cette fonction à des contacts dans le widget Répertoire afin d’effectuer des recherches sur ceux-ci à partir des premières lettres de leur nom, puis envoyer le message à jusqu’à 20 personnes.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
Vous ne pourrez pas utiliser ce widget si vous avez choisi la Corée comme pays durant l’installation.
<Aperçu du widget Envoyer SMS>
1) Sélectionner un téléphone cellulaire.
2) [image] Enregistrer temporairement le message en cours de rédaction dans Brouillons du Gestionnaire de messages.
3) Entrer le texte du message à envoyer.
4) Entrer le numéro de téléphone de l’expéditeur.
5) Entrer le numéro de téléphone du destinataire.
6) Envoyer le message SMS.


Envoi de SMS

Envoyer SMS
À l’aide de ce widget, vous pouvez facilement rédiger un message simple contenant jusqu’à 160 caractères et l’envoyer à jusqu’à 20 personnes à la fois. La fonction de sauvegarde temporaire vous permet d’enregistrer temporairement le message en cours de rédaction dans Mon dossier.
Envoi de SMS
  1. Sélectionnez un téléphone cellulaire qui prend en charge l’envoi de message SMS dans la fenêtre de sélection du téléphone cellulaire au haut de la fenêtre.
  2. Entrez le texte du message dans la fenêtre de saisie.
  3. Entrez le numéro de téléphone de l’expéditeur.
    Le numéro de téléphone de l’expéditeur est défini automatiquement lorsque le téléphone est connecté. Vous pouvez modifier ce numéro.
  4. Entrez le numéro de téléphone du ou des destinataire(s) de l'une des manières suivantes :
    Entrez le numéro dans la zone de saisie du destinataire.
    Glissez et déposez le contact à partir du widget Répertoire jusqu’à la zone de saisie du destinataire.
    Si le contact est dans le Répertoire, vous pouvez effectuer une recherche du numéro de téléphone à l’aide des premières lettres du nom.
  5. Cliquez sur [Envoyer].
Enregistrement temporaire
Cliquez sur [Enregistrer comme brouillon] dans le coin supérieur gauche de la fenêtre afin d’enregistrer temporairement le message en cours de rédaction dans la Boîte de messages temporaires du widget Gestionnaire de messages.
Rubriques connexes
Gestionnaire de messages


Envoyer MMS
Vous pouvez facilement rédiger de longs messages et y joindre des fichiers multimédias, puis les envoyer vers un autre téléphone cellulaire à l’aide du widget Envoyer MMS. Vous pouvez aussi importer des contacts à partir du widget Répertoire et envoyer le message à jusqu'à 20 personnes.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
Vous ne pourrez pas utiliser ce widget si vous avez choisi la Corée comme pays durant l’installation.
<Aperçu du widget Envoyer MMS>
1) Sélectionner un téléphone cellulaire à connecter.
2) [image] Enregistrer temporairement le message en cours de rédaction dans Brouillon du Gestionnaire de messages.
3) [image] Ajouter un fichier en pièce jointe.
4) [image] Ajouter un fichier de musique, une photo ou une vidéo de moins de 20 Ko. Lorsque le message est envoyé, le fichier en pièce jointe sera lu sur le téléphone du destinataire quand le message texte sera ouvert.
5) [image] Supprimer un fichier en pièce jointe.
6) Entrer le texte du message à envoyer.
7) [image] Modifier le style du texte du message.
8) [image] Préciser l’intervalle de transition entre les pages.
9) Gérer les pages MMS.
Ajouter ou supprimer des pages.
10) Entrer le numéro de téléphone de l’expéditeur.
11) Entrer le numéro de téléphone du destinataire.
12) Afficher un aperçu du message MMS rédigé.
13) Envoyer le message MMS.


Envoyer MMS
Vous pouvez rédiger un message et y joindre des fichiers de musique, des photos ou des vidéos. La fonction de sauvegarde temporaire vous permet d’enregistrer temporairement le message en cours de rédaction dans Mon dossier.
Envoi de MMS
  1. Sélectionnez un téléphone cellulaire qui prend en charge l’envoi de message MMS dans la fenêtre de sélection du téléphone cellulaire au haut de la fenêtre.
  2. Entrez le titre du message dans la zone de saisie du titre.
  3. Entrez le texte du message dans la zone de saisie du message.
  4. Cliquez sur [Joindre un fichier] en haut à droite de la fenêtre et sélectionnez un fichier à joindre.
    Selon la capacité, vous pourrez joindre plusieurs fichiers.
  5. Cliquez sur [Joindre l'élément multimédia] en haut à droite de la fenêtre afin d’ajouter le ou les fichiers multimédias.
    Ajoutez des pages afin de joindre un fichier de musique, une photo ou une vidéo à chacune d’entre elles.
  6. Entrez le numéro de téléphone de l’expéditeur.
    Le numéro de téléphone de l’expéditeur est défini automatiquement lorsque le téléphone est connecté. Vous pouvez modifier ce numéro.
  7. Entrez le numéro de téléphone du ou des destinataire(s) de l'une des manières suivantes :
    Entrez le numéro dans la zone de saisie du destinataire.
    Glissez et déposez le contact à partir du widget Répertoire jusqu’à la zone de saisie du destinataire.
    Si le contact est dans le Répertoire, vous pouvez effectuer une recherche du numéro de téléphone à l’aide des premières lettres du nom.
    Vous pouvez ajouter des destinataires en cc et en cci.
  8. Cliquez sur [Envoyer] .
Ajout de fichiers multimédias en pièces jointes
  1. Sélectionnez une page et cliquez sur [Joindre l'élément multimédia] pour y ajouter le fichier.
  2. Sélectionnez un fichier de musique, une photo ou une vidéo à partir de l’explorateur.
    Bien qu’un seul fichier puisse être ajouté à chaque page, il est possible de joindre un fichier de musique et une photo en même temps.
  3. Le fichier est ajouté en pièce jointe et la page affiche le nom du fichier joint.
    Vous pouvez supprimer le fichier joint en cliquant sur [image] à la droite du nom du fichier.
Gestion des pages
Vous pouvez ajouter des pages et joindre un fichier multimédia à chacune d’entre elles.
Cliquez sur [Ajouter une page] au bas de la zone de saisie du message afin d’ajouter une page. Cliquez sur [Supprimer] afin de supprimer la page sélectionnée.
Jusqu’à 10 écrans peuvent être créés.
Cliquez sur [Définir l’intervalle de transition] afin de préciser l’intervalle de transition entre les pages.
Cliquez sur [Style du texte] afin de modifier la couleur et la taille de la police, le style et la couleur d’arrière-plan de la page sélectionnée.
Enregistrement temporaire
Cliquez sur [Enregistrer dans le dossier temporaire] dans le coin supérieur gauche de la fenêtre afin d’enregistrer temporairement le message en cours de rédaction dans Brouillons du widget Gestionnaire de messages.
Rubriques connexes
Gestionnaire de messages


Utilisation du Gestionnaire multimédia
Le Gestionnaire multimédia de New PC Studio vous permet de gérer votre musique, vos photos et vos vidéos stockés sur votre PC à l’intérieur d’une seule application. Vous pouvez écouter votre musique, regarder des vidéos et même créer des listes de lecture ou des albums photo, et ce, peu importe où se trouvent vos fichiers.
Rien de plus facile que de modifier des photos ou des vidéos et d'extraire la musique de vos CD audio vers votre PC avec New PC Studio.
Gestionnaire multimédia
Widget | Description
 | Disposition des éléments de l’interface du Gestionnaire multimédia Ajout d’un fichier dans le Gestionnaire multimédia Gestion de la musique Gestion des photos Gestion des vidéos


Démarrage du Gestionnaire multimédia
Les widgets du Gestionnaire multimédia vous permettent de lire, d’organiser et de modifier vos fichiers de musique, vos photos et vos vidéos. Ces widgets sont répartis en quatre catégories : musique, photo, vidéo et CD audio. Chaque icône vous donne accès à une multitude de fonctions du Gestionnaire multimédia en un seul clic.
<Aperçu du widget Gestionnaire multimédia>
1) [image] Accéder à l'écran Musique . Gérer les fichiers de musique par dossier et lire les fichiers.
2) [image] Accéder à l'écran Photo . Gérer les photos par album. Contient aussi des widgets comme l’Éditeur photo et Créer une diapositive.
3) [image] Accéder à l'écran Vidéo . Gérer les vidéos par album. Contient également le widget Éditeur vidéo.
4) [image] Afficher la liste des pistes sur le CD audio. Lire les CD audio et gérer les informations musicales. Convertir un CD audio en fichiers de musique et les enregistrer sur votre PC.


Balayer le fichier
La fenêtre « Balayer le fichier » apparaît automatiquement au démarrage initial du Gestionnaire multimédia. Le Gestionnaire multimédia effectue un balayage automatique de votre PC à la recherche de votre musique, de vos photos et de vos vidéos et vous permet de les ajouter aisément.
Recherche d’un fichier
  1. Sélectionnez un format de fichier à balayer.
  2. Définissez le dossier cible.
    Tous les sous-dossiers du dossier sélectionné seront aussi balayés si vous avez coché l’option Sous-dossiers inclus.
    Les sous-dossiers du dossier sélectionné ne seront pas balayés si vous n’avez pas coché cette option.
  3. Utilisez les onglets Musique, Photo et Vidéo afin de modifier les paramètres de recherche propres à chacun.
  4. Cliquez sur [Démarrer le balayage] .
Relancer le balayage de fichiers
Si vous désirez interrompre le balayage du contenu de votre PC, cliquez sur [Annuler] . Pour reprendre le balayage lorsque nécessaire, cliquez sur [Menu > Balayer le fichier] .
Rubriques connexes
Ajout de fichiers de musique au Gestionnaire de musique
Ajout de photos au Gestionnaire de photos
Ajout de vidéos au Gestionnaire de vidéos


Gestionnaire multimédia > Musique
Cliquez sur l’icône Musique du widget Gestionnaire multimédia afin de gérer et de transférer vos fichiers de musique stockés sur votre PC et votre téléphone cellulaire. Ce widget comprend également une fonction de lecture pour les fichiers de musique.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
<Aperçu du widget Gestionnaire multimédia > Musique>
1) Transférer des fichiers de musique entre New PC Studio et votre téléphone cellulaire.
Importer les fichiers de musique de votre téléphone cellulaire vers votre PC.
Transférer les fichiers de musique de votre PC vers votre téléphone cellulaire.
2) Ajouter et gérer des fichiers de musique par catégories.
Ajouter les fichiers de musique stockés sur votre PC dans le Gestionnaire multimédia > Musique.
Les titres des pistes peuvent être parcourus selon trois modes d’affichage : en liste, par pochette d’album et par albums similaires.
Effectuer une recherche parmi le contenu musical géré par le Gestionnaire multimédia.
3) Gérer les catégories et les listes de lecture.
Afficher la liste de toute la musique gérée par le Gestionnaire multimédia.
Ajouter ou supprimer des chansons dans votre liste de lecture personnalisée.
Afficher les chansons par date de parution, par genre et par artiste.
4) Afficher toute la musique ou par dossier défini. La liste des chansons affichée selon la méthode d’affichage sélectionnée.
5) Les informations détaillées des chansons, telles que l’album, l’artiste et les albums similaires à la chanson en cours de lecture.
6) Les boutons du lecteur de musique.
Passer à l'élément suivant ou revenir à l'élément précédent et commencer ou arrêter la lecture. Ajuster le volume et définir les paramètres de répétitions des chansons sélectionnées.

Formats compatibles : *.MP3, *.OGG, *.WMA, *.ASF (son uniquement), *.3GP (son uniquement), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (son uniquement)


Ajout de fichiers de musique au Gestionnaire de musique
Ajouter les fichiers de musique stockés sur votre PC dans le Gestionnaire de musique au démarrage initial.
Ajout d’un fichier de musique
Ajouter des fichiers de musique sélectionnés.
  1. Pour ajouter des fichiers de musique :
    Cliquez sur [Ajouter un fichier PC] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur [Menu > Ajouter un fichier PC] .
  2. Sélectionnez un fichier à partir de l’explorateur et cliquez sur [Ouvrir] .
  3. Cliquez sur [OK] après avoir ajouté le fichier.
Ajout d’un dossier de musique
Ajouter toute la musique d’un dossier sélectionné.
  1. Cliquez sur [Menu > Ajouter un dossier PC] .
  2. Sélectionnez un dossier à partir de l’explorateur et cliquez sur [Ouvrir].
  3. Cliquez sur [OK] après avoir ajouté les fichiers.
Balayage de fichiers de musique
Ajoutez automatiquement tous les fichiers de musique d’un dossier particulier ou d’un lecteur sélectionné sur votre PC au Gestionnaire multimédia.
Détails sur le Balayage de fichiers >>
Formats de fichiers non compatibles
Les fichiers suivants ne peuvent pas être ajoutés à la liste du Gestionnaire de musique.
Formats de fichiers de musique non compatibles avec le Gestionnaire multimédia :
Formats compatibles : *.MP3, *.OGG, *.WMA, *.ASF (son uniquement), *.3GP (son uniquement), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (son uniquement)
Formats de fichiers autres que des fichiers audio; photos, vidéos, documents, etc.


Gestion et lecture des listes de lecture de musique
Gérez aisément vos listes de lecture avec les fonctions du Gestionnaire de musique telles que l’affichage, la recherche, le tri et plus encore. Vous pouvez également gérer les chansons similaires en groupe en créant des listes de lecture.
Modes d’affichage
Il existe trois modes d’affichage des listes de lecture.
Liste : afficher les chansons dans une liste.
Pochettes d’album : afficher les listes de lecture par album.
Albums similaires : afficher les listes d’albums par date de sortie, par genre et par artiste.
Détails sur l’Affichage par albums similaires>>
Suppression des listes avec des fichiers originaux manquants
Le Gestionnaire multimédia supprime automatiquement ou nettoie les éléments contenant des liens brisés en raison de la suppression ou du déplacement des fichiers originaux.
Cliquez sur [Menu > Supprimer la liste dont les fichiers originaux sont manquants] dans le coin supérieur gauche de la fenêtre.
Tri d’une liste de lecture
Cliquez sur un en-tête afin de trier la liste par ordre ascendant ou descendant selon le critère sélectionné.
Ajoutez ou supprimez des informations à afficher dans la liste en cliquant sur [Menu > Paramètres > onglet Catégories] .
Affichage et modification des informations détaillées des chansons
Modifiez les informations musicales (ID3Tag) enregistrées dans chaque fichier de musique.
  1. Cliquez sur la liste avec le bouton droit de la souris et sélectionnez [Propriétés] dans le menu contextuel.
  2. Remplissez les informations sur l'onglet [Informations sur le fichier] .
  3. Cliquez sur [OK] pour enregistrer les informations musicales modifiées ou mises à jour.
    Cliquez sur [Annuler] si vous ne souhaitez pas enregistrer les informations.
Qu’est-ce qu'une étiquette ID3Tag?
Il s’agit du format standard d’informations pour les fichiers MP3, comprenant notamment le titre, l’artiste et le genre.
Ajout d’une pochette d’album
Sélectionnez un fichier à partir du Poste de travail ou de l’Explorateur de téléphone cellulaire, puis glissez-le et déposez-le sur l’icône de photo.
Cliquez sur l’icône de photo avec le bouton droit de la souris et sélectionnez [Ajouter une pochette d’album] dans le menu contextuel.
Formats de fichiers compatibles pour les pochettes d’album
Les fichiers images dont l’extension est *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP ou *.TIF peuvent être ajoutés comme pochette d’album.
Affichage des propriétés
Cliquez sur [Propriétés] afin d'afficher les propriétés d’un fichier de musique.
Mettre à jour les informations musicales
Obtenez les informations précises sur vos fichiers de musique directement de la base de données AMG.
Détails sur l’Utilisation du service des informations musicales
Lecture de musique
  1. Pour lire des fichiers de musique :
    Double-cliquez sur un élément.
    Cliquez sur un élément avec le bouton droit de la souris et sélectionnez [Lire] dans le menu contextuel.
    Sélectionnez un élément et cliquez sur le bouton [Lecture] dans la barre du lecteur.
    Sélectionnez un élément et appuyez sur la touche [Entrée] de votre clavier.
Seuls les éléments cochés seront lus en mode continu.
Lire l’élément précédent/suivant
Cliquez sur le bouton [Précédent] du lecteur pendant la lecture pour revenir à l’élément précédent. Cliquez sur le bouton [Suivant] du lecteur pour passer à l’élément suivant.
Pause/Arrêt
Cliquez sur le bouton [Pause] ou [Arrêt] du lecteur pendant la lecture pour mettre en pause ou arrêter la lecture de la pièce actuelle.
Afficher les paroles
Si des paroles sont disponibles avec le fichier de musique, cliquez sur afin de voir les paroles de la chanson en cours de lecture.
Rechercher
Entrez le titre de la chanson à rechercher parmi toutes les pièces ajoutées au Gestionnaire multimédia.
Cliquez sur [Filtre de recherche] dans la fenêtre de recherche pour choisir des critères de recherche tels que tout, artiste et titre afin de produire une recherche plus précise.
Rubriques connexes
Affichage par albums similaires
Utilisation du service des informations musicales


Affichage par albums similaires
Effectuez une recherche d’album par date de parution, par genre et par artiste, puis affichez la liste des pistes sur l’album.
L’affichage par albums similaires n’est pas pris en charge dans les catégories « Toute la musique » et « Liste de lecture ».
Affichage par albums similaires
  1. Cliquez sur [Affichage par albums similaires] parmi les trois boutons de modes d’affichage.
  2. Sélectionnez l’une des catégories à droite : artiste, date de parution et genre.
    Artiste : les albums s’affichent en ordre alphabétique de nom d’artistes.
    Date de parution : les albums s’affichent par groupes en ordre croissant de date de sortie.
    Genre : les albums s’affichent en ordre alphabétique de genre.
  3. Sélectionnez le mode d’affichage de votre choix et recherchez des albums.
  4. Consultez la liste des pistes d’un album sélectionné au bas de la fenêtre.
Affichage horizontal de la liste basée sur l’album sélectionné
Consultez les albums en fonction d’autres artistes, dates de parution et genres à l’aide de l’une des méthodes suivantes :
Cliquez sur les flèches de gauche ou de droite.
Cliquez sur les espaces de gauche ou de droite.
Utilisez la molette de la souris ailleurs que sur l’album sélectionné.
Affichage vertical de la liste basée sur l’album sélectionné
Consultez les albums des mêmes artistes, dates de parution et genres à l’aide de l’une des méthodes suivantes :
Cliquez sur les flèches vers le haut ou vers le bas.
Cliquez sur les noms d’albums vers le haut ou vers le bas.
Utilisez la molette de la souris en pointant l’album sélectionné.


Gestion des listes de lecture
Gérez vos fichiers de musique en groupe en créant des listes de lecture.
Liste de lecture de base
La liste de lecture de base offerte par le Gestionnaire multimédia vous permet de filtrer automatiquement les fichiers de musique gérés par le Gestionnaire multimédia. Le nom de la liste de lecture de base ne peut pas être modifié ou supprimé.
Lus récemment et Ajoutés récemment
La liste de lecture [Lus récemment] affiche la liste des chansons lues au cours des deux dernières semaines. La liste de lecture [Ajoutés récemment] affiche la liste des chansons ajoutées au cours des deux dernières semaines.
Ma Sonnerie
La liste des sonneries de téléphone cellulaire téléchargées ou créées.
Une liste de fichiers de musique filtrée selon les formats : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Chansons achetées
Ajoute automatiquement les chansons achetées à partir du magasin en ligne Samsung et les affiche dans une liste.
Partager sur Connected Home
Créer une liste d’éléments à partager à l’aide d’un dispositif de réseau sans fil compatible.
Détails sur Connected Home >>
Création d’une liste de lecture
  1. Pour créer une liste de lecture :
    Cliquez sur [Ajouter une liste de lecture] dans la catégorie Liste de lecture
    Cliquez sur la catégorie Liste de lecture avec le bouton droit de la souris et sélectionnez [Ajouter une liste de lecture] dans le menu contextuel.
  2. Entrez le nom de la liste de lecture dans la zone de saisie et appuyez sur la touche [Entrée] sur votre clavier.
Créer une liste de lecture intelligente
Cliquez sur la catégorie Liste de lecture avec le bouton droit de la souris et sélectionnez [Créer une liste de lecture intelligente] dans le menu contextuel afin de créer automatiquement une liste de lecture en fonction des critères sélectionnés.
Ajout d’un fichier à une liste de lecture
Ajouter des fichiers à une liste de lecture.
Ajouter un élément à une liste de lecture
Cliquez sur un fichier avec le bouton droit de la souris et cliquez sur [Ajouter à la liste de lecture > Nom de la liste] dans le menu contextuel ou sélectionnez le fichier, puis glissez-le et déposez-le sur la liste de lecture dans la catégorie Liste de lecture à droite.
Supprimer un élément de la liste de lecture
Sélectionnez un fichier et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer] dans le menu contextuel afin de supprimer le fichier.
Renommage et suppression d’une liste de lecture
Renommer une liste de lecture
Double-cliquez sur la liste de lecture ou cliquez dessus avec le bouton droit de la souris et sélectionnez [Renommer la liste de lecture] dans le menu contextuel afin de modifier le nom de la liste de lecture sélectionnée.
Supprimer une liste de lecture
Sélectionnez une liste de lecture et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer la liste de lecture] dans le menu contextuel afin de supprimer la liste de lecture.
La suppression d’une liste de lecture ou d’un élément d’une liste n’entraîne pas la suppression des fichiers correspondants.
Importation et exportation de fichiers de listes de lecture (*.PSL)
Enregistrez vos listes de lecture gérées par le Gestionnaire multimédia de New PC Studio dans des fichiers sur votre PC et importez des listes de lecture vers le Gestionnaire multimédia.
Importation d’un fichier de liste de lecture
  1. Pour importer une liste de lecture :
    Cliquez sur [Menu > Importer la liste de lecture] .
    Cliquez sur la liste des listes de lecture avec le bouton droit de la souris et sélectionnez [Importer la liste de lecture] dans le menu contextuel.
  2. Sélectionnez un fichier et cliquez sur [Importer] .
Exportation d’un fichier de liste de lecture
  1. Pour exporter une liste de lecture :
    Sélectionnez une liste de lecture et cliquez sur [Menu > Exporter la liste de lecture] .
    Cliquez sur la liste des listes de lecture avec le bouton droit de la souris et sélectionnez [Exporter la liste de lecture] dans le menu contextuel.
  2. Sélectionnez un dossier de destination et cliquez sur [Exporter] .


Utilisation du service des informations musicales
Utilisez les services d’informations musicales fournis par All Media Guide (AMG) afin de mettre à jour les étiquettes ID3Tag de vos fichiers de musique, de vérifier les informations détaillées de la chanson en cours de lecture et plus encore.
Utilisation du service des informations musicales
Si vous sélectionnez un élément et en faites la lecture dans le Gestionnaire de musique, les informations détaillées sur cet élément s’affichent à droite.
Album
Les informations de l’album duquel provient la chanson, ainsi que les autres pistes de l’album, s’affichent.
Artiste
Les informations sur l’artiste, dont le nom de l’artiste, le nom du groupe et la liste complète des albums de cet artiste, s’affichent.
Albums similaires
Affiche l’album duquel provient la chanson, ainsi qu’une liste d’albums similaires.
Achat
Cliquez sur [Acheter] pour accéder au magasin en ligne où d’autres pistes et albums sont offerts à l'achat.
Certains articles peuvent ne pas être disponibles selon le pays choisi lors de l’installation.
Mise à jour des informations musicales (ID3Tag)
Vous pouvez mettre à jour les informations musicales (ID3Tag) enregistrées dans chaque fichier de musique.
  1. Cliquez sur la liste avec le bouton droit de la souris et sélectionnez [Informations sur le fichier] dans le menu contextuel.
  2. Cliquez sur [Importer les informations sur la musique] sur l'onglet [Informations].
  3. Vérifiez les informations mises à jour, puis cliquez sur [OK] pour enregistrer les informations au besoin.
    Cliquez sur [Annuler] si vous ne souhaitez pas enregistrer les informations.
Effectuer la mise à jour par le menu contextuel à l’aide d’un clic-droit
Sélectionnez un élément à mettre à jour dans la liste et cliquez sur [Mettre à jour les informations musicales] afin de lancer la mise à jour automatique.
Mises en garde concernant la mise à jour des informations musicales
Les informations musicales mises à jour par le biais du menu contextuel ne peuvent pas être rétablies.
Cochez l’option [Importer les informations sur la musique] dans les [Propriétés] avant d’enregistrer les informations mises à jour.


Transfert de fichiers entre le Gestionnaire multimédia et le téléphone cellulaire
Transférez les fichiers de musique gérés par le Gestionnaire multimédia de New PC Studio ou ajoutez des fichiers de musique dans la liste du Gestionnaire multimédia en les important de votre téléphone cellulaire vers votre PC.
Envoi de fichiers vers un téléphone cellulaire
Vous pouvez transférer les fichiers de musique gérés par le Gestionnaire multimédia sur un téléphone cellulaire connecté à New PC Studio.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Pour transférer un fichier sélectionné vers votre téléphone cellulaire :
    Cliquez sur [image] [Exporter vers le téléphone mobile] dans le coin supérieur droit de la fenêtre.
    Cliquez sur [Menu > Envoyer le fichier vers le téléphone mobile] .
    Cliquez sur la liste avec le bouton droit de la souris et sélectionnez [Exporter la liste de lecture] dans le menu contextuel.
  3. Sélectionnez la méthode de transfert.
    Sélectionnez [Convertir automatiquement en fonction de l’environnement du téléphone cellulaire] afin de convertir le fichier et de le transférer automatiquement.
    Sélectionnez [Exporter le fichier tel quel] pour transférer le fichier original vers votre téléphone cellulaire.
  4. Vérifiez que le fichier a bien été transféré dans l’Explorateur de téléphone cellulaire une fois le transfert terminé.
    L’un des fichiers transférés sera affiché en sélection dans l’Explorateur de téléphone cellulaire.
Envoyer une sonnerie
Cliquez sur la liste [Mes Sonneries] avec le bouton droit de la souris et sélectionnez [Envoyer vers le téléphone mobile] dans le menu contextuel afin de transférer des sonneries dans le dossier de sonneries du téléphone cellulaire.
Formats de fichiers de sonneries :
Formats de fichiers de sonneries compatibles : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Envoyer en baladodiffusion
Cliquez sur la liste avec le bouton droit de la souris et sélectionnez [Envoyer la balado sur le téléphone cellulaire] dans le menu contextuel afin de transférer des balados vers un téléphone cellulaire compatible avec ce mode de diffusion.
Transfert de fichiers impossible
Les fichiers ne peuvent pas être transférés vers un téléphone cellulaire parce que :
soit le fichier original a été supprimé, soit il a été déplacé vers un autre dossier sur le PC.
Détails sur la Suppression des listes dont les fichiers originaux sont manquants >>
le pays choisi lors de l’installation ne prend pas en charge le transfert de fichiers de musique.
le téléphone cellulaire connecté ne prend pas en charge le transfert de fichiers de musique.
les fichiers sont protégés par GDN.
Lecture des fichiers sur le téléphone cellulaire impossible
Si vous transférez un fichier dont le format n’est pas pris en charge par le téléphone cellulaire, il se peut qu’il ne puisse pas être lu. (Cela peut se produire lorsqu'un fichier n'est pas converti automatiquement.)
Importer un fichier à partir du téléphone cellulaire
Importez des fichiers de musique à partir de votre téléphone cellulaire vers votre PC, puis ajoutez-les à la liste du Gestionnaire multimédia.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Pour importer des fichiers :
    Cliquez sur [image] [Importer le fichier du téléphone mobile] dans le coin supérieur droit de la fenêtre.
    Cliquez sur [Menu > Importer un fichier du téléphone mobile] .
  3. Sélectionnez un fichier à partir de l’Explorateur de téléphone cellulaire et cliquez sur [Ouvrir] .
  4. Une fois le transfert terminé, vérifiez que le fichier a bien été ajouté dans la liste de musique du Gestionnaire multimédia.
Importation de fichiers impossible
Les fichiers ne peuvent pas être importés à partir d’un téléphone cellulaire parce que :
le pays choisi lors de l’installation ne prend pas en charge le transfert de fichiers de musique.
le téléphone cellulaire connecté ne prend pas en charge le transfert de fichiers de musique.


Utilisation des fonctions supplémentaires
De nombreuses fonctions vous sont offertes afin de gérer aisément votre liste de musique.
Obtention des informations relatives à l’humeur
Cliquez sur la liste avec le bouton droit de la souris et cliquez sur [Obtenir les informations d’humeur] dans le menu contextuel afin d’obtenir les informations relatives à l’humeur pour l’élément actuel.
Ouvrir le dossier source
Cliquez sur la liste avec le bouton droit de la souris et cliquez sur [Ouvrir le dossier source] dans le menu contextuel afin de vérifier l’emplacement du fichier original pour cet élément.
Partager sur Connected Home
Les fichiers de musique, les photos et les vidéos stockés sur un dispositif Connected Home connecté au même réseau sans fil qu'un PC sur lequel New PC Studio est installé peuvent faire l'objet d'une recherche ou être lus à partir d'autres appareils sans être transférés.
Détails sur Connected Home >>


Gestionnaire multimédia > CD audio
Vous pouvez lire un CD audio à partir du widget Gestionnaire multimédia ou faire le lien avec le widget Ripping du disque.
<Aperçu du widget Gestionnaire multimédia > CD audio>
1) Lancer [image] le Ripping du disque ou [image] éjectez le CD.
2) Afficher les informations du CD.
3) Afficher la liste des pistes sur le CD audio inséré.
4) Les boutons du lecteur de musique.


Lecture d’un CD
Vous pouvez effectuer la lecture d’un CD inséré dans votre PC.
Lecture d’un CD
  1. Insérez un CD audio dans le lecteur de votre PC.
    S’il y a plus d’un disque inséré dans le PC, sélectionnez le lecteur correspondant au CD à lire dans la liste.
  2. Pour lire un CD audio :
    Double-cliquez sur une piste.
    Cliquez sur une piste avec le bouton droit de la souris et sélectionnez [Lire] dans le menu contextuel.
    Cliquez sur le bouton [Lecture] dans la barre du lecteur.
    Sélectionnez une piste et appuyez sur la touche [Entrée] de votre clavier.
    Seules les pistes dont la case de sélection est cochée seront lues lors de la lecture en continu d'un album complet.
Extraire un disque
Vous pouvez enregistrer les pistes d’un CD audio dans des fichiers de musique à l’aide du widget Ripping du disque.
Détails sur le Ripping du disque >>


Obtention des informations sur le CD
Des informations sur le CD audio et sur les pistes qu’il contient sont disponibles en temps réel par le biais de la base de données de All Media Guide une fois que le CD audio est inséré.
Récupération des informations du CD
S'il existe des informations sur le CD audio dans la base de données de All Media Guide, ces informations seront automatiquement récupérées une fois que le CD audio sera inséré dans le lecteur. Une connexion à Internet est nécessaire afin de récupérer les informations sur le CD.
Envoi d’informations sur le CD
S'il n’existe aucune information sur le CD audio dans la base de données de All Media Guide, vous pouvez entrer ces informations manuellement et les envoyer vers la base de données.
Ces informations serviront à améliorer le service offert par All Media Guide.
  1. Cliquez sur [Envoyer les informations du CD] .
  2. Entrez les détails de l’album et des pistes dans la fenêtre de modification des informations sur le CD.
  3. Cliquez sur [Envoyer] .


Gestionnaire multimédia > Photos
Cliquez sur l’icône « Photos » du widget Gestionnaire multimédia pour gérer et importer/exporter ou envoyer vos fichiers photo stockés sur votre PC et votre téléphone cellulaire. Vous pouvez aussi lancer le widget « Éditeur photo » pour modifier vos images.
<Aperçu du widget Gestionnaire multimédia > Photos>
1) Transfert de fichiers photo entre New PC Studio et votre téléphone cellulaire.
Importer les photos de votre téléphone cellulaire vers votre PC.
Transférer les photos de votre PC vers votre téléphone cellulaire.
2) Ajouter et gérer des fichiers photo par catégories.
Ajouter les fichiers photo stockés sur votre PC dans le Gestionnaire multimédia > Photos.
Les photos peuvent être parcourues selon trois modes d’affichage : aperçu, détaillé et diapositive pivotante.
Effectuer une recherche parmi le contenu photo géré par le Gestionnaire multimédia.
3) Gérer les catégories et les groupes d’images.
Afficher toutes les images gérées par le Gestionnaire multimédia.
ajouter ou supprimer des albums dans votre liste personnalisée.
Afficher les photos regroupées par date et heure, par étiquette et par préférence.
4) Afficher toutes les photos ou celles d'un dossier défini. La liste des photos est affichée selon la méthode d’affichage sélectionnée.
5) Lancer les widgets.
Lancer l’Éditeur photo.
Lancer Créer une diapositive.
Lancer « Afficher une diapositive» pour les photos de la liste.
6) Ajuster la taille des miniatures pour les photos de la liste ou les faire pivoter.
Formats images compatibles : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Ajout de photos au Gestionnaire de photos
Ajoutez les fichiers photo stockés sur votre PC dans le Gestionnaire de photos au démarrage initial.
Ajout d’un fichier photo
Ajouter des fichiers photo sélectionnés.
  1. Pour ajouter des photos :
    Cliquez sur [Ajouter un fichier PC] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur [Menu > Ajouter un fichier PC] .
  2. Sélectionnez un fichier image à ajouter et cliquez sur [Ouvrir] .
  3. Cliquez sur [OK] après avoir ajouté les fichiers.
Ajout d’un dossier de photos
Ajouter toutes les photos d’un dossier sélectionné.
  1. Cliquez sur [Menu > Ajouter un dossier PC].
  2. Sélectionnez un dossier à partir de l’explorateur et cliquez sur [Ouvrir] .
  3. Cliquez sur [OK] après avoir ajouté les fichiers.
Balayage des fichiers images
Ajoutez automatiquement tous les fichiers images d’un dossier particulier ou d’un lecteur sélectionné sur votre PC au Gestionnaire de photos.
Détails sur le Balayage de fichiers >>


Gestion des photos
Gérez aisément vos photos avec les fonctions du Gestionnaire de photos telles que les divers modes d’affichage, la recherche, le tri et plus encore.
Modes d’affichage
Il existe trois modes d’affichage des photos.
Aperçu : afficher les photos dans une liste.
Détails : afficher les détails des propriétés d’une photo.
Diapositive pivotante : afficher les photos dans une séquence de diaporama en continu.
Modes d’affichage
Le mode Aperçu affiche les fichiers images en miniatures.
Le mode Détails affiche les miniatures et des informations détaillées sur les fichiers.
Cliquez sur [Fermer] en haut à droite de la fenêtre pour revenir au mode d’affichage précédent.
Tri d’une liste de photos
L’ordre des photos dans la liste changera selon le critère sélectionné (nom de fichier, date ou taille).
Ajustement de la taille des miniatures
Déplacez la barre au bas de la fenêtre afin d’ajuster la taille des miniatures.
Pivoter
Cliquez sur [Pivoter vers la gauche] ou [Pivoter vers la droite] au bas d’une photo pour la faire tourner sur un axe.
Rechercher
Entrez un mot-clé pour rechercher une photo parmi toutes les photos ajoutées au Gestionnaire multimédia. Cliquez sur [Filtre de recherche] dans la fenêtre de recherche pour choisir des critères de recherche tels que le nom de fichier, la date ou l’étiquette afin de produire une recherche plus précise.
Entrez un mot-clé et effectuez une recherche sur celui-ci afin de rechercher des fichiers par nom de fichier et étiquette.
Sélectionnez une date de début et une date de fin pour rechercher par date.
Affichage en diaporama
Cliquez sur [Afficher une diapositive] au bas de la fenêtre pour lancer le diaporama.
Si vous déplacez le curseur pendant un diaporama, une liste de photos s’affiche, de même que des boutons de lecture pour le diaporama.
Les boutons Précédent, Suivant, Lecture et Arrêt sont disponibles pendant un diaporama.
Vous pouvez également faire la lecture de fichiers de musique provenant du Gestionnaire de musique pendant un diaporama de photos.
Sélectionnez parmi les options Lire automatiquement, Effets de transition, Ordre de lecture et Répéter la diapositive ou choisissez des fichiers de musique à lire à partir des paramètres du diaporama.


Gestion des albums
Gérez vos fichiers photo par albums regroupés en catégories.
Album photo de base
L’album de base offert par le Gestionnaire multimédia. Le nom de l’album de base ne peut pas être modifié ou supprimé.
Ajoutés récemment
La liste des fichiers photo ajoutés au cours des deux dernières semaines.
Partager sur Connected Home
Créer une liste d’éléments à partager à l’aide d’un dispositif de réseau sans fil compatible.
Détails sur Connected Home >>
Création d’un album
  1. Pour créer un album :
    Cliquez sur [Ajouter un album] à la gauche de la fenêtre.
    Cliquez sur la catégorie Album avec le bouton droit de la souris et sélectionnez [Ajouter un album] dans le menu contextuel.
  2. Choisissez un nom d’album et appuyez sur la touche [Entrée] de votre clavier.
Création d’un album intelligent
Cliquez sur la catégorie Album avec le bouton droit de la souris et sélectionnez [Créer un album intelligent] dans le menu contextuel afin de créer automatiquement une liste de photos en fonction des critères sélectionnés.
Ajout d’un fichier à un album
Ajout d’un fichier à un album.
Ajouter un élément à un album
Cliquez sur un fichier avec le bouton droit de la souris et cliquez sur [Ajouter à l’album > Nom de l’album] à partir du menu contextuel ou sélectionnez le fichier, puis glissez-le et déposez-le sur l’album dans la catégorie Album à droite.
Supprimer un élément d’un album
Sélectionnez un fichier et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer] dans le menu contextuel afin de supprimer le fichier.
Renommage et suppression d’un album
Renommer un album
Double-cliquez sur un album ou cliquez sur celui-ci avec le bouton droit de la souris et sélectionnez [Renommer un album] dans le menu contextuel afin de modifier le nom de l’album sélectionné.
Supprimer un album
Sélectionnez un album et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer un album] dans le menu contextuel afin de supprimer l’album.
La suppression d’un album de photos ou d’un élément d’un album n’entraîne pas la suppression des fichiers correspondants.
Stockage d’un album
Enregistrez les photos d’un album dans un dossier de votre choix.
  1. Sélectionnez un album à enregistrer.
  2. Cliquez avec le bouton droit de la souris et sélectionnez [Enregistrer un album] dans le menu contextuel.
  3. Sélectionnez l’emplacement de sauvegarde sur votre PC et cliquez sur [OK].
  4. Cliquez sur [OK] après avoir enregistré l’album.
Une fois l’album enregistré, les photos de l’album s’afficheront par défaut lorsque le Poste de travail sera lancé ou lorsque vous cliquerez sur [Ouvrir le dossier].
Rubriques connexes
Création d’un album intelligent


Création d’un album intelligent
Créez un groupe, puis créez automatiquement des albums en même temps afin d'y ajouter des photos similaires sans avoir à ajouter manuellement chaque fichier.
Création d’un album intelligent
  1. Cliquez sur la catégorie Album avec le bouton droit de la souris et sélectionnez [Créer un album intelligent] dans le menu contextuel.
  2. Entrez un nom d’album.
  3. Sélectionnez les critères pour l’ajout des fichiers photo à l’album.
    Jusqu’à 4 critères peuvent être ajoutés.
    Vous pouvez ajouter des filtres de recherche ou ignorer les sous-groupes en fonction de l’album, de la date et de l’étiquette. Cliquez sur [OK].


Gestion du panier
Vous pouvez enregistrer des photos dans un panier en vue d’une utilisation ultérieure dans l’Éditeur photo ou Créer une diapositive.
Ajouter au panier
Sélectionnez une photo, puis glissez-la et déposez-la sur le panier, ou cliquez sur la photo avec le bouton droit de la souris et sélectionnez [Ajouter au panier] dans le menu contextuel.
Retirer du panier
Sélectionnez une photo, puis glissez-la et déposez-la hors du panier, ou cliquez sur la photo avec le bouton droit de la souris et sélectionnez [Supprimer du panier] dans le menu contextuel.
Pour retirer toutes les photos du panier, cliquez sur une photos avec le bouton droit de la souris et sélectionnez [Panier vide] dans le menu contextuel.
Rubriques connexes
Éditeur photos
Créer une diapositive


Transfert de fichiers entre le Gestionnaire multimédia et le téléphone cellulaire
Transférez les fichiers photo gérés par le Gestionnaire multimédia de New PC Studio ou ajoutez des fichiers photo dans la liste du Gestionnaire multimédia en les important de votre téléphone cellulaire vers votre PC.
Envoi de fichiers vers un téléphone cellulaire
Vous pouvez transférer les fichiers photo gérés par le Gestionnaire multimédia vers un téléphone cellulaire connecté à New PC Studio.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Pour transférer un fichier sélectionné vers votre téléphone cellulaire :
    Cliquez sur [image] [Exporter vers le téléphone mobile] dans le coin supérieur droit de la fenêtre.
    Cliquez sur [Menu > Envoyer un fichier vers le téléphone mobile] .
    Cliquez sur la liste avec le bouton droit de la souris et sélectionnez [Exporter vers le téléphone mobile] dans le menu contextuel.
  3. Sélectionnez la méthode de transfert.
    Sélectionnez [Convertir automatiquement en fonction de l’environnement du téléphone cellulaire] afin de convertir le fichier et de le transférer automatiquement.
    Sélectionnez [Exporter le fichier tel quel] pour transférer le fichier original vers votre téléphone cellulaire.
  4. Vérifiez que le fichier a bien été transféré dans l’Explorateur de téléphone cellulaire une fois le transfert terminé.
    L’un des fichiers transférés sera affiché en sélection dans l’Explorateur de téléphone cellulaire.
Importer un fichier à partir du téléphone cellulaire
Importez des photos à partir de votre téléphone cellulaire vers votre PC, puis ajoutez-les à la liste du Gestionnaire multimédia.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Pour importer des fichiers à partir de votre téléphone cellulaire :
    Cliquez sur [image] [Importer un fichier du téléphone mobile] dans le coin supérieur droit de la fenêtre.
    Cliquez sur [Menu > Importer un fichier du téléphone mobile] .
  3. Sélectionnez un fichier à partir de l’Explorateur de téléphone cellulaire et cliquez sur [Ouvrir] .
  4. Une fois le transfert terminé, vérifiez que le fichier a bien été ajouté dans la liste de photos du Gestionnaire multimédia.


Utilisation des fonctions supplémentaires
Il existe d’autres fonctions disponibles en plus de la gestion de photos.
Éditeur photo
Utilisez des fonctions de rotation, de découpage et d’ajustement de taille de vos photos ou décorez-les avec des autocollants, des cadres et plus encore.
Détails sur l’Éditeur photo >>
Créer une diapositive
Utilisez plusieurs photos afin de créer un fichier diaporama.
Détails sur Créer une diapositive >>
Partager sur Connected Home
Les fichiers de musique, les photos et les vidéos stockés sur un dispositif Connected Home connecté au même réseau sans fil qu'un PC sur lequel New PC Studio est installé peuvent faire l'objet d'une recherche ou être lus à partir d'autres appareils sans être transférés.
Détails sur Connected Home >>


Gestionnaire multimédia > Vidéos
Cliquez sur l’icône Vidéos du widget Gestionnaire multimédia pour gérer et importer/exporter ou envoyer des fichiers vidéo stockés sur votre PC et votre téléphone cellulaire. Vous pouvez aussi lancer le widget Éditeur vidéo pour modifier vos vidéos.
<Aperçu du widget Gestionnaire multimédia > Vidéos>
1) Transfert de fichiers vidéo entre New PC Studio et votre téléphone cellulaire.
Importer les fichiers vidéo de votre téléphone cellulaire vers votre PC.
Transférer les fichiers vidéo de votre PC vers votre téléphone cellulaire.
2) Ajouter et gérer des fichiers vidéo par catégories.
Ajouter les fichiers vidéo stockés sur votre PC dans le Gestionnaire multimédia > Vidéos.
Les vidéos peuvent être parcourues selon trois modes d’affichage : aperçu, détaillé et diapositive pivotante.
Effectuer une recherche parmi le contenu vidéo géré par le Gestionnaire multimédia.
3) Gérer les catégories et les groupes de vidéos.
Toutes les vidéos : afficher la liste de toutes les vidéos gérées par le Gestionnaire multimédia.
Album : ajouter ou supprimer des albums dans votre liste personnalisée.
Date, étiquette, préférence : afficher les vidéos regroupées par date et heure, par étiquette et par préférence.
4) Afficher toutes les vidéos ou par dossier défini. La liste des vidéos affichée selon la méthode d’affichage sélectionnée.
5) Lancer les widgets.
Lancer l’Éditeur vidéo.
Lancer le Convertisseur vidéo.
6) Ajuster la taille des miniatures de la liste.
Formats de fichiers vidéo compatibles : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Ajout de vidéos au Gestionnaire de vidéos
Ajoutez les fichiers vidéo stockés sur votre PC dans le Gestionnaire de vidéos au démarrage initial.
Ajout d’un fichier vidéo
Ajouter des fichiers vidéo sélectionnés.
  1. Pour ajouter des vidéos :
    Cliquez sur [Ajouter un fichier PC] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur [Menu > Ajouter un fichier PC] dans le coin supérieur gauche de la fenêtre.
  2. Sélectionnez un fichier vidéo à ajouter à partir de l’explorateur et cliquez sur [Ouvrir] .
  3. Cliquez sur [OK] après avoir ajouté les fichiers.
Ajout d’un dossier de vidéos
Ajouter toutes les vidéos d’un dossier sélectionné.
  1. Cliquez sur [Menu > Ajouter un dossier PC] .
  2. Sélectionnez un dossier à partir de l’explorateur et cliquez sur [Ouvrir] .
  3. Cliquez sur [OK] après avoir ajouté les fichiers.
Balayage des fichiers vidéo
Ajoutez automatiquement tous les fichiers vidéo d’un dossier en particulier ou d’un lecteur sélectionné sur votre PC au Gestionnaire de vidéos.
Rubriques connexes
Détails sur le Balayage de fichiers >>


Gestion et lecture des vidéos
Gérez les fichiers vidéo ajoutés au Gestionnaire de vidéos.
Modes d’affichage
Il existe trois modes d’affichage des vidéos.
Aperçu : afficher un aperçu du contenu des vidéos.
Détails : afficher les détails des propriétés d’une vidéo.
Diapositive pivotante : afficher les vidéos dans une séquence de diaporama en continu.
Modes d’affichage
Le mode Aperçu affiche les fichiers vidéo en miniatures.
Le mode Détails affiche les miniatures et des informations détaillées sur les fichiers.
Tri d’une liste de vidéos
L’ordre des vidéos dans la liste changera selon le critère sélectionné; nom de fichier, date ou taille.
Ajustement de la taille des miniatures
Déplacez la barre au bas de la fenêtre afin d’ajuster la taille des miniatures.
Lecture des vidéos
  1. Pour lire des fichiers vidéo :
    Double-cliquez sur une vidéo.
    Cliquez sur un élément avec le bouton droit de la souris et sélectionnez [Lire] dans le menu contextuel.
  2. L’écran passera en mode de lecture de vidéos.
Cliquez sur [Fermer] en haut à droite de la fenêtre pour revenir au mode de lecture précédent.
Rechercher
Entrez un mot-clé pour rechercher une vidéo parmi toutes les vidéos ajoutées au Gestionnaire multimédia. Cliquez sur [Filtre de recherche] dans la fenêtre de recherche afin de choisir des critères de recherche tels que le nom de fichier, la date ou l’étiquette afin de produire une recherche plus précise.
Entrez un mot-clé et effectuez une recherche sur celui-ci afin de rechercher des fichiers par nom de fichier et étiquette.
Sélectionnez une date de début et une date de fin pour rechercher par date.


Gestion des albums
Gérez vos fichiers vidéo par albums regroupés en catégories.
Album vidéo de base
L’album de base offert par le Gestionnaire multimédia. Le nom de l’album de base ne peut pas être modifié ou supprimé.
Ajoutés récemment
La liste des fichiers vidéo ajoutés au cours des deux dernières semaines.
Partager sur le Lecteur Connected Home
Créer une liste d’éléments à partager à l’aide d’un dispositif de réseau sans fil compatible.
Détails sur Connected Home >>
Création d’un album
  1. Pour créer un album :
    Cliquez sur [Ajouter un album] à la gauche de la fenêtre.
    Cliquez sur la catégorie Album avec le bouton droit de la souris et sectionnez [Ajouter un album] dans le menu contextuel.
  2. Entrez un nom d’album.
Création d’un album intelligent
Cliquez sur la catégorie Album avec le bouton droit de la souris et sélectionnez [Créer un album intelligent] dans le menu contextuel afin de créer automatiquement une liste de vidéos en fonction des critères sélectionnés.
Ajout d’un fichier à un album
Ajout d’un fichier à un album.
Ajouter un élément à un album
Cliquez sur un fichier avec le bouton droit de la souris et cliquez sur [Ajouter à l’album > Nom de l’album] à partir du menu contextuel ou sélectionnez le fichier, puis glissez-le et déposez-le sur l’album dans la catégorie Album à droite.
Supprimer un élément d’un album
Sélectionnez un fichier et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer] dans le menu contextuel afin de supprimer le fichier.
Renommage et suppression d’un album
Renommer un album
Double-cliquez sur un album ou cliquez sur celui-ci avec le bouton droit de la souris et sélectionnez [Renommer un album] dans le menu contextuel afin de modifier le nom de l’album sélectionné.
Supprimer un album
Sélectionnez un album et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer un album] dans le menu contextuel afin de supprimer l’album.
La suppression d’un album de vidéos ou d’un élément d’un album n’entraîne pas la suppression des fichiers correspondants.
Stockage d’un album
Enregistrez les vidéos d’un album dans un dossier de votre choix.
  1. Sélectionnez un album à enregistrer.
  2. Cliquez avec le bouton droit de la souris et sélectionnez [Enregistrer un album] dans le menu contextuel.
  3. Sélectionnez l’emplacement de sauvegarde sur votre PC et cliquez sur [OK].
  4. Cliquez sur [OK] après avoir enregistré l’album.
Une fois l’album enregistré, les vidéos de l’album s’afficheront par défaut lorsque le Poste de travail sera lancé ou lorsque vous cliquerez sur [Ouvrir le dossier].

Rubriques connexes
Création d’un album intelligent


Création d’un album intelligent
Créez un groupe, puis créez automatiquement des albums en même temps afin d'y ajouter des vidéos similaires sans avoir à ajouter manuellement chaque fichier.
Création d’un album intelligent
  1. Cliquez sur la catégorie Album avec le bouton droit de la souris et sélectionnez [Créer un album intelligent] dans le menu contextuel.
  2. Entrez un nom d’album.
  3. Sélectionnez les critères pour l’ajout des fichiers vidéo à l’album.
    Jusqu’à 4 critères peuvent être ajoutés.
    Vous pouvez ajouter des filtres de recherche ou ignorer les sous-groupes en fonction de l’album, de la date et de l’étiquette.
  4. Cliquez sur [OK] .


Gestion du panier
Vous pouvez enregistrer les vidéos dans un panier en vue d’une utilisation ultérieure dans l’Éditeur vidéo ou le Convertisseur vidéo.
Ajouter au panier
Sélectionnez une vidéo, puis glissez-la et déposez-la sur le panier, ou cliquez sur la vidéo avec le bouton droit de la souris et sélectionnez [Ajouter au panier] dans le menu contextuel.
Retirer du panier
Sélectionnez une vidéo, puis glissez-la et déposez-la hors du panier, ou cliquez sur la vidéo avec le bouton droit de la souris et sélectionnez [Supprimer du panier] dans le menu contextuel.
Pour retirer toutes les vidéos du panier, cliquez sur une vidéo avec le bouton droit de la souris et sélectionnez [Panier vide] dans le menu contextuel.
Rubriques connexes
Éditeur vidéo
Convertisseur vidéo


Transfert de fichiers entre le Gestionnaire multimédia et le téléphone cellulaire
Transférez les fichiers vidéo gérés par le Gestionnaire multimédia de New PC Studio ou ajoutez des fichiers vidéo dans la liste du Gestionnaire multimédia en les important de votre téléphone cellulaire vers votre PC.
Exporter vers le téléphone cellulaire
Vous pouvez transférer les fichiers vidéo gérés par le Gestionnaire multimédia sur un téléphone cellulaire connecté à New PC Studio.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Pour transférer un fichier sélectionné vers votre téléphone cellulaire :
    Cliquez sur [image] [Exporter vers le téléphone mobile] dans le coin supérieur droit de la fenêtre.
    Cliquez sur [Menu > Envoyer un fichier vers le téléphone mobile] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur [Menu > Envoyer un fichier vers le téléphone mobile].
    Cliquez sur la liste avec le bouton droit de la souris et sélectionnez [Exporter vers le téléphone mobile] dans le menu contextuel.
  3. Sélectionnez la méthode de transfert.
    Sélectionnez [Convertir automatiquement en fonction de l’environnement du téléphone cellulaire] afin de convertir le fichier et de le transférer automatiquement.
    Sélectionnez [Exporter le fichier tel quel] pour transférer le fichier original vers votre téléphone cellulaire.
  4. Vérifiez que le fichier a bien été transféré dans l’Explorateur de téléphone cellulaire une fois le transfert terminé.
    L’un des fichiers transférés sera affiché en sélection dans l’Explorateur de téléphone cellulaire.
Importation de fichiers à partir du téléphone cellulaire
Importez des fichiers vidéo à partir de votre téléphone cellulaire vers votre PC, puis ajoutez-les à la liste du Gestionnaire multimédia.
  1. Connectez le téléphone cellulaire à votre PC.
  2. Pour importer des fichiers à partir de votre téléphone cellulaire :
    Cliquez sur [image] [Importer un fichier du téléphone mobile] dans le coin supérieur droit de la fenêtre.
    Cliquez sur [Menu > Importer un fichier du téléphone mobile] .
  3. Sélectionnez un fichier à partir de l’Explorateur de téléphone cellulaire et cliquez sur [Ouvrir] .
  4. Une fois le transfert terminé, vérifiez que le fichier a bien été ajouté dans la liste de vidéos du Gestionnaire multimédia.


Utilisation des fonctions supplémentaires
Il existe d’autres fonctions disponibles en plus de la gestion de vidéos.
Éditeur vidéo
Utilisez des fonctions d’effets de transition, d’effets du thème, de réglage de l'image, de sous-titre, de titrage et d’autres fonctions d’édition de vidéos.
Détails sur l’Éditeur vidéo >>
Convertisseur vidéo
Convertissez des fichiers vidéo dans un autre format.
Détails sur le Convertisseur vidéo >>
Partager sur Connected Home
Les fichiers de musique, les photos et les vidéos stockés sur un dispositif Connected Home connecté au même réseau sans fil qu'un PC sur lequel New PC Studio est installé peuvent faire l'objet d'une recherche ou être lus à partir d'autres appareils sans être transférés.
Détails sur Connected Home >>


Éditeur photo
Vous pouvez modifier ou décorer les photos ajoutées au Gestionnaire multimédia ou à la liste de photos dans l'Éditeur photo.
<Aperçu du widget Éditeur photo>
1) Affiche les fichiers photo à modifier en liste. Vous pouvez ajouter ou supprimer des fichiers photo dans la liste.
Ajouter une photo à la liste.
Supprimer la photo sélectionnée de la liste.
2) Affiche les informations sur la photo en cours d’édition et permet d’ajuster les dimensions de la photo.
Revenir à l'étape précédente.
Rétablir la tâche annulée.
Annuler l’édition et rétablir l’original.
Consulter les informations sur le fichier original.
Afficher l’état des photos originales et modifiées.
Redimensionner la photo pour l’ajuster à l’écran.
Redimensionner la photo pour la rétablir à sa taille originale.
Redimensionner la photo actuelle.
3) Vérifier l’état de la photo en cours d’édition.
4) Lancer la fonction d’édition.
Modifier : pivoter, enlever les yeux rouges, ajuster la luminosité, rogner et redimensionner les photos.
Décorer : dessiner, insérer du texte, insérer des autocollants ou des cadres sur les photos.
5) Enregistrer les photos modifiées, les enregistrer sous un autre nom ou les imprimer.
Enregistrer la photo modifiée.
Enregistrer la photo modifiée sous un autre nom.
Imprimer la photo modifiée.
Formats de fichiers compatibles pour l’importation : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Formats de fichiers compatibles pour l'enregistrement : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Édition de photos

Édition photo
Sélectionnez une photo dans la liste afin de la modifier ou de la décorer.
Gestion de la liste à modifier
Vous pouvez modifier les photos ajoutées à la liste. Vous pouvez ajouter des photos au Gestionnaire multimédia ou les sélectionner manuellement pour les ajouter à la liste.
Ajouter à la liste
Cliquez sur [Ajouter une photo] en haut à droite de la fenêtre et cliquez sur [OK] après avoir choisi une photo à ajouter.
Supprimer de la liste
Sélectionnez une photo et cliquez sur [Supprimer la photo] en haut à droite de la fenêtre.
Modifier
Pivoter
Cliquez sur le bouton de rotation de votre choix parmi Tête en bas, Inversion gauche/droite, Vers la gauche ou Vers la droite puis cliquez sur [Appliquer] afin d’appliquer les modifications à la photo.
Enlever les yeux rouges
Choisissez la zone à ajuster, bougez la barre coulissante pour contrôler l’ajustement, puis cliquez sur [Appliquer] .
Ajuster la luminosité
Bougez les barres coulissantes pour ajuster la luminosité, le contraste et la saturation, puis cliquez sur [Appliquer] .
Effets
Choisissez un effet à appliquer, bougez la barre coulissante pour ajuster l’effet, puis cliquez sur [Appliquer] .
Rogner
Choisissez une zone à rogner et cliquez sur [Appliquer] .
Vous pouvez sélectionner la taille de la zone à rogner à l’aide de valeurs par défaut.
Redimensionner
Sélectionnez une taille manuellement ou une valeur par défaut, puis cliquez sur [Appliquer] .
Choisissez un ratio pour sélectionner manuellement la taille.
Décorer
Dessiner
Choisissez un outil, une couleur et une taille, puis dessinez l’objet. Cliquez sur [Appliquer] pour appliquer les modifications.
Insérer du texte
Cliquez sur l’endroit de votre choix, entrez le texte dans la zone de saisie de texte, puis cliquez sur [Appliquer] .
Insérer un autocollant
Choisissez un type d’autocollant et un endroit où l’appliquer sur la photo, puis ajustez sa taille et cliquez sur [Appliquer] .
Ajouter un cadre
Choisissez un cadre et cliquez sur [Appliquer] .
Enregistrer et Enregistrer sous
Enregistrer
Cliquez sur [Enregistrer] dans le coin inférieur droit de la fenêtre ou sur [Menu > Enregistrer] dans le coin supérieur gauche.
Enregistrer sous
Cliquez sur [Enregistrer sous] dans le coin inférieur droit de la fenêtre ou sur [Menu > Enregistrer sous] dans le coin supérieur gauche. Sélectionnez l’emplacement d’enregistrement, entrez un nom de fichier, puis cliquez sur [Enregistrer].
Imprimer
Afficher l’aperçu avant l’impression et imprimer.
Sélectionnez la taille de la photo à imprimer et cliquez sur [Imprimer] en fonction des dimensions.
Exemple de modification d’une photo à l’aide de l'Éditeur photo
  1. Ouvrez des fichiers photo dans le Gestionnaire multimédia ou ouvrez des fichiers photo stockés sur votre ordinateur.
  2. Dans la liste, sélectionnez une photo à modifier.
  3. Utilisez les fonctions d’édition à droite de la fenêtre pour modifier et décorer la photo.
  4. Passez d’une étape à l’autre en cliquant sur [Précédent], [Suivant] ou [Réinitialiser].
  5. Utilisez les boutons en haut de la fenêtre pour faire un zoom avant ou arrière sur la photo à l'écran.
  6. Cliquez sur [Enregistrer] ou [Enregistrer sous] pour enregistrer la photo modifiée.
Formats de fichiers compatibles pour l’importation : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Formats de fichiers compatibles pour l'enregistrement : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Créer une diapositive
Vous pouvez modifier ou décorer les photos ajoutées au Gestionnaire multimédia ou à la liste de photos dans Créer une diapositive afin de créer une diapositive.
<Aperçu du widget Créer une diapositive>
1) Affiche une liste de photos et permet d’ajouter ou de supprimer des fichiers photo dans la liste.
Ajouter une photo à la liste.
Supprimer la photo sélectionnée de la liste.
2) Afficher un aperçu des diapositives ou redimensionner les diapositives.
Afficher un aperçu d’une diapositive.
Redimensionner la photo pour l’ajuster à l’écran.
Redimensionner la photo à ses dimensions initiales.
Redimensionner la photo actuelle.
3) Afficher les diapositives.
4) Paramètres de Créer une diapositive.
Résolution : définir la taille de l’écran de la diapositive.
Arrière-plan : définir une couleur d’arrière-plan.
Format du fichier : définir le format de la diapositive.
5) Transférer vers le téléphone cellulaire ou enregistrer sur le PC.
Envoyer vers le téléphone cellulaire.
Enregistrer la diapositive sur le PC.
Formats de fichiers compatibles pour l’importation : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Formats de fichiers compatibles pour l'enregistrement : GIF


Créer une diapositive
Ajoutez des fichiers photo à la liste et ajustez l’ordre des photos dans la liste afin de créer une diapositive..
Gérer la liste de diapositives
Ajouter à la liste
Cliquez sur [Ajouter une diapositive] en haut à droite de la fenêtre et cliquez sur [OK] après avoir choisi une photo à ajouter.
Supprimer de la liste
Sélectionnez une photo et cliquez sur [Supprimer la diapositive] en haut à droite de la fenêtre.
Modifier l’ordre
Sélectionnez une photo dans la liste, puis glissez-la et déposez-la à la position désirée dans la liste.
Définir l’intervalle de transition
Définissez le temps de transition entre les fichiers à l’intérieur de la liste de diapositives.
  1. Cliquez sur l’indicateur de temps dans le haut de la fenêtre.
  2. Cliquez sur [OK] après avoir modifié le délai.
Cochez la case [Appliquer à tous les effets de transition] pour appliquer le même délai pour toutes les photos.
Les paramètres de délais ne s’appliquent qu’aux formats de fichiers GIF animés.
Paramètres de la diapositive
Résolution
Définissez la taille de l’écran de la diapositive. Coupez les marges de photos plus larges que la taille prédéfinie afin de les ajuster à la taille de l’écran.
Couleur d’arrière-plan
Définissez une couleur d’arrière-plan pour la diapositive. La couleur d’arrière-plan ne sera visible que lorsque des photos plus petites que la taille de l’écran définie pour la diapositive seront affichées.
Format du fichier
Définissez les formats compatibles avec Créer une diapositive.
Si vous avez choisi la République de Corée comme pays lors de l’installation de New PC Studio, les fonctions « Diapositive sur téléphone cellulaire » et « Mes images » sont disponibles lorsqu'un téléphone cellulaire est connecté.
Enregistrer
Cliquez sur [Enregistrer] dans le coin inférieur droit de la fenêtre ou sur [Menu > Enregistrer] dans le coin supérieur gauche. Sélectionnez l’emplacement d’enregistrement, entrez un nom de fichier, puis cliquez sur [Enregistrer].
L’enregistrement sur le PC n’est possible que pour les fichiers en format GIF animé.
Envoyer vers le téléphone cellulaire
Envoyez la diapositive vers le téléphone cellulaire connecté.
  1. Cliquez sur [image] [Exporter vers le téléphone mobile] dans le coin droit au bas de la fenêtre.
  2. Cliquez sur [OK] une fois le transfert terminé.
Si vous avez choisi la République de Corée comme pays lors de l’installation de New PC Studio, les fonctions « Diapositive sur téléphone cellulaire » et « Mes images » sont disponibles lorsqu'un téléphone cellulaire est connecté.
Exemple de diapositives créé avec Créer une diapositive
  1. Ouvrez des fichiers photo dans le Gestionnaire multimédia ou ouvrez des fichiers photo stockés sur votre ordinateur.
  2. Ajustez l’ordre des photos dans la liste afin de créer une diapositive.
  3. Définissez le délai de transition entre les photos.
  4. Utilisez les boutons en haut de la fenêtre afin d’effectuer un zoom avant ou un zoom arrière pour ajuster les dimensions des photos.
  5. Modifiez la couleur de l’arrière-plan au bas de la fenêtre et enregistrez la modification, puis ajustez la taille de la photo à transférer.
  6. Le fichier est enregistré ou envoyé sur votre téléphone cellulaire.
Formats de fichiers compatibles pour l’importation : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Formats de fichiers compatibles pour l'enregistrement : GIF


Éditeur vidéo
Les fichiers de musique, les photos et les vidéos ajoutés au Gestionnaire multimédia, de même que les fichiers multimédias ajoutés aux listes de l’Éditeur photo ou l’Éditeur vidéo, peuvent être modifiés afin de créer de nouveaux fichiers vidéo.
<Aperçu du widget Éditeur vidéo>
1) Ajouter des effets d’écran à la vidéo.
Effets : ajouter des effets aux vidéos.
Sous-titres : insérer des sous-titres dans les vidéos.
2) Vérifier les fichiers ajoutés à la liste ou les vidéos en cours d’édition.
Affiche la progression de la lecture de la vidéo.
Lecture de la vidéo.
Arrêt de la lecture de la vidéo.
Ajustement du volume.
3) Ajouter ou supprimer des fichiers à modifier dans la liste. Vérifiez le contenu des fichiers ajoutés récemment ou faites-en la lecture.
Ajouter des fichiers et les classer dans les catégories photos vidéos musique ou toute la liste de fichiers multimias.
Lire des fichiers de la liste dans l'écran d'aperçu.
4) Afficher les fichiers ajoutés au plan de montage et modifier l’ordre de lecture.
Afficher la vidéo en effectuant un zoom avant ou un zoom arrière sur le plan de montage.
Glisser et déposer des vidéos et des photos dans les zones Vidéo 1 et ;Vidéo 2
Définir le délai des effets de transition.
Définir une musique en trame de fond.
Insérer des sous-titres.
5) Définir le format de fichier pour l’enregistrement ou enregistrer la vidéo modifiée.
Définir le format d’enregistrement de la vidéo.
Enregistrer la vidéo.
3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formats de fichiers compatibles pour l’exportation : AVI, 3GP, SKM, MP4, K3G


Édition de vidéos
Modifiez vos vidéos en ajoutant des fichiers à l'intérieur des plans de montage ou en appliquant des effets.
Gestion de la liste à modifier
Ajouter à la liste
Cliquez sur [Importer le fichier] dans le coin supérieur droit de la fenêtre. Sélectionnez un fichier de musique, un fichier image ou un fichier vidéo à ajouter, puis cliquez sur [OK] .
Supprimer de la liste
Sélectionnez un fichier à supprimer et appuyez sur la touche [Supprimer] sur le clavier.
Appliquer des effets
Effets de transition
Sélectionnez un effet de transition à appliquer, puis cliquez sur [Ajouter] .
Effets du thème
Sélectionnez un thème à appliquer à une vidéo sélectionnée à partir du plan de montage, puis cliquez sur [Ajouter] .
Si vous cliquez sur [Réinitialiser] pendant qu’une vidéo est sélectionnée dans le plan de montage, le thème appliqué sera retiré.
Ajustement de l’image
Bougez les barres coulissantes pour ajuster la luminosité, le contraste et la saturation pendant qu'une vidéo est sélectionnée dans le plan de montage, puis cliquez sur [Appliquer].
Si vous cliquez sur [Réinitialiser] pendant qu’une vidéo est sélectionnée dans le plan de montage, le réglage de l’image appliqué sera annulé.
Sous-titres
Entrez du texte, définissez des effets pour le texte, puis cliquez sur [Ajouter] .
Titre
Entrez du texte, définissez des effets et un emplacement pour le texte, puis cliquez sur [Appliquer] .
Plan de montage
Ajouter un fichier
Sélectionnez un fichier dans la liste, puis glissez-le et déposez-le à la position désirée dans la zone du plan de montage.
Zoom avant/arrière
Utilisez la barre coulissante du plan de montage afin d’effectuer un zoom avant ou un zoom arrière sur le plan de montage.
Ajuster la durée du fichier
Cliquez au début ou à la fin du clip ajouté au plan de montage afin d’ajuster la longueur du clip en déplaçant la souris.
Définir les informations sur le fichier
Cliquez sur [Enregistrer les paramètre de film] dans le coin inférieur droit de la fenêtre et cliquez sur [Appliquer] après avoir modifié les paramètres.
Enregistrer et Enregistrer sous
Enregistrer
Cliquez sur [Enregistrer] dans le coin inférieur droit de la fenêtre ou sur [Menu > Enregistrer] dans le coin supérieur gauche.

※ Exemple de modification d’un fichier vidéo
  1. Ouvrez des photos, des vidéos ou des fichiers de musique à l’aide de [Importer le fichier].
  2. Glissez et déplacez les photos ou les vidéos à modifier dans les zones « Vidéo 1 » et « Vidéo 2 » du plan de montage.
  3. Choisissez les effets de transition entre les vidéos à l'aide de la fonction Effets de transition.
  4. Définissez le délai des effets de transition dans le plan de montage.
  5. Ajustez les images à l’aide de la fonction de réglage de l’image.
  6. Sélectionnez un effet du thème et appliquez-le à toutes les vidéos.
  7. Insérez des sous-titres.
  8. Ajoutez une trame musicale au plan de montage.
  9. Cliquez sur [Enregistrer] ou [Enregistrer sous] pour enregistrer la vidéo modifiée.
Formats de fichiers compatibles : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formats de fichiers compatibles pour l’exportation : AVI, 3GP, SKM, MP4, K3G


Lecteur Connected Home

Connected Home

Utilisez Connected Home afin de partager vos fichiers de musique, vos photos et vos vidéos gérés par le Gestionnaire multimédia et faites la lecture des fichiers enregistrés sur d'autres appareils.
Cette fonction n’est disponible que pour les appareils compatibles avec Connected Home.
Recherchez le logo de Connected Home sur votre appareil.
La fonctionnalité de ce widget peut être limitée selon le téléphone cellulaire connecté.
Qu’est-ce que Connected Home?
Cette fonction vous permet de partager les fichiers sur les appareils connectés sur un même réseau sans fil. Partagez et faites la lecture en transit de vos fichiers de musique, vos photos et vos vidéos à partir d'autres appareils.
Qu’est-ce que la lecture en transit? Il s’agit d’une méthode de transfert de données qui permet de lire les données multimédias à mesure qu’elles sont transmises sur Internet, permettant ainsi la lecture des fichiers en temps réel.
Utilisation du Lecteur Connected Home
Lecture de fichiers
Vous pouvez lire des fichiers sur d’autres appareils compatibles avec Connected Home.
Détails sur les lecteurs Connected Home >>
Partage de fichiers
Partagez vos fichiers de musique, vos photos et vos vidéos gérés par le Gestionnaire multimédia.
Détails sur les fichiers du Partage sur Connected Home >>


Lecteur Connected Home
Faites la lecture des fichiers stockés sur les autres appareils connectés au même réseau sans fil.
<Aperçu du widget Lecteur Connected Home>
1) Affiche les vidéos ou les photos en cours de lecture.
2) Les boutons d’affichage des photos et du lecteur de musique ou de vidéos.
3) Effectuer une recherche parmi les listes de partage des autres appareils.
Atteindre directement la liste du serveur.
Monter.
Actualiser la liste.
4) Afficher les dossiers ou les fichiers partagés sur l’appareil sélectionné.
Utilisation du Lecteur Connected Home
Effectuez une recherche dans la liste de lecture de Connected Home et affichez ou faites la lecture du fichier multimédia de votre choix.
  1. Cliquez sur le serveur afin de faire la lecture dans la fenêtre de la liste de lecture de Connected Home.
  2. Recherchez un dossier enregistré sur le serveur sélectionné.
  3. Double-cliquez sur un fichier pour en faire la lecture.
Les fichiers sélectionnés sont lus en transit et ne sont pas enregistrés sur le PC.
Si vous ne pouvez pas effectuer une recherche sur le serveur à partir de la liste du serveur Connected Home :
Vérifiez que le PC et l’appareil sont connectés correctement au réseau sans fil.
Vérifiez que le PC et l’appareil sont connectés sur le même réseau sans fil.


Fichiers du Partage sur Connected Home
Enregistrez vos fichiers de musique, vos photos et vos vidéos gérés par le Gestionnaire multimédia dans le dossier de partage de Connected Home afin de partager ces fichiers. Consultez vos fichiers de musique, vos photos et vos vidéos à partir de la catégorie à droite du gestionnaire dans le dossier de partage de Connected Home.
Le dossier de partage s’affichera après la connexion d'un téléphone cellulaire qui n’est pas compatible avec la fonction Connected Home.
<Aperçu du widget Lecteur Connected Home>
1) Ajouter des fichiers à partager à l’aide de Connected Home.
2) Consulter la liste des fichiers partagés sur Connected Home.
Fichiers du Partage sur Connected Home
  1. Pour ajouter des fichiers au [Partage sur Connected Home] :
    Cliquez sur un élément sélectionné avec le bouton droit de la souris et sélectionnez [Ajouter à la liste de lecture > Partage sur Connected Home] dans le menu contextuel.
    (Cliquez sur [Ajouter à l’album > Partage sur Connected Home] à partir du Gestionnaire de photos ou du Gestionnaire de vidéos.)
    Sélectionnez un élément, puis glissez-le et déposez-le à droite de [Partage sur Connected Home] .
  2. Cliquez sur [Partage sur Connected Home] dans la catégorie de gauche dans le Gestionnaire multimédia et consultez la liste qui vient d’être créée.
Retirer des fichiers partagés sur Connected Home
Sélectionnez un fichier et appuyez sur la touche [Supprimer] du clavier ou cliquez sur le fichier avec le bouton droit de la souris et sélectionnez [Supprimer] dans le menu contextuel afin de supprimer le fichier.
Les fichiers originaux ne sont pas supprimés lorsque vous supprimez un élément de la liste de partage sur Connected Home.
Vérifier l’état du partage de fichiers sur Connected Home
Si des éléments gérés par le Gestionnaire multimédia sont partagés avec d’autres appareils, des icônes s’afficheront au-dessus de la liste de partage de Connected Home et devant les titres des fichiers afin d’identifier l’état du partage.
Fichier partagé.
Fichier non partagé.
Configuration de Connected Home
Définissez l’état du partage pour vos fichiers de musique, vos photos ou vos vidéos dans le Gestionnaire multimédia et créez une liste de partage. Le partage des fichiers peut être défini dans le menu Paramètres du Gestionnaire multimédia.
  1. Cliquez sur [Menu > Paramètres > Musique (ou Photos, Vidéos) > Connected Home] respectivement.
  2. Choisissez d'activer ou non le partage de fichiers avec les appareils compatibles avec Connected Home.
  3. Cliquez sur [OK] .
Mise en garde concernant l’activation du partage
Si le partage de fichiers sur Connected Home est « Activé » dans les paramètres du Gestionnaire multimédia, les fichiers seront partagés de manière inconditionnelle avec les autres appareils connectés sur le même réseau sans fil. Veuillez prendre note que vos fichiers personnels risquent ainsi d’être vulnérables si plus d’une personne a accès au même réseau.


Utilisation des widgets utilitaires
Des widgets supplémentaires sont disponibles pour vous aider à utiliser facilement New PC Studio en conjonction avec votre téléphone cellulaire et votre PC. Parmi celles-ci, on retrouve des widgets permettant de graver des CD, de convertir des vidéos et bien plus encore.
Widgets supplémentaires
Widget | Description
 | Ripping de disque Permet d’extraire et d’enregistrer les sources audio à partir d’un CD de musique en format de fichier de musique, tel que le format MP3, sur votre PC.
 | Gravure de disque Permet d’enregistrer sur un CD inscriptible des fichiers de musique, des photos et des vidéos stockés sur votre PC.
 | Sauvegarde et restauration Permet de transférer et de sauvegarder toutes les données stockées dans votre téléphone cellulaire vers votre PC. Les données ainsi sauvegardées peuvent ensuite être renvoyées vers le téléphone cellulaire avec la fonction de restauration.
 | Convertisseur vidéo Permet de convertir aisément divers formats de fichiers vidéo dans un format compatible avec votre téléphone cellulaire.
 | Connecteur Internet Permet de vous connecter à Internet à l’aide de la fonction de communication de votre téléphone cellulaire.
 | Installer/Désinstaller Permet d’installer ou de désinstaller une application sur votre téléphone cellulaire.
 | Synchronisation avec MS Outlook Synchronise les contacts, les calendriers, les tâches et les mémos Outlook de votre ordinateur et ceux de votre téléphone cellulaire.


Ripping de disque
Importez de la musique à partir d’un CD audio et enregistrez les fichiers importés sur votre PC. Vous pouvez importer toutes les pièces ou en choisir certaines à partir d’un CD audio en quelques clics.
Les informations concernant les pièces musicales sont importées à partir de All Media Guide (AMG) lorsqu’un CD audio est inséré dans votre PC.
Une connexion à Internet est nécessaire afin de récupérer les informations musicales.
<Aperçu du widget Ripping de disque>
1) Le CD audio inséré dans votre PC.
2) [image] Définir les paramètres du Ripping de disque.
3) La liste des pièces de musique sur le CD à importer.
4) Lancer l’extraction des données de musique.


Ripping de disque
Le Ripping de disque importe les données de musique en format numérique à partir d’un CD audio et convertit, puis enregistre la musique dans un format de fichier compatible avec votre PC.
Ripping
Sélectionnez tous les éléments ou seulement ceux qui vous intéressent à partir du CD inséré, puis importez-les dans un fichier à formater.
  1. Insérez un CD audio dans le lecteur de CD.
  2. Sélectionnez le CD à importer dans la fenêtre de sélection du CD audio au haut de la fenêtre.
  3. Cochez les cases correspondant aux pièces à importer à gauche de la liste.
  4. Cliquez sur [Copie] .
  5. Sélectionnez le dossier de destination, puis cliquez sur [OK] .
  6. L’extraction démarre automatiquement.
    Cliquez sur [Fichier journal] dans la fenêtre de progression complétée afin de consulter les informations du fichier journal pour les fichiers importés.
Les éléments importés apparaîtront en gris dans la liste.
Cochez la case en haut de la liste afin de sélectionner toutes les pièces.
Modification des informations d’un album
Vérifiez les informations musicales (ID3tag : nom d’album, genre et autre) et modifiez-les au besoin.
  1. Cliquez sur [Menu > Modifier les informations sur l’album] dans le coin gauche de la fenêtre.
  2. Les informations d’un album peuvent être modifiées selon les méthodes suivantes :
    Entrez les informations manuellement.
    Cliquez sur [Importer les informations musicales] afin de récupérer les informations sur l’album à partir du Web.
  3. Cliquez sur [OK] afin d’enregistrer les modifications.


Paramètres
Cliquez sur [Paramètres] dans le coin supérieur gauche de la fenêtre et définissez les paramètres de ripping de disque.
Paramètres
Sélectionner le format de fichier pour l’enregistrement sur le PC.
Formats compatibles : MP3, *.AAC, *.M4A, et *.WAV.
Définir la qualité du son.
Choisissez parmi les qualités basse (96 kb/s), normale (128 kb/s) et haute (192 kb/s).
Sélectionner une règle de nommage des fichiers.
Choisissez parmi l’artiste, l’album, le numéro de piste, le titre, le genre et le débit binaire.
Sélectionnez un séparateur pour la règle de nommage des fichiers.
Un aperçu de la règle définie s’affiche dans la fenêtre.
Éjecter le disque après l’extraction.
Si cette case est cochée, le CD inséré sera automatiquement éjecté une fois l’extraction terminée.


Gravure de disque
Gravez les fichiers enregistrés sur votre PC sur des CD audio ou des CD de données à l’aide du widget Gravure de disque.
La fonctionnalité de ce widget peut être limitée selon le pays choisi lors de l’installation.
Vous devez insérer un CD inscriptible vierge compatible dans votre lecteur de CD.
<Aperçu du widget Gravure de disque>
1) Les données et la musique sont gérées séparément. Cliquez sur l’onglet correspondant pour afficher l'écran désiré.
2) Le CD inséré dans votre PC.
3) [image] Ajouter des fichiers à graver sur le CD.
4) [image] Définir les paramètres de gravure de disque.
5) [image] Supprimer un élément.
6) La liste des éléments à graver sur le CD.
7) La taille des données et l’espace disponible sur le CD.
8) Démarrer la gravure.


Gravure d’un CD de données
Sauvegardez des fichiers de données sur un CD à l’aide de la gravure de données.
Gravure d’un CD de données
  1. Cliquez sur [Données] dans le haut de la fenêtre.
  2. Sélectionnez le CD de destination dans la fenêtre de sélection du CD dans le coin gauche de la fenêtre.
    S’il n’y a pas de CD inscriptible, le texte Aucun graveur connecté s’affiche.
    S’affiche automatiquement lorsqu'un CD inscriptible vierge est inséré.
  3. Pour ajouter des fichiers à graver sur le CD :
    Cliquez sur [Ajouter un élément] .
    Cliquez sur [Menu > Ajouter un élément] .
  4. Pour supprimer des éléments :
    Cliquez sur [Menu > Supprimer un élément] .
    Cliquez sur un élément avec le bouton droit de la souris et sélectionnez [Supprimer l’élément] dans le menu contextuel.
  5. Vérifiez la taille des données et cliquez sur [Graver] .
  6. La gravure des fichiers sur le CD démarre.
  7. Le CD sera automatiquement éjecté une fois la gravure terminée.
Le bouton Graver n’est disponible que lorsqu’un CD inscriptible vierge est inséré et qu’il y a plus d'un fichier dans la liste de fichiers à graver.


Gravure d’un CD audio
Sauvegardez des fichiers de musique sur un CD à l’aide de la gravure de CD audio.
Gravure d’un CD audio
  1. Cliquez sur Audio dans le haut de la fenêtre.
  2. Sélectionnez le CD de destination dans la fenêtre de sélection du CD dans le coin gauche de la fenêtre.
    S’il n’y a pas de CD inscriptible, le texte Aucun graveur connecté s’affiche.
    S’affiche automatiquement lorsqu'un CD inscriptible vierge est inséré.
  3. Pour ajouter des fichiers à graver sur le CD :
    Cliquez sur [Ajouter un élément] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur [Menu > Ajouter un élément] dans le coin supérieur gauche de la fenêtre.
  4. Pour supprimer des éléments :
    Cliquez sur [Menu > Supprimer un élément] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur un élément avec le bouton droit de la souris et sélectionnez [Supprimer l’élément] dans le menu contextuel.
  5. Vérifiez la taille des données et cliquez sur [Graver].
  6. La gravure des fichiers sur le CD démarre.
  7. Le CD sera automatiquement éjecté une fois la gravure terminée.


Paramètres
Cliquez sur [Paramètres] dans le coin supérieur gauche de la fenêtre et définissez les paramètres de gravure de disques.
Paramètres
Pour définir les paramètres :
Sélectionnez [Menu > Paramètres] .
Cliquez sur l’icône [Paramètres] en forme d’outil.
Sélectionner la vitesse de gravure.
Choisissez parmi plus rapide, rapide, normale et lente
Définir les autres options.
Si la case Sauvegarder la liste est cochée, la dernière liste de fichiers s’affichera lors de l’ouverture du programme.


Sauvegarde et restauration
Le widget Sauvegarde et restauration vous permet de sauvegarder les données de votre téléphone cellulaire sur votre PC et de restaurer les données sauvegardées sur le téléphone cellulaire au besoin. Cela vous permet de restaurer facilement les données personnelles sauvegardées vers un nouveau téléphone cellulaire ou lorsque les données ont été perdues.
La fonctionnalité de ce widget peut être limitée selon le téléphone cellulaire connecté.

<Aperçu du widget Sauvegarde et restauration> -> Image à changer
1) Sélectionner le téléphone cellulaire contenant les données à sauvegarder ou à restaurer.
2) La sauvegarde et la restauration sont gérées séparément. Cliquez sur l’onglet correspondant pour afficher l'écran désiré.
3) Lancer la sauvegarde ou la restauration. D’autres boutons peuvent s’afficher selon la fonction sélectionnée.
Sauvegarder : Lancer la sauvegarde à partir du téléphone cellulaire connecté.
Restaurer : Restaurer les données sur le téléphone cellulaire connecté.


Sauvegarde
Sauvegardez et stockez les données du téléphone cellulaire connecté sur votre PC.
Procéder à la sauvegarde
  1. Sélectionnez le téléphone cellulaire contenant les données à sauvegarder dans la fenêtre de sélection du téléphone cellulaire au haut de la fenêtre.
  2. Sélectionnez l’onglet « Sauvegarde » et cliquez sur [Sauvegarder] au bas de la fenêtre.
  3. Une fenêtre de progression de la sauvegarde s’affiche afin de permettre l’exécution des étapes suivantes.
    Étape 1. Lisez les avertissements, puis cochez les cases appropriées.
    Étape 2. Sélectionnez un élément à sauvegarder.
    Étape 3. Cliquez sur [Sauvegarder le fichier] et sélectionnez l’emplacement de sauvegarde.
    Étape 4. La sauvegarde démarre automatiquement.
    Étape 5. La sauvegarde s’effectue.
  4. Cliquez sur [Terminer] une fois la sauvegarde terminée.
Ne déconnectez pas le téléphone cellulaire pendant la sauvegarde, car la sauvegarde des données risque de ne pas s'effectuer correctement.
Afficher le fichier journal de la sauvegarde
Cliquez sur [Menu > Afficher le fichier journal] à gauche dans la fenêtre afin de consulter les informations du fichier journal pour la sauvegarde.
Aucune information de fichier journal ne peut être obtenue si le téléphone cellulaire n’est pas connecté.


Restauration
Sélectionnez les données sauvegardées stockées sur votre PC et restaurez-les sur votre téléphone cellulaire connecté.
Procéder à la restauration
  1. Sélectionnez le téléphone cellulaire sur lequel restaurer les données sauvegardées dans la fenêtre de sélection du téléphone cellulaire au haut de la fenêtre.
  2. Sélectionnez l’onglet ? Restauration ? et cliquez sur [Restaurer] au bas de la fenêtre.
  3. La restauration des données sur le téléphone cellulaire s’effectue comme suit :.
    Étape 1. Lisez les avertissements, puis cochez la case appropriée.
    Étape 2. Cliquez sur [Ouvrir] et sélectionnez le fichier à restaurer.
    Étape 3. Sélectionnez un élément à restaurer.
    Étape 4. La restauration démarre automatiquement.
    Étape 5. La restauration s’effectue.
  4. Cliquez sur [Terminer] une fois la restauration terminée.
Ne déconnectez pas le téléphone cellulaire pendant la restauration, car la restauration des données pourrait ne pas s'effectuer correctement.
Afficher le fichier journal de la restauration
Cliquez sur [Menu > Afficher le fichier journal] à gauche dans la fenêtre afin de consulter les informations du fichier journal pour la restauration.
Aucune information de fichier journal ne peut être obtenue si le téléphone cellulaire n’est pas connecté.


Convertisseur vidéo
Ouvrez les fichiers vidéo stockés sur votre PC et convertissez-les aisément dans un format compatible à l’aide du widget Convertisseur vidéo. Vous pouvez aussi réduire la taille d’une vidéo ou la convertir afin d’y inclure des sous-titres. Les valeurs définies dans les paramètres peuvent aussi être sauvegardées afin de réutiliser ces paramètres pour convertir d’autres fichiers vidéo.
La fonctionnalité de ce widget peut être limitée selon le pays choisi lors de l’installation.
<Aperçu du widget Convertisseur vidéo>
1) [image] Ajouter des fichiers vidéo à convertir.
2) [image] Définir les paramètres.
3) [image] Supprimer l’élément sélectionné.
4) [image] Rechercher des sous-titres pour la vidéo.
5) Lancer la conversion de vidéos.


Converstisseur vidéo

Convertisseur vidéo
Ajoutez des sous-titres à des fichiers vidéo ou convertissez-les vers d’autres formats.
Conversion de vidéos
  1. Pour ajouter des fichiers à convertir dans la liste :
    Cliquez sur [Ajouter des éléments] .
    Cliquez sur [Menu > Ajouter des éléments] .
    Sélectionnez un fichier vidéo dans le Poste de travail ou l’Explorateur de téléphone cellulaire, puis glissez-le et déposez-le sur la zone de la liste de fichiers.
  2. Cliquez sur [Rechercher des sous-titres] afin d’ajouter des sous-titres.
  3. Cliquez sur [Paramètres] afin de définir une méthode de conversion.
  4. Cliquez sur [Convertir].
  5. La conversion démarre automatiquement.
    Cliquez sur Ouvrir le dossier dans la fenêtre Conversion terminée afin d’ouvrir le dossier de destination du fichier converti dans le Poste de travail.
    Les éléments convertis avec succès seront affichés en vert et les éléments pour lesquels la conversion a échoué seront affichés en rouge.
Si la case Éteindre le PC une fois terminé est cochée, votre ordinateur s’éteindra automatiquement une fois la conversion complétée.
Prenez note que les données non enregistrées provenant d’autres programmes que New PC Studio risquent d’être perdues. Enregistrez toujours les données provenant d’autres programmes avant d’éteindre votre ordinateur.
Formats de fichiers vidéo compatibles :
Les fichiers *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV et *.DIVX peuvent être convertis en fichiers *.MP4, *.K3G et *.SKM.


Paramètres
Cliquez sur [Paramètres] dans le coin supérieur gauche de la fenêtre et définissez les paramètres du Convertisseur vidéo. Définissez les dimensions de l’écran, les paramètres vidéo, les paramètres audio et la taille des sous-titres, puis sauvegardez les paramètres qui vous conviennent.
Créer et supprimer des paramètres de conversion
  1. Cliquez sur [Ajouter des paramètres] .
  2. Entrez les valeurs des paramètres de conversion.
    Nom de la présélection : Le nom de l’ensemble de paramètres à ajouter à la liste.
    Taille de l’écran : 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Paramètres de film : MPEG-4 (basse qualité), MPEG-4 (normale), MPEG-4 (haute qualité)
    Paramètres de son : AAC (basse qualité), AAC (normale), AAC (haute qualité)
    Taille des sous-titres : Petite, moyenne et grande
    Cliquez sur [Par défaut] afin de réinitialiser les valeurs des paramètres.
  3. Cliquez sur [OK] afin d’enregistrer les modifications.
Supprimer un ensemble de paramètres
Sélectionnez un élément à supprimer dans la liste de réglages et cliquez sur [Supprimer les paramètres].
Définir l’emplacement d’enregistrement
Définissez le dossier d'enregistrement pour les vidéos converties.
Cliquez sur [Changer le dossier] , puis sélectionnez l’emplacement d'enregistrement des fichiers.


Connecteur Internet
Le widget Connecteur Internet vous permet d’utiliser votre téléphone cellulaire ou un modem pour accéder à Internet ou à un autre réseau.
La fonctionnalité liée aux widgets peut être limitée selon le pays choisi lors de l’installation et selon le type de téléphone cellulaire connecté.
<Aperçu du widget Connecteur Internet>
1) [image] Définir les paramètres de connexion à Internet.
2) Choisir le téléphone cellulaire à utiliser pour se connecter à Internet.
3) Se connecter à Internet à l’aide du téléphone cellulaire connecté.


Connexion à Internet
Accédez à Internet ou à un autre réseau à l’aide de votre téléphone cellulaire ou d’un modem.
Première connexion avec le téléphone cellulaire
Configurez les paramètres pour la connexion à Internet lors de votre première connexion à l’aide du téléphone cellulaire.
  1. Pour configurer les paramètres de connexion lors de la première connexion :
    Cliquez sur [Menu > Paramètres de connexion] dans le haut de la fenêtre.
    Cliquez sur [Paramètres de connexion] dans le haut de la fenêtre.
  2. Entrez la méthode de connexion dans la fenêtre Configurer la connexion à Internet et enregistrez vos paramètres.
Connexion à Internet
  1. Sélectionnez le téléphone cellulaire ou le modem à partir duquel vous désirez vous connecter à Internet dans la fenêtre de sélection du téléphone cellulaire au milieu de la fenêtre.
  2. Cliquez sur [Connecter] .
  3. La fenêtre de progression de la tentative de connexion s’affiche.
  4. L’image de connexion s’affiche lorsque la connexion a été établie avec succès.
Ce widget n’est pas disponible si aucun appareil n’est connecté. Vérifiez la connexion de votre appareil.


Paramètres
Cliquez sur [Paramètres de connexion] dans le coin supérieur gauche de la fenêtre et définissez les paramètres de connexion à Internet pour votre téléphone cellulaire ou votre modem.
Configuration de la connexion à Internet
  1. La fenêtre de connexion s’affiche.
  2. Sélectionnez les paramètres de connexion dans la fenêtre.
    Vérifiez le nom de la connexion et sélectionnez l’élément suivant.
  3. Pays et fournisseur réseau
    Sélectionnez le pays
    Fournisseur réseau
    Nom du point d’accès
    Numéro de téléphone
    Nom d’utilisateur
    Mot de passe
  4. Modem
    Cliquez sur [Ajouter un modem] afin d’ajouter un type de modem.
  5. Cliquez sur [OK] après avoir sélectionné tous les éléments.
  6. Terminez la configuration.
Ajouter des paramètres de connexion à Internet
Cliquez sur [Ajouter] dans la fenêtre Configurer la connexion à Internet afin d’ajouter un paramètre de connexion. Effectuez la configuration en suivant les mêmes étapes que pour la configuration des paramètres de connexion.
Supprimer des paramètres de connexion à Internet
Cliquez sur [image] devant chaque élément à supprimer dans la liste de paramètres de connexion de la fenêtre Configurer la connexion à Internet


Installer/Désinstaller les applications de téléphone cellulaire
Installez ou désinstallez des applications sur le téléphone cellulaire connecté à l'aide du widget Installer/Désinstaller. Vous pouvez ajouter des programmes d’installation enregistrés sur le PC à la liste de programmes d’installation du widget et sélectionner des éléments à supprimer à partir d'une liste d’applications installées.
La fonctionnalité de ce widget peut être limitée selon le téléphone cellulaire connecté.
Seules des applications de téléphone cellulaire peuvent être installées ou désinstallées.
<Aperçu du widget Installer/Désinstaller>
1) Sélectionnez le téléphone cellulaire sur lequel installer/désinstaller des applications.
2) L’espace libre dans la mémoire du téléphone cellulaire. Vérifiez la taille totale de la mémoire et l’espace disponible.
3) [image] Ajouter une application à installer sur votre téléphone cellulaire.
4) Gérer les applications à installer ou à désinstaller sur votre téléphone cellulaire.
Actualiser la liste des applications installées.
Supprimer des applications installées.
5) Réinstaller l’application sélectionnée sur votre téléphone cellulaire.


Installation d’une application
Sélectionnez la liste de programmes d’installation stockée sur votre PC et installez les applications sur votre téléphone cellulaire connecté.
Installation d’une application
  1. Pour installer une application :
    Cliquez sur [Menu > Installer l’application] dans le coin supérieur gauche de la fenêtre.
    Cliquez sur [Installer l’application] dans le coin supérieur droit de la fenêtre.
  2. Sélectionnez un fichier à installer à partir de l’explorateur et cliquez sur [Ouvrir] .
  3. Installez l’application. Suivez les directives apparaissant sur l'écran de votre téléphone cellulaire.
  4. Une fois l’installation terminée, la liste des applications installées s’affichera.
Lorsque l’installation est complétée avec succès, l’icône [ [image]] apparaît dans la liste d’installation. Si l’installation a échoué, le bouton [Réinstaller] apparaîtra à la place.
Réinstallation d’une application
Cliquez sur [Réinstaller] à la droite d’une application dans la liste afin de lancer l’installation. Une fois l’installation terminée, la liste des applications installées s’affichera.


Synchronisation avec MS Outlook
Le widget Synchronisation avec MS Outlook permet de synchroniser vos contacts, vos calendriers, vos tâches et vos mémos entre Outlook et le téléphone cellulaire connecté vers votre ordinateur.
Les téléphones cellulaires connectés en modes MTP et UMS ne prennent pas cette fonction en charge.
1) Sélectionnez le téléphone cellulaire à synchroniser avec Outlook.
2) Configurez les éléments à synchroniser. Sélectionnez les contacts, les calendriers, les tâches et les mémos d'Outlook à synchroniser avec le téléphone cellulaire.
3) Configurez le traitement des éléments en conflit lors de la synchronisation.
4) Démarrez la Synchronisation avec MS Outlook.


Synchronisation avec MS Outlook
Compare les contacts, les calendriers, les tâches et les mémos d'Outlook à ceux de votre téléphone cellulaire et les synchronise tous.
Synchronisation du téléphone et de MS Outlook
  1. Connectez le téléphone cellulaire à votre ordinateur.
  2. Dans la liste en haut du widget Synchronisation avec MS Outlook, choisissez le téléphone cellulaire à synchroniser.
    Vous pouvez cliquer sur [Afficher les détails >>] afin de voir les éléments non pris en charge par le téléphone cellulaire sélectionné.
  3. Sélectionnez les éléments d'Outlook à synchroniser avec le téléphone cellulaire.
  4. Sélectionnez Conflits de dépannage.
  5. Cliquez sur [Synchroniser] afin de démarrer la synchronisation.
    Les éléments sélectionnés seront synchronisés un à un.
    Si vous cliquez sur [Arrêter] pendant la synchronisation, seuls les éléments déjà synchronisés depuis le début du processus seront mis à jour. Vous ne pouvez pas rétablir les éléments après la synchronisation.
  6. Une fois la synchronisation terminée, cliquez sur [OK].
    Vous pouvez voir la quantité de données ajoutées, modifiées ou supprimées sur l'ordinateur ou sur le téléphone cellulaire pendant la synchronisation.
Les téléphones cellulaires dont les modes sont MTP et UMS ne prennent pas cette fonction en charge.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Synchronisation des paramètres des éléments
Configure les éléments d'Outlook à synchroniser avec le téléphone cellulaire.
Vous pouvez sélectionner et synchroniser les contacts, les calendriers, les tâches et les mémos stockés dans Outlook. Les éléments non sélectionnés seront exclus de la synchronisation.

Contacts : Sélectionne et synchronise un dossier de contacts créé dans Outlook.
Calendrier : Sélectionne et synchronise le dossier du calendrier d'Outlook.
Afin de ne synchroniser que les articles de calendrier ultérieurs à une date donnée, cliquez sur l'icône du calendrier au bas de la liste du dossier.
Tâches et mémos : Synchronise les tâches et les mémos stockés dans Outlook.
Conflits de dépannage
Configure les options de traitement des articles identiques dans Outlook et sur le téléphone et des articles modifiés après la synchronisation.

Synchroniser en tant que donnée MS Outlook: Synchronise toujours à partir des données d'Outlook.
Synchroniser en tant que donnée du téléphone cellulaire : Synchronise toujours à partir des données du téléphone cellulaire.
Toujours demander : Demande, chaque fois qu’un conflit survient, à partir de quelles données synchroniser (celles du téléphone cellulaire ou d'Outlook).
Les articles sont considérés comme identiques selon les conditions suivantes :

Contacts : Le nom des contacts, leur numéro de téléphone et leur adresse courriel concordent
Calendriers : Le titre des calendriers (ou leur contenu), les dates de début et les dates de fin concordent
Tâches : Le titre des tâches (ou leur contenu) et les heures de début concordent
Mémos : Le contenu des mémos concorde

Exceptions à la synchronisation
Si le dossier Outlook a été supprimé d'Outlook pendant la synchronisation, le widget Synchronisation avec MS Outlook peut ne pas le reconnaître.
La synchronisation ne fonctionnera pas si une erreur inconnue se produit et que les informations d'Outlook ne peuvent pas être récupérées.


Glossaire
Glossaire | Description
Scène | Écran qui s'affiche lorsque New PC Studio est lancé. À partir de la scène, vous avez la possibilité d'exécuter des widgets, d’accéder au Poste de travail ou à l’Explorateur de téléphone cellulaire et de transférer des fichiers sur le Web.
Widget | Un widget est un petit programme qui permet à l’utilisateur d’utiliser les multiples fonctions de New PC Studio. Vous n’avez qu’à cliquer sur un widget au bas de la scène pour lancer celle-ci. Afficher la rubrique Introduction aux widgets >>
Tous les champs | Cette expression renvoie à tous les champs dans lesquels l'utilisateur peut entrer des informations manuellement dans New PC Studio. Si l'option « Tous les champs » est cochée, l'utilisateur peut entrer manuellement toutes les données lorsqu'il utilise les widgets Répertoire, Calendrier, Mémo, Tâches et Jour-J. Cependant, si le type d’informations entrées n’est pas pris en charge par le téléphone cellulaire, celles-ci ne seront pas transférées sur le téléphone cellulaire, même si l’utilisateur a entré des données pour ce type.
Sélectionner le téléphone cellulaire (Sélectionner un modèle de champ) | Si vous sélectionnez un modèle de champ, vous pourrez modifier le contenu en fonction du téléphone cellulaire correspondant. Lorsqu’un téléphone cellulaire est sélectionné quand l'utilisateur entre des données dans les widgets Répertoire, Calendrier, Mémoire, Tâches et Jour-J, seuls les types d'informations pris en charge par ce téléphone cellulaire seront disponibles. (C’est ce qu’on appelle la Sélection d’un modèle de champ.) Lorsqu’un téléphone cellulaire est sélectionné en tant que modèle de champ, il est modifié pour correspondre au modèle de champ des widgets Répertoire, Calendrier, Mémo, Tâches et Jour-J.
Synchronisation | La synchronisation permet de modifier deux ensembles de données afin qu’ils soient identiques. New PC Studio permet à l’utilisateur de synchroniser ses données avec celles d’un téléphone cellulaire ou de MS Outlook.
Éléments en double | Lorsque vous effectuez une synchronisation pour la première fois, les données sont comparées afin de vérifier si elles sont identiques. L’utilisateur peut choisir l’information qu’il préfère conserver lorsque deux champs correspondants contiennent les mêmes données.
Éléments en conflit | Si les données synchronisées ont été modifiées dans le téléphone cellulaire ou dans New PC Studio, elles seront identifiées comme « éléments en conflit ». L’utilisateur peut choisir l’ensemble d’informations qu’il préfère utiliser lorsque deux champs correspondants contiennent des données conflictuelles.
Connected Home | La fonction « Connected Home » permet le partage de fichiers entre les différents appareils connectés au réseau. Les utilisateurs du réseau peuvent parcourir et lire les fichiers de musique, les photos et les vidéos stockés sur les appareils connectés au même réseau. Le partage de fichiers n’est autorisé que sur les appareils compatibles avec la fonction Connected Home. Afficher la rubrique Connected Home >>
Affichage par albums similaires | Les fichiers de musique peuvent être déplacés horizontalement ou verticalement afin que les utilisateurs puissent aisément effectuer des recherches par artiste, par date de sortie ou par genre. Il est également possible de consulter la liste des pistes de chaque album.
Gravure | Cette opération consiste à enregistrer des données ou de la musique sur un CD. Afficher la rubrique Widget Gravure de disque >>
Ripping | Cette opération consiste à convertir les fichiers de musique à partir d’un CD en format MP3. Afficher la rubrique Widget Ripping de disque >>
Fichier NSF | NSF est le format de fichier propriétaire de New PC Studio. Vous pouvez utiliser ce format pour enregistrer des données dans un fichier. À la différence des autres formats, le format NSF vous permet d’exporter ou d’importer du contenu dans New PC Studio sans perte de données. Il est recommandé d’utiliser le format de fichier NSF.
Fichier CSV | Vous pouvez utiliser ce format pour enregistrer des données dans un fichier texte. Il est possible d’enregistrer les données de New PC Studio dans un fichier texte afin de les lire ou de les modifier à partir d’autres programmes comme MS Excel, par exemple.


Raccourci-clavier
Vous pouvez accomplir de nombreuses tâches rapidement dans New PC Studio à l'aide de certains raccourcis-clavier. Consultez la liste de raccourcis-clavier ci-dessous pour identifier les fonctions qui vous intéressent.
Tâche | Raccourci-clavier
Poste de travail/Explorateur de téléphone cellulaire |
Afficher le fichier/Sélectionner | Entrée
Renommer | F2
Suppr. | Suppr.
Sélectionner tout | Ctrl + A
Copier | Ctrl + C
Couper | Ctrl + X
Coller | Ctrl + V
Revenir | Effacement arrière
Actualiser | F5
Communs à tous les widgets |
Aide | F1
Informations sur la version | F9
Modifier | Entrée
Suppr. | Suppr.
Lire/Afficher | Entrée
Sélectionner tout | Ctrl + A
Copier | Ctrl + C
Coller | Ctrl + V


Configuration minimale requise pour New PC Studio
Les utilisateurs sont invités à prendre connaissance des spécifications requises pour l’installation et le bon fonctionnement de New PC Studio.
Configuration minimale requise
La configuration système suivante est requise pour l’installation et le bon fonctionnement de New PC Studio.
Système d’exploitation : Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
Processeur : Pentium 600 MHz ou supérieur
Mémoire vive : 512 Mo ou plus
Disque dur : 200 Mo ou plus d’espace disque disponible
Port USB ou dispositif Bluetooth
Microsoft DirectX 9.0 ou une version ultérieure
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Configuration minimale pour la connexion du téléphone cellulaire
L’une des méthodes suivantes est nécessaire pour connecter le téléphone cellulaire à un PC.
Câble USB et port compatible
Dispositif et logiciel Bluetooth
L’un des programmes suivants doit être installé afin de connecter un téléphone cellulaire par liaison Bluetooth.
Pile Microsoft : Windows XP Service Pack 2 ou une version ultérieure
Pile Widcomm : 1.4.2.10 SP5 ou une version ultérieure
Pile Bluesoleil : 1.6.0 ou une version ultérieure
Pile Toshiba : 3.0 ou une version ultérieure
Utilisation des fonctions supplémentaires
Pour utiliser les fonctions supplémentaires, vous aurez besoin de :
Microsoft Outlook 2002 ou une version ultérieure
Internet Explorer 5.0 ou une version ultérieure
Lecteur Windows Media 11 ou une version ultérieure
Vous aurez besoin de privilèges système administrateur afin d’installer New PC Studio.


Installation de New PC Studio
Effectuez les étapes ci-dessous pour installer New PC Studio.
Installation à partir du CD
  1. Le programme d’installation de New PC Studio démarre automatiquement lorsque vous insérez le CD de New PC Studio dans votre lecteur de CD.
  2. Sélectionnez le pays et la langue pour l’installation.
  3. Effectuez l’installation du programme en suivant les directives du programme d’installation.
  4. Double-cliquez sur l’icône de New PC Studio de Samsung sur votre bureau une fois l’installation terminée.
Installation à partir du fichier téléchargé sur le Web
  1. Téléchargez le fichier d’installation de New PC Studio à partir du site de samsungmobile.com de votre pays.
    http://www.samsungmobile.com
  2. Double-cliquez sur le fichier téléchargé afin de lancer l’installation.
  3. Sélectionnez le pays et la langue pour l’installation.
  4. Effectuez l’installation du programme en suivant les directives du programme d’installation.
  5. Double-cliquez sur l’icône de New PC Studio de Samsung sur votre bureau une fois l’installation terminée.
Rubriques connexes
Démarrage de New PC Studio


Importation à partir d'un PC/exportation vers un PC
Les messages stockés dans le Gestionnaire de messages peuvent être enregistrés dans un fichier sur le PC. New PC Studio peut importer des fichiers PC ou des fichiers de message créés par un autre programme.
Importation à partir d’un fichier de message (*.NEF ou *.SMF)
  1. Cliquez sur [Menu > Importer du PC].
  2. Sélectionnez un fichier NEF à partir de l’explorateur et cliquez sur [Importer].
  3. Sélectionnez un fichier et cliquez sur [Ouvrir].
Exportation dans un fichier de message (*.NEF)
  1. Cliquez sur [Menu > Exporter vers le PC].
  2. Sélectionnez un emplacement (dossier) à partir de l’explorateur et cliquez sur [Enregistrer].
  3. Exportez le fichier de message et cliquez sur [Terminer].


Désinstallation d’une application
Le widget Installer/Désinstaller les applications du téléphone cellulaire affiche la liste des applications installées sur votre téléphone cellulaire. Choisissez une application à supprimer pour la désinstaller.
Désinstallation d’une application
  1. Sélectionnez une application à supprimer du téléphone cellulaire à partir de la liste dans le widget.
  2. Pour désinstaller l’application :
    Cliquez sur [Menu > Désinstaller l’application] dans le coin gauche de la fenêtre.
    Cliquez sur [Désinstaller l’application] dans le coin droit de la fenêtre.
  3. Désinstallez l’application.
  4. L’application sera retirée de la liste dans la fenêtre objet une fois la désinstallation complétée avec succès.